@extends('layouts.app')
@section('content')
<div class="bg-light">
    <div class="container pt-3">
        <nav class="mb-0">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
                <li class="breadcrumb-item active" aria-current="page">About hemorrhoids</li>
            </ol>
        </nav>
    </div>
</div>
<div class="bg-grey">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-6">
                <div class="container py-lg-5 py-4" style="max-width:700px">
                  <div class="row align-items-center justify-content-end">
                    <div class="col-xl-10 p-0 py-lg-4">
                      <h4 class="subtitle mb-4">What are hemorrhoids?</h4>
                      <p>Hemorrhoids develop when the veins around your anus or lower rectum get swollen and inflamed.</p>
                      <p>There are two​​ types of hemorrhoids: internal and external.</p>
                      <p>Hemorrhoids are very common – almost three out of four adults will have hemorrhoids from time to time. Many people get hemorrhoids in older adulthood, though people of any age can experience this problem.</p>
                      <div class="row justify-content-between mt-5">
                        <div class="col-xl-6">
                          <h4 class="mb-3 fw-thin border-top border-white pt-4">External Hemorrhoids</h4>
                          <p>External Hemorrhoids irritate under the skin around the rectum. </p>
                        </div>
                        <div class="col-xl-6">
                          <h4 class="mb-3 border-top border-white pt-4 fw-thin">Internal Hemorrhoids</h4>
                          <p>Internal Hemorrhoids irritate the lining of the anus and lower rectum.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
            <div class="d-lg-none d-block col-10 offset-1">
              <img src="{{asset('/img/about-hem.png')}}" class="w-100" alt="">
            </div>
            <div class="col-lg-6 p-0 about-hem"></div>
        </div>
    </div>
</div>
<div class="container py-5">
  <div class="row">
    <div class="col-lg-6 mb-4">
      <h4 class="subtitle mb-3">What causes Hemorrhoids?</h4>
      <p>If you stop and think about it, you put a lot of pressure on the veins of your rectum over the course of day to day life! Over time, that pressure can weaken veins, causing hemorrhoids to form.</p>
    </div>
    <div class="col-lg-3">
      <a class="d-flex justify-content-between align-items-center border-bottom pb-3 mb-3 cause">
        <div class="d-flex align-items-center">
          <div class="">
            <img src="{{asset('img/causes/cause-2.svg')}}" width="25" alt="">
          </div>
          <div class="ms-3">
            <h5 class="m-0 mt-2">Low Fiber Diet</h5>
          </div>
        </div>
      </a>
      <a class="d-flex justify-content-between align-items-center border-bottom pb-3 mb-3 cause">
        <div class="d-flex align-items-center">
          <div class="">
            <img src="{{asset('img/causes/cause-2.svg')}}" width="28" alt="">
          </div>
          <div class="ms-3">
            <h5 class="m-0 mt-2">Constipation</h5>
          </div>
        </div>
      </a>
      <a class="d-flex justify-content-between align-items-center border-bottom pb-3 mb-3 cause">
        <div class="d-flex align-items-center">
          <div class="">
            <img src="{{asset('img/causes/cause-2.svg')}}" width="28" alt="">
          </div>
          <div class="ms-3">
            <h5 class="m-0 mt-2">Sitting Longer on the Toilet</h5>
          </div>
        </div>
      </a>
      <a class="d-flex justify-content-between align-items-center border-bottom pb-3 mb-3 cause">
        <div class="d-flex align-items-center">
          <div class="">
            <img src="{{asset('img/causes/cause-2.svg')}}" width="28" alt="">
          </div>
          <div class="ms-3">
            <h5 class="m-0 mt-2">Pregnancy</h5>
          </div>
        </div>
      </a>
    </div>
    <div class="col-lg-3">
      <a class="d-flex justify-content-between align-items-center border-bottom pb-3 mb-3 cause">
        <div class="d-flex align-items-center">
          <div class="">
            <img src="{{asset('img/causes/cause-2.svg')}}" width="28" alt="">
          </div>
          <div class="ms-3">
            <h5 class="m-0 mt-2">Childbirth</h5>
          </div>
        </div>
      </a>
      <a class="d-flex justify-content-between align-items-center border-bottom pb-3 mb-3 cause">
        <div class="d-flex align-items-center">
          <div class="">
            <img src="{{asset('img/causes/cause-2.svg')}}" width="25" alt="">
          </div>
          <div class="ms-3">
            <h5 class="m-0 mt-2">Heavy Lifting</h5>
          </div>
        </div>
      </a>
      <a class="d-flex justify-content-between align-items-center border-bottom pb-3 mb-3 cause">
        <div class="d-flex align-items-center">
          <div class="">
            <img src="{{asset('img/causes/cause-2.svg')}}" width="25" alt="">
          </div>
          <div class="ms-3">
            <h5 class="m-0 mt-2">Aging</h5>
          </div>
        </div>
      </a>
      <a class="d-flex justify-content-between align-items-center border-bottom pb-3 mb-3 cause">
        <div class="d-flex align-items-center">
          <div class="">
            <img src="{{asset('img/causes/cause-2.svg')}}" width="25" alt="">
          </div>
          <div class="ms-3">
            <h5 class="m-0 mt-2">Obesity</h5>
          </div>
        </div>
      </a>
    </div>
  </div>
</div>
<div class="bg-light py-5">
  <div class="container">
    <div class="row">
      <div class="col-lg-3">
        <h4 class="subtitle mb-3">What are the <br class="d-lg-block d-none"> symptoms?</h4>
      </div>
      <div class="col-lg-9">
        <div class="fx-symptoms">
          <div class="d-center">
            <img src="{{asset('img/symps/symp-1.svg')}}" class="w-75" alt="">
            <p class="mt-2">Blood in stool</p>
          </div>
          <div class="d-center">
            <img src="{{asset('img/symps/symp-2.svg')}}" class="w-75" alt="">
            <p class="mt-2">Rectal pain</p>
          </div>
          <div class="d-center">
            <img src="{{asset('img/symps/symp-3.svg')}}" class="w-75" alt="">
            <p class="mt-2">Burning</p>
          </div>
          <div class="d-center">
            <img src="{{asset('img/symps/itching.png')}}" class="w-75" alt="">
            <p class="mt-2">Itching</p>
          </div>
          <div class="d-center">
            <img src="{{asset('img/symps/swelling.png')}}" class="w-75" alt="">
            <p class="mt-2">Swelling around <br> anal canal</p>
          </div>
          <div class="d-center">
            <img src="{{asset('img/symps/symp-6.svg')}}" class="w-75" alt="">
            <p class="mt-2">Bulging of <br> tissue</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="container py-5">
  <h4 class="subtitle text-center">How to prevent hemorrhoids?</h4>
  <p class="text-center mb-5">There are a few lifestyle choices that both prevent hemorrhoids from developing and help treat hemorrhoids if you have them:</p>
  <div class="row">
    <div class="col-lg-6">
      <div class="pe-lg-4">
        <img src="{{asset('img/prevent-hem.png')}}" class="w-100 mb-3" alt="">
        <div class="border-top mt-4 py-4">
        <h5 class="header mb-3">Stay Physically Active</h5>
          <p class="m-0">Moderate exercise has a positive effect on improving and preventing many bowel and digestive issues, including hemorrhoids. When there is no movement of the body, there is no movement of the bowel. Simple exercises like walking, running, biking, and yoga help regulate a working digestive system. If you already have hemorrhoids, consult your physician on heavy weight-lifting of squats, which can increase abdominal pressure and worsen existing hemorrhoids.</p>
          <p>Once you’ve developed hemorrhoids and start feeling pain or other symptoms (such as rectal bleeding, soiling, and/or bulging), get long-term relief by asking your physician about hemorrhoid banding.</p>
        </div>
      </div>
    </div>
    <div class="col-lg-6">
      <div class="ps-lg-4">
        <div class="border-top py-4">
        <h5 class="header mb-3">Eat foods with a high fiber content</h5>
          <p>Eating foods that are high in fiber can make stools softer, easier to pass, and can help treat and prevent hemorrhoids. The recommended intake is 28 grams of dietary fiber per day, based on standard 2000 calories per day guidelines. If you frequently experience constipation, which can contribute to hemorrhoids, try to avoid foods with less or no fiber such as cheese, chips, ice cream, fast food, meat, frozen prepared foods and processed microwavable dinners.</p>
        </div>
        <div class="border-top mt-3 py-4">
        <h5 class="header mb-3">Stay Hydrated</h5>
          <p class="m-0">Drinking plenty of water helps to prevent constipation, which in turn reduces straining during bowel movements. Most healthy people can stay well hydrated by drinking water and other fluids whenever they feel thirsty. For some people, fewer than 8 glasses may be enough, but for others, you may need well over 8 glasses per day. Consult your physician to find the right balance for your body.</p>
        </div>
        <div class="border-top mt-3 py-4">
        <h5 class="header mb-3">Timed Bathroom Trips</h5>
          <p>Don’t take your phone or newspaper in the toilet. A timed bathroom trip can help to avoid longer time spent on the toilet seat.</p>
        </div>
      </div>
    </div>
  </div>
  <div class="d-flex align-items-center justify-content-center my-4">
    <a href="{{ route('find-a-clinic') }}" class="btn btn-pry">Find a Clinic Near You</a>
  </div>
</div>
@endsection
