@extends('layouts.app')
@section('content')
<div class="bg-light">
  <div class="container pt-3">
    <nav class="mb-0">
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
        <li class="breadcrumb-item active" aria-current="page">Compare treatment options</li>
      </ol>
    </nav>
  </div>
</div>
<div class="bg-grey py-5">
  <div class="container py-lg-4">
    <div class="row justify-content-center">
      <div class="col-lg-7 text-center">
        <h5 class="subtitle">Compare Treatment Options</h5>
        <p>There are a number of ways to treat hemorrhoids, from symptom-management to removing the root of the issue. Compared to other hemorrhoid treatments, rubber banding is the fastest, least painful, and most effective solution.</p>
      </div>
    </div>
  </div>
</div>
<div class="container py-5">
  <div class="row justify-content-center">
    <div class="col-lg-7 py-lg-4 text-center">
      <h5 class="subtitle">What are my medical options for treating hemorrhoids?</h5>
    </div>
  </div>
  <div class="mt-4 col-lg-12">
    <div class="table-responsive">
      <table class="table table-bordered">
        <thead>
          <tr class="bg-light text-center">
            <th></th>
            <th>
              <h5 class="m-0 my-3">Success rate</h5>
            </th>
            <th>
              <h5 class="m-0 my-3">Recurrence rate</h5>
            </th>
            <th>
              <h5 class="m-0 my-3">Complications</h5>
            </th>
            <th>
              <h5 class="m-0 my-3">Pain level</h5>
            </th>
            <th>
              <h5 class="m-0 my-3">Treatment time</h5>
            </th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td class="p-0">
              <div class="bg-grey center p-4">
                <h5 class="mb-1">Snyder Hemband</h5>
                <small class="m-0">(Rubber band ligation)</small>
              </div>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;background:#0276CF;vertical-align:middle;">
              <p class="m-0 text-white">92%</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;background:#0276CF;vertical-align:middle;">
              <p class="m-0 text-white">8%</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;background:#0276CF;vertical-align:middle;">
              <p class="m-0 text-white">Uncommon and benign</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;background:#0276CF;vertical-align:middle;">
              <p class="m-0 text-white">Low</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;background:#0276CF;vertical-align:middle;">
              <p class="m-0 text-white">> 1 minute</p>
            </td>
          </tr>
          <tr>
            <td class="px-4 py-3" style="width:200px;vertical-align:middle;">
              <h5 class="mb-1">Infrared Coagulation</h5>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">68%</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">6%</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">Bleeding, pain</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">Low</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">Up to 3 minutes</p>
            </td>
          </tr>
          <tr>
            <td class="px-4 py-3" style="width:200px;vertical-align:middle;">
              <h5 class="mb-1">Sclerotherapy</h5>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">90%</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">30%</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">Pain,Impotence,urinary retention, and abscess formation </p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">Medium</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">15-20 minutes</p>
            </td>
          </tr>
          <tr>
            <td class="px-4 py-3" style="width:200px;vertical-align:middle;">
              <h5 class="mb-1">Stapled Hemorhoidectomy</h5>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">75-88%</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">36%</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">Pain, urinary retention, anal stenosis, and incontinence.</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">High</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">30-90 minutes</p>
            </td>
          </tr>
          <tr>
            <td class="px-4 py-3" style="width:200px;vertical-align:middle;">
              <h5 class="mb-1">Hemorrhoidal <br class="d-lg-block d-none"> Artery Ligation</h5>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">74%</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">24%</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">Pain, bleeding, constipation, difficulty urinating</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">High</p>
            </td>
            <td class="px-4 py-3 text-center" style="width:200px;vertical-align:middle;">
              <p class="m-0 text-muted">30-60 minutes</p>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="mt-4 d-flex justify-content-center align-items-center">
      <div class="">
        <img src="{{asset('img/medscape.svg')}}" class="w-100" alt="">
      </div>
      <span class="mx-3">|</span>
      <span>Source: Medscape website</span>
    </div>
  </div>
</div>

<div class="container">
  <div class="row">
    <div class="col-lg-12">
      <hr class="mt-0">
    </div>
  </div>
</div>

<div class="container py-5">
  <div class="row">
    <div class="col-lg-6 mb-lg-5 mb-4">
      <div class="d-sm-flex d-center text-sm-start text-center align-items-start">
        <div class="">
          <h4 class="header text-dark">Hemorrhoid banding</h4>
          <p>With rubber band ligation, or banding, a doctor places a rubber band around the swollen tissue and cuts off blood flow to the hemorrhoid. The tissue shrinks away and then detaches from the body, leaving scar tissue that redirects blood flow and even helps to prevent future hemorrhoids. This procedure is painless, safe, convenient, and quick with the Snyder HemBand.</p>
        </div>
      </div>
    </div>
    <div class="col-lg-6 mb-lg-5 mb-4">
      <div class="d-sm-flex d-center text-sm-start text-center align-items-start">
        <div class="">
          <h4 class="header text-dark">Infrared Coagulation</h4>
          <p>With infrared coagulation, small internal hemorrhoids are exposed to a laser or infrared light. This causes scar tissue to form, cutting off blood flow and causing hemorrhoidal tissue to die.</p>
        </div>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-lg-6 mb-4">
      <div class="d-sm-flex d-center text-sm-start text-center align-items-start">
        <div class="">
          <h4 class="header text-dark">Sclerotherapy</h4>
          <p>In this procedure, a solution is injected into the internal hemorrhoid by a doctor, causing scar tissue to form. The scar tissue cuts off the blood supply, often shrinking the hemorrhoids. Results are seen over a series of treatments.</p>
        </div>
      </div>
    </div>
    <div class="col-lg-6 mb-sm-4">
      <div class="d-sm-flex d-center text-sm-start text-center align-items-start">
        <div class="">
          <h4 class="header text-dark">Hemorrhoidectomy</h4>
          <p>A surgeon performs surgery in which large external hemorrhoids and prolapsing internal hemorrhoids resistant to non-surgical treatments are removed. Anesthesia is required before performing a hemorrhoidectomy. The risk of surgical complications is associated.</p>
        </div>
      </div>
    </div>
    <div class="col-lg-6 mb-sm-4">
      <div class="d-sm-flex d-center text-sm-start text-center align-items-start">
        <div class="">
          <h4 class="header text-dark">Hemorrhoid stapling</h4>
          <p>A surgeon removes internal hemorrhoid tissue by using a staple and pulls a prolapsing internal hemorrhoid back into the anus. Anesthesia is required before performing a hemorrhoidectomy. The risk of surgical complications is associated.</p>
          <p>Of the non-surgical options, banding is the leading option. Compared to sclerotherapy, which primarily treats lower-level hemorrhoids over a series of visits, and coagulation, which only treats small hemorrhoids over a series of visits, <b>rubber band ligation can treat most hemorrhoids regardless of size or classification in a single doctor’s office visit.</b></p>
        </div>
      </div>
    </div>
  </div>
  <div class="row mt-4">
    <div class="col-12">
      <div class="text-center">
        <a href="{{ route('find-a-clinic') }}" class="btn px-4 py-2 rounded-0 btn-pry">Find a Clinic Near You</a>
      </div>
    </div>
  </div>
</div>


@endsection
