@extends('layouts.app')
@section('content')
<div class="bg-light">
  <div class="container pt-3">
    <nav class="mb-0">
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
        <li class="breadcrumb-item active" aria-current="page">FAQs</li>
      </ol>
    </nav>
  </div>
</div>
<div class="container py-5">
  <div class="row">
    <div class="col-lg-8 offset-lg-2 mb-lg-5 mt-lg-3">
      <h5 class="subtitle text-center mb-4">Frequently asked questions</h5>
      <div class="accordion" id="faq">
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqOne">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentOne" aria-expanded="false" aria-controls="faqContentOne">
              What are Hemorrhoids?
            </button>
          </h2>
          <div id="faqContentOne" class="accordion-collapse collapse" aria-labelledby="faqOne" data-bs-parent="#faq">
            <div class="accordion-body">
              <p>Hemorrhoids, also called piles, are swollen and inflamed veins in the lower rectum that are made up of muscle, blood vessels, and elastic fibers. There are two main types of hemorrhoids: internal hemorrhoids, which can develop inside the rectum, and external hemorrhoids, which are under the skin around the anus.</p>
              <p>Hemorrhoids are very common – almost three out of four adults will have hemorrhoids from time to time. Many people get hemorrhoids in older adulthood, though people of any age can experience this problem.</p>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqTwo">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentTwo" aria-expanded="false" aria-controls="faqContentTwo">
              How common are they?
            </button>
          </h2>
          <div id="faqContentTwo" class="accordion-collapse collapse" aria-labelledby="faqTwo" data-bs-parent="#faq">
            <div class="accordion-body">
              <p>Hemorrhoids are common in both men and women and affect about 1 in 20 Americans. About half of adults older than age 50 have hemorrhoids.</p>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqThree">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentThree" aria-expanded="false" aria-controls="faqContentThree">
              What causes Hemorrhoids?
            </button>
          </h2>
          <div id="faqContentThree" class="accordion-collapse collapse" aria-labelledby="faqThree" data-bs-parent="#faq">
            <div class="accordion-body">
              <p>Hemorrhoids have a few causes, the main one being too much pressure in the rectum. This can include:</p>
              <ul>
                <li>eating a low fiber diet</li>
                <li>constipation</li>
                <li>chronic diarrhea</li>
                <li>poor hydration</li>
                <li>pregnancy and childbirth</li>
                <li>obesity</li>
                <li>regular heavy lifting of weights or heavy objects, and</li>
                <li>longer time on the toilet.</li>
              </ul>
              <p>If left untreated, hemorrhoids can worsen over time to the point where they can require surgery to remove.</p>
              <p>It’s also important to note that as you age, your risk of hemorrhoids increases, as the tissue that supports the veins in your rectum and anus weakens over time.</p>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqFour">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentFour" aria-expanded="false" aria-controls="faqContentFour">
              What do Hemorrhoids feel like?
            </button>
          </h2>
          <div id="faqContentFour" class="accordion-collapse collapse" aria-labelledby="faqFour" data-bs-parent="#faq">
            <div class="accordion-body">
              <ul>
                <li>Hemorrhoids are often painful, particularly in the anus or rectum. If you notice pain is worse during a bowel movement, this is because stool passing through applies pressure on the already-inflamed hemorrhoid.</li>
                <li>Hemorrhoids can cause a small amount of bright red blood on toilet paper or in your stool. However, bleeding can have many causes unconnected to hemorrhoids, so it’s good to talk to a doctor about this if the issue is recurring or worrisome.</li>
                <li>Hemorrhoids can cause rectal itching — it’s one of the most common (and irritating) hemorrhoid symptoms. Left untreated, continual scratching and wiping of the area can lead to worsening symptoms.</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqFivee">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentFivee" aria-expanded="false" aria-controls="faqContentFivee">
              What are the symptoms?
            </button>
          </h2>
          <div id="faqContentFivee" class="accordion-collapse collapse" aria-labelledby="faqFivee" data-bs-parent="#faq">
            <div class="accordion-body">
              <p>The most common symptom of hemorrhoids is bleeding. You may see bright red blood on toilet paper or blood in your stool. Rectal pain, burning, and itching are other symptoms. You may feel a swollen area around the anal canal or a bulge coming out, requiring hemorrhoids to be pushed back in.</p>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqFive">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentFive" aria-expanded="false" aria-controls="faqContentFive">
              When should I see a doctor about my hemorrhoids?
            </button>
          </h2>
          <div id="faqContentFive" class="accordion-collapse collapse" aria-labelledby="faqFive" data-bs-parent="#faq">
            <div class="accordion-body">
              <p>Don’t wait! You should talk to your doctor if you suspect you have hemorrhoids so that treatment can begin. If you experience any symptoms that could be related to hemorrhoids, talk to your doctor.</p>
              <p>Common symptoms include:</p>
              <ul>
                <li>Bleeding</li>
                <li>Itching</li>
                <li>Swelling</li>
                <li>Soiling</li>
                <li>Pain</li>
                <li>Bulging</li>
              </ul>
              <p>Complications from hemorrhoids are rare, but they can happen. It’s possible that anemia could arise through chronic blood loss due to hemorrhoids. Internal hemorrhoids in particular can be “strangulated,” or have their blood supply cut off, which can cause pain. And finally, a hemorrhoid can become thrombosed if a blood clot is formed. While this isn’t life-threatening, it’s certainly painful and may need to be drained.</p>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqSix">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentSix" aria-expanded="false" aria-controls="faqContentSix">
              How do I prevent hemorrhoids?
            </button>
          </h2>
          <div id="faqContentSix" class="accordion-collapse collapse" aria-labelledby="faqSix" data-bs-parent="#faq">
            <div class="accordion-body">
              <p>There are many preventative measures you can take to prevent hemorrhoids from developing. The most important part of hemorrhoid prevention is keeping your stool soft so it can pass easily.</p>
              <ul>
                <li><b>Eat high-fiber foods.</b> This includes whole grains, fruits, and vegetables. This can help soften stool and increase its bulk, which can help avoid straining that can induce hemorrhoids. You can also consider fiber supplements to reach the recommended amount of fiber in your diet (20 to 30 grams a day).</li>
                <li><b>Drink plenty of fluids.</b> Drinking six to eight glasses of water and other liquids every day helps stool remain soft.</li>
                <li><b>Exercise.</b> Preventing constipation and reducing pressure on veins is paramount in preventing hemorrhoids, and can be accomplished by spending less time on your bottom or standing in one place.</li>
                <li><b>Reduce straining.</b> Avoid long periods of sitting, particularly on the toilet.</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqSeven">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentSeven" aria-expanded="false" aria-controls="faqContentSeven">
              What is Rubber Band Ligation? How does it work?
            </button>
          </h2>
          <div id="faqContentSeven" class="accordion-collapse collapse" aria-labelledby="faqSeven" data-bs-parent="#faq">
            <div class="accordion-body">
              <p>Rubber band ligation is a very common procedure to treat hemorrhoids. During the procedure, your doctor will use an applicator like the Snyder HemBand to place a gentle, medical-grade rubber band around the base of your hemorrhoid.</p>
              <p>The band will cut off blood supply or circulation to your hemorrhoid. This will cause your hemorrhoid to shrink and eventually fall off (along with the rubber band) with a bowel movement in 1-3 days following your procedure, usually without you noticing it. Best of all, the procedure takes less than a minute!</p>
              <p>Snyder Hemband is the system which allows a physician to place a gentle medical rubber band safely around the base of hemorrhoids. The soft rubber band generates the compression around the hemorrhoids reducing the blood supply which causes it to shrink and eventually fall off. It is a painless procedure with little discomfort occasionally. The banding is done above the dentate line, a section of rectum with a very low number of pain-sensitive nerves making the procedure painless. The rubber band is placed around the hemorrhoid in less than a minute.</p>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqEight">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentEight" aria-expanded="false" aria-controls="faqContentEight">
            Does Banding hurt?
            </button>
          </h2>
          <div id="faqContentEight" class="accordion-collapse collapse" aria-labelledby="faqEight" data-bs-parent="#faq">
            <div class="accordion-body">
              <p>For most patients, the process is painless. Banding is done above the dentate line, a section of the rectum with a very low number of pain-sensitive nerves.</p>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqNine">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentNine" aria-expanded="false" aria-controls="faqContentNine">
            How long does it take?
            </button>
          </h2>
          <div id="faqContentNine" class="accordion-collapse collapse" aria-labelledby="faqNine" data-bs-parent="#faq">
            <div class="accordion-body">
              <p>It takes less than a minute to place a band around the base of the hemorrhoid.</p>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqTen">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentTen" aria-expanded="false" aria-controls="faqContentTen">
            Will my insurance cover Hemorrhoid Banding?
            </button>
          </h2>
          <div id="faqContentTen" class="accordion-collapse collapse" aria-labelledby="faqTen" data-bs-parent="#faq">
            <div class="accordion-body">
              <p>Most major health insurance plans cover banding, including Medicare, Medicaid, and TriCare. If you have a private health insurance plan, the hemorrhoid clinic can verify your coverage before your banding.</p>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="faqEleven">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faqContentEleven" aria-expanded="false" aria-controls="faqContentEleven">
            Does it require any preparation?
            </button>
          </h2>
          <div id="faqContentEleven" class="accordion-collapse collapse" aria-labelledby="faqEleven" data-bs-parent="#faq">
            <div class="accordion-body">
              <p>No, banding does not require any bowel cleansing preparation. Banding is done in the exam room of a normal doctor’s office without anesthesia.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
@endsection