@extends('layouts.app')
@section('content')
<div class="bg-light">
    <div class="container pt-3">
        <nav class="mb-0">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
                <li class="breadcrumb-item active" aria-current="page">Find a Clinic</li>
            </ol>
        </nav>
    </div>
</div>
<div class="container py-5 my-4">
  <div class="row">
  <div class="col-lg-5">
      <h5 class="subtitle">Where can I get the Snyder HemBand System?</h5>
      <p>You’re a simple rubber band away from long-lasting hemorrhoid treatment.</p>
      <p>Over 1,000 physicians across the United States offer hemorrhoid banding to their patients.</p>
      <div class="alert alert-warning p-3">
        <p>Are you a physician or practice administrator that currently offers Snyder HemBand? Please contact us to be added to our directory listing.</p>
      </div>
      <div class="row mt-5">
        <div class="col-sm-6 mb-4">
          <h5 class="header m-0">Our Office</h5>
          <hr class="w-100 my-3">
          <div class="">
            258 Chapman Road, <br>
            Suite 101-A, <br>
            Newark, DE 19702
          </div>
        </div>
        <div class="col-sm-6 mb-4">
          <h5 class="header m-0">Contact</h5>
          <hr class="w-100 my-3">
          <h5 class="mb-2">General questions</h5>
          <div class="mb-4">
            <a class="text-dark" href="mailto:info@snyderhemband.com">info@snyderhemband.com</a> <br>
            <a class="text-dark" href="tel:+1-833-444-8448">+1-833-444-8448</a>
          </div>
          <h5 class="mb-2">For physicians</h5>
          <div class="mb-4">
            <a class="text-dark" href="mailto:phy@snyderhemband.com">phy@snyderhemband.com</a> <br>
            <a class="text-dark" href="tel:+1-833-444-8448">+1-833-444-8448</a>
          </div>
        </div>
      </div>
    </div>
    <div class="col-lg-6 bg-grey p-lg-5 p-4 mb-4 offset-lg-1" style="border-bottom:7px solid var(--pry-color);">
      <h4 class="subtitle">Find a Clinic</h4>
      <p class="mb-4">Please complete this brief contact form, and a Patient Care Representative will be in contact with information about trained specialists near you.</p>
      <form class="" action="{{ route('submit-find-a-clinic') }}" method="post">
        @csrf
        <div class="row">
          <div class="col-lg-6 form-group mb-4">
            <input type="text" class="form-control rounded-0 py-3" name="name_first" placeholder="First Name" value="{{ old('name_first') }}" />
            @error('name_first')
              <small class="text-warning">{{$message}}</small>
            @enderror
          </div>
          <div class="col-lg-6 form-group mb-4">
            <input type="text" class="form-control rounded-0 py-3" name="name_last" placeholder="Last Name" value="{{ old('name_last') }}" />
            @error('name_last')
              <small class="text-warning">{{$message}}</small>
            @enderror
          </div>
        </div>
        <div class="form-group mb-4">
          <input type="email" class="form-control rounded-0 py-3" name="email" placeholder="Email Address" value="{{ old('email') }}" />
          @error('email')
              <small class="text-warning">{{$message}}</small>
            @enderror
        </div>
        <div class="form-group mb-4">
          <input type="text" class="form-control rounded-0 py-3" name="phone" placeholder="Phone Number" value="{{ old('phone') }}" />
          @error('phone')
              <small class="text-warning">{{$message}}</small>
            @enderror
        </div>
        <div class="form-group mb-4">
          <input type="text" class="form-control rounded-0 py-3" name="zip" placeholder="Zip Code" value="{{ old('zip') }}" />
          @error('zip')
              <small class="text-warning">{{$message}}</small>
            @enderror
        </div>
        @if($errors->any())
        <div class="alert alert-danger fade show" role="alert">
            There were errors found!
        </div>
        @endif
        @if(session('success'))
        <div class="alert alert-success fade show" role="alert">
            {{session('success')}}
        </div>
        @endif
        <button type="submit" class="btn btn-pry w-100 py-3">Submit</button>
      </form>
    </div>
  </div>
</div>
@endsection
