@extends('layouts.physicians')
@section('content')

<div class="bg-light">
    <div class="container pt-3">
        <nav class="mb-0">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
                <li class="breadcrumb-item active" aria-current="page">Physicians</li>
            </ol>
        </nav>
    </div>
</div>

<div class="top">
    <div class="">
        <div class="container h-100 d-flex align-items-center">
            <div class="row">
                <div class="col-lg-7">
                    <div class="light-bg shadow-lg">
                        <h3 class="md-title text-pry">Join us on our mission to address one of the most undertreated conditions in gastroenterology.</h3>
                        <p class="mb-3">One in three Americans has hemorrhoids on screening colonoscopy.</p>
                        <p class="mb-3">The SNYDER HemBand makes outpatient banding easier than ever.</p>
                        <p class="mb-3">Get trained in less than 1 hour.</p>
                        <div class="d-sm-flex align-items-center my-4">
                            <a href="{{ route('physicians.practice-support') }}" class="btn btn-pry">Learn More</a>
                            <a href="{{ route('physicians.get-trained') }}" class="btn btn-outline-pry ms-sm-4 ms-0">Get Trained</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<div class="container mt-4 pt-5">

    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h4 class="title mb-3">Meet the HemBand applicator.</h4>
          <p>
            It takes less than 60 seconds to use the HemBand applicator to place a rubber band at the base of the hemorrhoid.
            Banding is the gold-standard of care because instead of treating symptoms, it safely and gently removes hemorrhoids themselves.
          </p>
        </div>
        <div class="border mt-5 mb-4 p-md-5 p-3 text-center">
          <img src="{{asset('img/snyder.png')}}" class="w-75" alt="">
        </div>
      </div>
    </div>

    <div class="d-sm-flex align-items-start justify-content-between pt-4 pb-5">
        <div class="text-center w-100 mb-sm-0 mb-4">
            <img src="{{asset('img/fp/fp-1.svg')}}" height="40">
            <p class="mt-3"><b>Fast and effective</b></p>
            <p class="px-4">Ligation (RBL) transforms quality of life for individuals suffering from hemorrhoids.</p>
        </div>
        <div class="text-center w-100 mb-sm-0 mb-4">
            <img src="{{asset('img/fp/fp-3.svg')}}" height="40">
            <p class="mt-3"><b>Training is simple</b></p>
            <p class="px-4">Gastroenterologists can be trained virtually in less than one hour.</p>
        </div>
        <div class="text-center w-100 mb-sm-0 mb-4">
            <img src="{{asset('img/fp/fp-2.svg')}}" height="40">
            <p class="mt-3"><b>Strong reimbursement</b></p>
            <p class="px-4">Banding is widely covered by every major insurance including Medicare and Medicaid.
            </p>
        </div>
    </div>
</div>

<div class="container mb-5">
  <div class="row">
    <div class="col-xl-6 pe-xl-0">
      <div class="box-1 h-100">
        <div class="d-flex flex-column">
          <h5 class="subtitle mb-5">Complimentary Training & Consultative Services</h5>
            <p>Founded by physicians, for physicians - our team is committed to helping your clinic be a hemorrhoid treatment center of excellence in your community.</p>
            <p>This requires a comprehensive approach of physician training, staff training, and marketing best-practices. Whether you are new to HemBand, or are an existing customer, contact us today to schedule a free consultation.</p>
        </div>
      </div>
    </div>
    <div class="col-xl-6 p-xl-0">
      <div class="box-2 h-100">
        <div class="d-flex flex-column">
          <h5 class="header mb-5">Reimbursement Guide</h5>
          <p class="mb-4">Billing for hemorrhoid banding is simple using CPT code 46221.</p>
          <p class="mb-4">It can be billed along with an office visit or consult, without affecting reimbursement of the visit or consult.</p>
          <a href="{{ route('physicians.reimbursement-guide') }}" class="text-white d-block mt-auto text-end">Learn more <i class="ms-1 fal fa-angle-right"></i> </a>
        </div>
      </div>
    </div>
  </div>
</div>


@endsection