@extends('layouts.app')
@section('content')
<div class="bg-light">
    <div class="container pt-3">
        <nav class="mb-0">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
                <li class="breadcrumb-item active" aria-current="page">Your treatment with Snyder Hemband</li>
            </ol>
        </nav>
    </div>
</div>
<div class="bg-grey py-5">
  <div class="container py-lg-4">
    <div class="row align-items-center">
      <div class="col-xl-4 col-lg-5 mb-lg-0 mb-4">
        <h5 class="subtitle mb-4">Post-Banding Care</h5>
        <p>Banding involves the placement of a rubber at the base of your hemorrhoid. This applies gentle pressure to the area, reducing blood flow to the hemorrhoid, causing it to shrink away and fall off along with the rubber band (typically within 24 hours) during a bowel movement.</p>
        <p>You will not usually notice both the hemorrhoid and rubber band coming off during a bowel movement.</p>
        <p>Generally, after the hemorrhoid falls off within a few days, it may take one to two weeks for the live tissue to fully heal. You can help your recovery by avoiding straining and following a few simple steps that will not only help you recover faster, but also help prevent future hemorrhoids from developing.</p>
      </div>
      <div class="col-xl-7 col-lg-6 offset-lg-1">
        <img src="{{asset('img/pc-top.png')}}" class="w-100" alt="">
      </div>
    </div>
  </div>
</div>
<div class="container py-5">
    <div class="row">
      <div class="col-lg-12 text-center">
        <h4 class="subtitle mb-4 pb-3 text-pry">Post-Banding Tips</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-6 mb-lg-5 mb-4">
        <div class="d-sm-flex d-center text-sm-start text-center align-items-start">
          <div class="me-lg-4 me-sm-3">
            <h5 class="title"><i class="fal fa-tint"></i></h5>
          </div>
          <div class="">
            <h4 class="header">Monitor what you eat and drink</h4>
            <p>Drinking 8-10 glasses of water per day is important for keeping your stool soft. If your physician suggests regular use of fiber supplements, remember to drink plenty of fluids.</p>
          </div>
        </div>
      </div>
      <div class="col-lg-6 mb-lg-5 mb-4">
        <div class="d-sm-flex d-center text-sm-start text-center align-items-start">
          <div class="me-lg-4 me-sm-3">
            <h5 class="title"><i class="fal fa-toilet"></i></h5>
          </div>
          <div class="">
            <h4 class="header">Avoid straining</h4>
            <p>As much as possible, avoid straining during a bowel movement.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-6 mb-4">
        <div class="d-sm-flex d-center text-sm-start text-center align-items-start">
          <div class="me-lg-4 me-sm-3">
            <h5 class="title"><i class="fal fa-dumbbell"></i></h5>
          </div>
          <div class="">
            <h4 class="header">Be mindful of exercise</h4>
            <p>After Snyder HemBand treatment, refrain from heavy lifting and strenuous exercise for the next 2-3 days. It’s also important to avoid sitting for long periods of time – you should stand up and walk every couple of hours. Maintain a regular exercise routine and a healthy weight to help avoid recurrence of hemorrhoids.</p>
          </div>
        </div>
      </div>
      <div class="col-lg-6 mb-sm-4">
        <div class="d-sm-flex d-center text-sm-start text-center align-items-start">
          <div class="me-lg-4 me-sm-3">
            <h5 class="title"><i class="fal fa-pills"></i></h5>
          </div>
          <div class="">
            <h4 class="header">Use medications carefully</h4>
            <p>Continue to take your regular medications as prescribed. Check with your physician about medications that could cause constipation or diarrhea. Unless your doctor directs you to do so, do not insert medication inside your rectum.</p>
          </div>
        </div>
      </div>
    </div>
</div>
<div class="bg-light py-5">
    <div class="container">
        <div class="row justify-content-center text-center">
            <div class="col-xl-7 col-lg-9">
                <h4 class="subtitle">Diet and Nutrition Guidelines for Hemorrhoids</h4>
                <p>Eating foods that are high in fiber can make stools softer, easier to pass, and can help treat and prevent hemorrhoids. The recommended intake is 28 grams of dietary fiber per day, based on standard 2000 calories per day guidelines.</p>
            </div>
        </div>
    </div>
</div>
<div class="py-5">
  <div class="container">
      <div class="row justify-content-center text-center">
          <div class="col-xl-7 col-lg-9">
            <div class="table-responsive">
              <table class="table table-bordered text-start">
                <tr>
                  <td colspan="2">
                    <h4 class="m-0">FIBER-RICH FOODS*</h4>
                  </td>
                </tr>
                <tr>
                  <td><b>FOOD & PORTION SIZE</b></td>
                  <td><b>FIBER AMOUNT</b></td>
                </tr>
                <tr>
                  <td colspan="2"><em><b>GRAINS</b></em></td>
                </tr>
                <tr>
                  <td>¾ cup high-fiber bran, ready-to-eat cereal</td>
                  <td>9.1-14.3 grams</td>
                </tr>
                <tr>
                  <td>1 1 cups of shredded wheat, ready-to-eat cereal</td>
                  <td>5.0-9.0 grams</td>
                </tr>
                <tr>
                  <td>1 ½ cups whole-wheat spaghetti, cooked</td>
                  <td>3.2 grams</td>
                </tr>
                <tr>
                  <td>1 small oat bran muffin</td>
                  <td>3.0 grams</td>
                </tr>
                <tr>
                  <td colspan="2"><em><b>FRUITS</b></em></td>
                </tr>
                <tr>
                  <td>1 medium pear, with skin</td>
                  <td>5.5 grams</td>
                </tr>
                <tr>
                  <td>1 medium apple, with skin</td>
                  <td>4.4 grams</td>
                </tr>
                <tr>
                  <td>½ cup of raspberries</td>
                  <td>4.0 grams</td>
                </tr>
                <tr>
                  <td>½ cup of stewed prunes</td>
                  <td>3.8 grams</td>
                </tr>
                <tr>
                  <td colspan="2"><em><b>VEGETABLES</b></em></td>
                </tr>
                <tr>
                  <td>½ cup of green peas, cooked</td>
                  <td>3.5-4.4 grams</td>
                </tr>
                <tr>
                  <td>½ cup of mixed vegetables, cooked from frozen</td>
                  <td>4.0 grams</td>
                </tr>
                <tr>
                  <td>½ cup of collards, cooked</td>
                  <td>3.8 grams</td>
                </tr>
                <tr>
                  <td>1 medium sweet potato, baked in skin</td>
                  <td>3.8 grams</td>
                </tr>
                <tr>
                  <td>1 medium potato, baked, with skin</td>
                  <td>3.6 grams</td>
                </tr>
                <tr>
                  <td>½ cup of winter squash, cooked</td>
                  <td>2.9 grams</td>
                </tr>
                <tr>
                  <td colspan="2"><em><b>BEANS</b></em></td>
                </tr>
                <tr>
                  <td>½ cup navy beans, cooked</td>
                  <td>9.6 grams</td>
                </tr>
                <tr>
                  <td>½ cup pinto beans, cooked</td>
                  <td>7.7 grams</td>
                </tr>
                <tr>
                  <td>½ cup kidney beans, cooked</td>
                  <td>5.7 grams</td>
                </tr>
                <tr>
                  <td colspan="2"><small style="font-size:12px;">*Adapted from NIDDK website</small> </td>
                </tr>
              </table>
            </div>
          </div>
      </div>
  </div>
</div>
<div class="bg-grey py-5">
    <div class="container">
        <div class="row justify-content-center text-center">
            <div class="col-xl-6 col-lg-9">
                <h4 class="subtitle">What should I do if I have discomfort/cramping in the pelvic area?</h4>
                <p class="pt-3">Occasionally, some patients experience pelvic area cramping, but these symptoms typically resolve within 1 to 2 days. If you experience this, you can take over-the-counter acetaminophen or ibuprofen as directed by your doctor.</p>
                <p>Another alternative to help relieve these symptoms and also cleanse the anal area is a sitz (or hip) bath, where you simply sit in warm water. This can alleviate any discomfort you might experience.</p>
            </div>
        </div>
    </div>
</div>
<div class="py-5">
    <div class="container">
        <div class="row justify-content-center text-center">
            <div class="col-xl-6 col-lg-9">
                <h4 class="subtitle">When should I contact my doctor?</h4>
                <p class="pt-3">Immediately call your doctor if you have symptoms such as pain in the anal area, fever, bleeding, chills or any other unusual symptoms.</p>
                <p class="mt-5"><b>See answers to more Frequently Asked Questions.</b> </p>
                <a href="{{route('faqs')}}" class="btn btn-pry">Frequently Asked Questions</a>
            </div>
        </div>
    </div>
</div>
@endsection
