@extends('layouts.app')
@section('content')
<div class="bg-light pb-5">
    <div class="container pt-3">
        <nav class="mb-0">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
                <li class="breadcrumb-item active" aria-current="page">How it Works</li>
            </ol>
        </nav>
    </div>
    <hr>
    <div class="container">
      <div class="py-5 mb-4 px-1">
          <div class="text-center">
              <h4 class="title mb-3">Meet the Snyder Hemband Applicator</h4>
              <p class="mb-4">The Snyder HemBand is a rubber band applicator that allows a physician to place a rubber band <br class="d-lg-block d-none"> at the base of the hemorrhoid, cutting off its blood flow, causing it to shrink and fall off. </p>
          </div>
      </div>
    </div>
</div>
<div class="container">
    <div class="border bg-white p-md-5 p-4 text-center position-relative" style="top:-80px">
        <img src="{{asset('img/snyder.png')}}" class="w-75" alt="">
    </div>
    <div class="row position-relative" style="top:-40px;margin-bottom:-40px">
        <div class="col-lg-5">
            <h4 class="subtitle mb-3">Benefits of using our product:</h4>
        </div>
        <div class="col-lg-6 offset-lg-1">
            <div class="row mb-sm-4">
                <div class="d-lg-block d-flex flex-column align-items-center text-sm-start text-center col-sm-5">
                    <img src="{{asset('img/benefits/ben-1.svg')}}" width="45" alt="">
                    <p class="mt-2">No anesthesia, sedation, or medication is required prior to treatment.</p>
                </div>
                <div class="d-lg-block d-flex flex-column align-items-center text-sm-start text-center col-sm-5 offset-sm-2">
                    <img src="{{asset('img/benefits/ben-2.svg')}}" width="45" alt="">
                    <p class="mt-2">The procedure is painless.</p>
                </div>
            </div>
            <div class="row mb-sm-4">
                <div class="d-lg-block d-flex flex-column align-items-center text-sm-start text-center col-sm-5">
                    <img src="{{asset('img/benefits/ben-3.svg')}}" width="45" alt="">
                    <p class="mt-3">It has a great success rate.</p>
                </div>
                <div class="d-lg-block d-flex flex-column align-items-center text-sm-start text-center col-sm-5 offset-sm-2">
                    <img src="{{asset('img/benefits/ben-4.svg')}}" width="45" alt="">
                    <p class="mt-3">A latex-free option is available for those allergic to latex.</p>
                </div>
            </div>
            <div class="row mb-4">
                <div class="d-lg-block d-flex flex-column align-items-center text-sm-start text-center col-sm-5">
                    <img src="{{asset('img/benefits/ben-5.svg')}}" width="45" alt="">
                    <p class="mt-3">Banding takes less than a minute.</p>
                </div>
                <div class="d-lg-block d-flex flex-column align-items-center text-sm-start text-center col-sm-5 offset-sm-2">
                    <img src="{{asset('img/benefits/ben-6.svg')}}" width="45" alt="">
                    <p class="mt-3">Treatment is covered by most insurance providers.</p>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="bg-grey py-5">
    <div class="container">
        <div class="row justify-content-center text-center">
            <div class="col-xl-7 col-lg-9">
                <h4 class="subtitle">How does Snyder Hemband work?</h4>
                <p class="pb-3">Using the Snyder HemBand, your physician will gently place a medical-grade rubber band around the base of your hemorrhoid. The soft rubber band generates compression around the hemorrhoid, reducing the blood supply, causing it to shrink and eventually fall off.</p>
            </div>
        </div>
    </div>
</div>
<div class="py-5">
    <div class="container">
        <div class="row justify-content-center text-center">
            <div class="col-xl-7 col-lg-9">
                <h4 class="subtitle">Why is banding painless?</h4>
                <p class="pb-3">Banding is done above the “dentate line”, a section of the rectum with a very low number of pain-sensitive nerves. It’s also very comfortable because it takes your doctor less than a minute to apply the rubber band.</p>
                <p class="pb-3">The rubber band causes the hemorrhoid to shrink away and fall off during a bowel movement, typically within 24 hours. In most cases, you won’t even notice the rubber band and hemorrhoids falling off.</p>
                <div class="pb-5">
                  <img src="{{asset('img/hiw.jpg')}}" class='w-100' alt="">
                </div>
                <p><b>Learn what to expect after banding.</b> </p>
                <a href="{{route('postCare')}}" class="btn btn-pry">Post-Treatment Care</a>
            </div>
        </div>
    </div>
</div>
@endsection
