@extends('layouts.app')
@section('content')
<div class="bg-light">
    <div class="container pt-3">
        <nav class="mb-0">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
                <li class="breadcrumb-item active" aria-current="page">Treatment guide</li>
            </ol>
        </nav>
    </div>
</div>
<div class="bg-grey py-5">
  <div class="container py-lg-4">
    <div class="row">
      <div class="col-xl-4">
        <h5 class="subtitle">Treatment guide</h5>
        <p>Hemorrhoids can most often be treat at home by:</p>
      </div>
      <div class="col-xl-4 col-md-6">
        <div class="d-flex align-items-start mb-4 mt-md-3">
          <div class="">
            <img src="{{asset('img/tt-guide/guide-1.svg')}}" class="guide-img" alt="">
          </div>
          <div class="ms-4">
            <p class="m-0">Eating high-fiber containing foods</p>
          </div>
        </div>
        <div class="d-flex align-items-start mb-4">
          <div class="">
            <img src="{{asset('img/tt-guide/guide-2.svg')}}" class="guide-img" alt="">
          </div>
          <div class="ms-4">
            <p class="m-0">Taking a stool softener or a fiber supplement such as psyllium</p>
          </div>
        </div>
        <div class="d-flex align-items-start mb-4">
          <div class="">
            <img src="{{asset('img/tt-guide/guide-3.svg')}}" class="guide-img" alt="">
          </div>
          <div class="ms-4">
            <p class="m-0">Staying hydrated as recommended by your health care professional</p>
          </div>
        </div>
        <div class="d-flex align-items-start mb-4">
          <div class="">
            <img src="{{asset('img/tt-guide/guide-4.svg')}}" class="guide-img" alt="">
          </div>
          <div class="ms-4">
            <p class="m-0">Avoid straining during bowel movements</p>
          </div>
        </div>
      </div>
      <div class="col-xl-4 col-md-6">
        <div class="d-flex align-items-start mb-4 mt-md-3">
          <div class="">
            <img src="{{asset('img/tt-guide/guide-5.svg')}}" class="guide-img" alt="">
          </div>
          <div class="ms-4">
            <p class="m-0">Avoid long periods of time on the toilet.</p>
          </div>
        </div>
        <div class="d-flex align-items-start mb-4">
          <div class="">
            <img src="{{asset('img/tt-guide/guide-6.svg')}}" class="guide-img" alt="">
          </div>
          <div class="ms-4">
            <p class="m-0">Taking over-the-counter pain relievers such as acetaminophen, ibuprofen, naproxen, or aspirin</p>
          </div>
        </div>
        <div class="d-flex align-items-start mb-4">
          <div class="">
            <img src="{{asset('img/tt-guide/guide-7.svg')}}" class="guide-img" alt="">
          </div>
          <div class="ms-4">
            <p class="m-0">Sitting in a tub of warm water, called a sitz bath, several times a day to help relieve pain</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="container py-5">
  <div class="row justify-content-center">
    <div class="col-xl-7 col-lg-9 pb-5 pt-3 text-center">
      <p>Most often, doctors advise using over-the-counter products for 1 week. Follow up with your doctor if there is no relief in your symptoms after 1 week and/or your symptoms have worsened. Most prolapsed internal hemorrhoids go away without at-home treatment. However, severely prolapsed or bleeding internal hemorrhoids may need medical treatment.</p>
    </div>
    <hr>
    <div class="col-xl-7 col-lg-9 pt-4 text-center">
      <h5 class="subtitle mb-3">How do doctors <br class="d-md-block d-none"> treat hemorrhoids?</h5>
      <p>Hemorrhoids are treated by a doctor during an office visit or in an outpatient center or in a hospital. The following procedures can be done in an office setting</p>
    </div>
  </div>
  <div class="mt-4 col-lg-12">
    <div class="tt-container">
      <div class="p-lg-5 p-4 d-flex flex-column">
        <h5 class="header mb-3">Rubber band ligation</h5>
        <p class="mb-4">Ligation treatment is used by doctors to treat bleeding or prolapsing internal hemorrhoids. In this treatment, a doctor places a special rubber band around the base of the hemorrhoids. The blood supply gets cut off and the banded part of the hemorrhoid dries up and falls off within a week mostly. Scar tissue left behind gets healed by itself. This procedure is performed by trained doctors and one should never try to do it by himself.</p>
        <a href="#" class="text-white mt-auto text-end">Learn more <i class="fal fa-angle-right"></i></a>
      </div>
      <div class="p-lg-5 p-4 d-flex flex-column">
        <h5 class="header mb-3">Sclerotherapy</h5>
        <p class="mb-4">A solution is injected into the internal hemorrhoid by a doctor, which causes scar tissue to form. The scar tissue cuts off the blood supply, often shrinking hemorrhoids.</p>
        <a href="#" class="text-white mt-auto text-end">Learn more <i class="fal fa-angle-right"></i></a>
      </div>
      <div class="p-lg-5 p-4 d-flex flex-column">
        <h5 class="header mb-3">Infrared photocoagulation</h5>
        <p class="mb-4"> In this, a doctor utilizes a tool that directs infrared light at the internal hemorrhoid. The heat created by the infrared light causes scar tissue to form, which cuts off the blood supply, often shrinking hemorrhoids.</p>
        <a href="#" class="text-white mt-auto text-end">Learn more <i class="fal fa-angle-right"></i></a>
      </div>
      <div class="p-lg-5 p-4 d-flex flex-column">
        <h5 class="header mb-3">Rubber band ligation</h5>
        <p class="mb-4">A doctor uses a tool that sends an electric current into the internal hemorrhoid. The electric current causes scar tissue to form, which cuts off the blood supply, often shrinking hemorrhoids.</p>
        <a href="#" class="text-dark mt-auto text-end">Learn more <i class="fal fa-angle-right"></i></a>
      </div>
    </div>
    <p class="mt-5 mb-0 text-center">The following procedures can be done in an outpatient center or hospital treatments.</p>
  </div>
</div>
<div class="container pb-5 mb-4">
  <div class="row">
    <div class="col-lg-6 bg-grey p-md-5 p-4">
      <h5 class="header mb-3">Hemorrhoidectomy</h5>
      <p>A surgeon performs surgery in which the large external hemorrhoids and prolapsing internal hemorrhoids resistant to non-surgical treatments are removed. Anesthesia is required before performing a hemorrhoidectomy. The risk of surgical complications is associated. </p>
    </div>
    <div class="col-lg-6 bg-light p-md-5 p-4">
      <h5 class="header mb-3">Hemorrhoid stapling</h5>
      <p>A surgeon removes internal hemorrhoid tissue by using a staple and pulls a prolapsing internal hemorrhoid back into the anus. Anesthesia is required before performing a hemorrhoidectomy. The risk of surgical complications is associated. </p>
    </div>
  </div>
</div>
@endsection
