@extends('layouts.base')

@section('title')
<title>Snyder Hemband | Physicians</title>
@endsection

@section('context-switch-link')
  <a class="ms-3 text-dark" href="{{ route('index') }}">For Patients</a>
@endsection


@section('navigation')
<div class="container">
        <nav class="navbar navbar-expand-lg py-3">
            <div class="container-fluid p-0 d-flex position-relative">
                <a class="navbar-brand" href="{{route('physicians.index')}}">
                    <img src="{{asset('/img/logo.svg')}}" alt="Logo">
                </a>
                <div>
                    <div class="d-flex align-items-center">
                      <a class="d-lg-none d-inline btn rounded-0 btn-pry px-3 py-2" href="{{ route('index') }}">Find a Clinic</a>
                      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navBar" aria-controls="navBar" aria-expanded="false" aria-label="Toggle navigation">
                          <i class="fas fa-bars"></i>
                      </button>
                    </div>
                    <div class="collapse navbar-collapse" id="navBar">
                        <ul class="navbar-nav ms-auto align-items-lg-center">
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('physicians.practice-support') }}">Practice Support</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('physicians.order-products') }}">Order Products</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('physicians.fda-registration') }}">FDA Registration</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('physicians.contact-us') }}">Contact Us</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

        </nav>
    </div>
    @endsection

@section('main')
  @yield('content')
@endsection

@section('footer')
<footer>
      <div class="bg-grey py-5">
        <div class="container">
          <div class="d-lg-flex align-items-center justify-content-between w-100">
            <h4 class="header m-0">Considering Snyder Hemband? <br class="d-md-none d-block"> Reach out!</h4>
            <a href="{{route('physicians.contact-us')}}" class="btn btn-pry px-5 mt-lg-0 mt-3">Contact us</a>
          </div>
        </div>
      </div>
      <div class="bg-pry pt-5">
        <div class="container">
            <div class="row mb-4">
              <div class="col-lg-3 mb-4">
                <img src="{{asset('img/logo_white.svg')}}" width="220" alt="">
              </div>
              <div class="col-lg-3 col-md-4">
                <p class="mb-4"><a href="{{ route('index') }}" class="text-white">Snyder Hemband</a></p>
                <p class="mb-4"><a href="{{route('physicians.practice-support')}}" class="text-white">Practice Support</a></p>
                <p class="mb-4"><a href="{{route('physicians.order-products')}}" class="text-white">Order Products</a></p>
                <p class="mb-4"><a href="{{route('physicians.fda-registration')}}" class="text-white">FDA Registration</a></p>
                
              </div>
              <div class="col-lg-3 col-md-3 offset-lg-0 offset-md-1">
                <p class="mb-4"><a href="#" class="text-white">For patients</a></p>
                <p class="mb-4"><a href="#" class="text-white">For physicians</a></p>
                <p class="mb-4"><a href="#" class="text-white">Login</a></p>
                <p class="mb-4"><a href="#" class="text-white">Register</a></p>
              </div>
              <div class="col-lg-3 col-md-4">
              <p class="mb-4"><a href="{{route('physicians.contact-us')}}" class="text-white">Contact Us</a></p>
                <p class="mb-4"><a href="#" class="text-white">info@snyderhemband.org</a></p>
                <p class="mb-4"><a href="#" class="text-white">+XXX XXX XXX</a></p>
              </div>
            </div>
            <hr class="bg-white">
            <div class="d-flex flex-lg-row flex-column-reverse text-lg-start text-center align-items-center justify-content-between pb-2">
              <div class="text-white mt-lg-0 mt-2">
                <span class="opacity-75">&copy; 2022 SNYDER HEMBAND - All rights reserved.</span>
              </div>
              <div class="d-sm-flex">
                <div class="mt-sm-0 mt-2">
                  <a href="#" class="ms-sm-4 text-white opacity-75">Privacy Policy</a>
                  <a href="#" class="ms-4 text-white opacity-75">Terms and conditions</a>
                </div>
              </div>
            </div>
        </div>
      </div>
    </footer>
@endsection