/*!
 * Font Awesome Pro 6.1.2 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license (Commercial License)
 * Copyright 2022 Fonticons, Inc.
 */
(function () {
  'use strict';

  var _WINDOW = {};
  var _DOCUMENT = {};

  try {
    if (typeof window !== 'undefined') _WINDOW = window;
    if (typeof document !== 'undefined') _DOCUMENT = document;
  } catch (e) {}

  var _ref = _WINDOW.navigator || {},
      _ref$userAgent = _ref.userAgent,
      userAgent = _ref$userAgent === void 0 ? '' : _ref$userAgent;
  var WINDOW = _WINDOW;
  var DOCUMENT = _DOCUMENT;
  var IS_BROWSER = !!WINDOW.document;
  var IS_DOM = !!DOCUMENT.documentElement && !!DOCUMENT.head && typeof DOCUMENT.addEventListener === 'function' && typeof DOCUMENT.createElement === 'function';
  var IS_IE = ~userAgent.indexOf('MSIE') || ~userAgent.indexOf('Trident/');

  function ownKeys(object, enumerableOnly) {
    var keys = Object.keys(object);

    if (Object.getOwnPropertySymbols) {
      var symbols = Object.getOwnPropertySymbols(object);
      enumerableOnly && (symbols = symbols.filter(function (sym) {
        return Object.getOwnPropertyDescriptor(object, sym).enumerable;
      })), keys.push.apply(keys, symbols);
    }

    return keys;
  }

  function _objectSpread2(target) {
    for (var i = 1; i < arguments.length; i++) {
      var source = null != arguments[i] ? arguments[i] : {};
      i % 2 ? ownKeys(Object(source), !0).forEach(function (key) {
        _defineProperty(target, key, source[key]);
      }) : Object.getOwnPropertyDescriptors ? Object.defineProperties(target, Object.getOwnPropertyDescriptors(source)) : ownKeys(Object(source)).forEach(function (key) {
        Object.defineProperty(target, key, Object.getOwnPropertyDescriptor(source, key));
      });
    }

    return target;
  }

  function _defineProperty(obj, key, value) {
    if (key in obj) {
      Object.defineProperty(obj, key, {
        value: value,
        enumerable: true,
        configurable: true,
        writable: true
      });
    } else {
      obj[key] = value;
    }

    return obj;
  }

  function _toConsumableArray(arr) {
    return _arrayWithoutHoles(arr) || _iterableToArray(arr) || _unsupportedIterableToArray(arr) || _nonIterableSpread();
  }

  function _arrayWithoutHoles(arr) {
    if (Array.isArray(arr)) return _arrayLikeToArray(arr);
  }

  function _iterableToArray(iter) {
    if (typeof Symbol !== "undefined" && iter[Symbol.iterator] != null || iter["@@iterator"] != null) return Array.from(iter);
  }

  function _unsupportedIterableToArray(o, minLen) {
    if (!o) return;
    if (typeof o === "string") return _arrayLikeToArray(o, minLen);
    var n = Object.prototype.toString.call(o).slice(8, -1);
    if (n === "Object" && o.constructor) n = o.constructor.name;
    if (n === "Map" || n === "Set") return Array.from(o);
    if (n === "Arguments" || /^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n)) return _arrayLikeToArray(o, minLen);
  }

  function _arrayLikeToArray(arr, len) {
    if (len == null || len > arr.length) len = arr.length;

    for (var i = 0, arr2 = new Array(len); i < len; i++) arr2[i] = arr[i];

    return arr2;
  }

  function _nonIterableSpread() {
    throw new TypeError("Invalid attempt to spread non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.");
  }

  var NAMESPACE_IDENTIFIER = '___FONT_AWESOME___';
  var PRODUCTION = function () {
    try {
      return "production" === 'production';
    } catch (e) {
      return false;
    }
  }();
  var STYLE_TO_PREFIX = {
    'solid': 'fas',
    'regular': 'far',
    'light': 'fal',
    'thin': 'fat',
    'duotone': 'fad',
    'brands': 'fab',
    'kit': 'fak'
  };
  var oneToTen = [1, 2, 3, 4, 5, 6, 7, 8, 9, 10];
  var oneToTwenty = oneToTen.concat([11, 12, 13, 14, 15, 16, 17, 18, 19, 20]);
  var DUOTONE_CLASSES = {
    GROUP: 'duotone-group',
    SWAP_OPACITY: 'swap-opacity',
    PRIMARY: 'primary',
    SECONDARY: 'secondary'
  };
  var RESERVED_CLASSES = [].concat(_toConsumableArray(Object.keys(STYLE_TO_PREFIX)), ['2xs', 'xs', 'sm', 'lg', 'xl', '2xl', 'beat', 'border', 'fade', 'beat-fade', 'bounce', 'flip-both', 'flip-horizontal', 'flip-vertical', 'flip', 'fw', 'inverse', 'layers-counter', 'layers-text', 'layers', 'li', 'pull-left', 'pull-right', 'pulse', 'rotate-180', 'rotate-270', 'rotate-90', 'rotate-by', 'shake', 'spin-pulse', 'spin-reverse', 'spin', 'stack-1x', 'stack-2x', 'stack', 'ul', DUOTONE_CLASSES.GROUP, DUOTONE_CLASSES.SWAP_OPACITY, DUOTONE_CLASSES.PRIMARY, DUOTONE_CLASSES.SECONDARY]).concat(oneToTen.map(function (n) {
    return "".concat(n, "x");
  })).concat(oneToTwenty.map(function (n) {
    return "w-".concat(n);
  }));

  function bunker(fn) {
    try {
      for (var _len = arguments.length, args = new Array(_len > 1 ? _len - 1 : 0), _key = 1; _key < _len; _key++) {
        args[_key - 1] = arguments[_key];
      }

      fn.apply(void 0, args);
    } catch (e) {
      if (!PRODUCTION) {
        throw e;
      }
    }
  }

  var w = WINDOW || {};
  if (!w[NAMESPACE_IDENTIFIER]) w[NAMESPACE_IDENTIFIER] = {};
  if (!w[NAMESPACE_IDENTIFIER].styles) w[NAMESPACE_IDENTIFIER].styles = {};
  if (!w[NAMESPACE_IDENTIFIER].hooks) w[NAMESPACE_IDENTIFIER].hooks = {};
  if (!w[NAMESPACE_IDENTIFIER].shims) w[NAMESPACE_IDENTIFIER].shims = [];
  var namespace = w[NAMESPACE_IDENTIFIER];

  function normalizeIcons(icons) {
    return Object.keys(icons).reduce(function (acc, iconName) {
      var icon = icons[iconName];
      var expanded = !!icon.icon;

      if (expanded) {
        acc[icon.iconName] = icon.icon;
      } else {
        acc[iconName] = icon;
      }

      return acc;
    }, {});
  }

  function defineIcons(prefix, icons) {
    var params = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : {};
    var _params$skipHooks = params.skipHooks,
        skipHooks = _params$skipHooks === void 0 ? false : _params$skipHooks;
    var normalized = normalizeIcons(icons);

    if (typeof namespace.hooks.addPack === 'function' && !skipHooks) {
      namespace.hooks.addPack(prefix, normalizeIcons(icons));
    } else {
      namespace.styles[prefix] = _objectSpread2(_objectSpread2({}, namespace.styles[prefix] || {}), normalized);
    }
    /**
     * Font Awesome 4 used the prefix of `fa` for all icons. With the introduction
     * of new styles we needed to differentiate between them. Prefix `fa` is now an alias
     * for `fas` so we'll ease the upgrade process for our users by automatically defining
     * this as well.
     */


    if (prefix === 'fas') {
      defineIcons('fa', icons);
    }
  }

  var icons = {
    "0": [320, 512, [], "30", "M160 80c61.76 0 112 50.24 112 112V320c0 61.76-50.24 112-112 112S48 381.8 48 320V192C48 130.2 98.24 80 160 80zM160 32.01c-88.37 0-160 71.63-160 160v127.1c0 88.37 71.63 160 160 160c88.37 0 160-71.63 160-160V192C320 103.6 248.4 32.01 160 32.01z"],
    "1": [256, 512, [], "31", "M256 456c0 13.25-10.75 24-24 24h-208C10.75 480 0 469.3 0 456s10.75-24 24-24h80V98.95L36.58 140.4C25.3 147.4 10.53 143.9 3.563 132.6C-3.391 121.3 .1406 106.5 11.42 99.56l104-64c7.391-4.562 16.7-4.734 24.28-.5156C147.3 39.3 152 47.31 152 56V432h80C245.3 432 256 442.8 256 456z"],
    "2": [320, 512, [], "32", "M296 480h-272c-9.922 0-18.81-6.109-22.39-15.36s-1.078-19.75 6.266-26.42l205.8-186.7c41.23-35.58 46-95.23 11.3-136.2c-17.31-20.45-41.73-32.88-68.75-35.02c-27.2-2.172-53.39 6.391-73.84 24L43.34 139c-9.906 8.812-25.12 7.891-33.88-2c-8.812-9.906-7.906-25.08 2-33.88l39.34-34.97c30.52-26.28 69.3-39.02 109.2-35.72c39.88 3.141 75.97 21.55 101.6 51.83c51.08 60.31 43.84 151.5-16.12 203.2L86.19 432H296c13.25 0 24 10.75 24 24S309.3 480 296 480z"],
    "3": [320, 512, [], "33", "M188.3 480H98.14c-44.03 0-82.98-28.06-96.91-69.84c-4.188-12.58 2.594-26.17 15.17-30.36c12.61-4.234 26.17 2.609 30.36 15.17C54.16 417.1 74.8 432 98.14 432h90.17C234.5 432 272 394.5 272 348.3c0-46.16-37.55-83.7-83.69-83.7H88c-9.797 0-18.61-5.953-22.27-15.03C62.08 240.5 64.31 230.1 71.36 223.3L220.4 80H24C10.75 80 0 69.25 0 56S10.75 32 24 32h256c9.797 0 18.61 5.953 22.27 15.03c3.656 9.094 1.422 19.48-5.625 26.27L147.6 216.6h40.72C260.9 216.6 320 275.7 320 348.3C320 420.9 260.9 480 188.3 480z"],
    "4": [384, 512, [], "34", "M384 328c0 13.25-10.75 24-24 24l-39.1 .001L320 456c0 13.25-10.75 24-24 24s-24-10.75-24-24V352H24c-8.422 0-16.22-4.406-20.56-11.62c-4.344-7.203-4.594-16.17-.6406-23.61l144-272C153 33.08 167.6 28.62 179.2 34.8c11.7 6.188 16.17 20.72 9.969 32.44L63.86 304H272V152C272 138.8 282.8 128 296 128S320 138.8 320 152V304h40C373.3 304 384 314.8 384 328z"],
    "5": [320, 512, [], "35", "M187.7 480H105.7c-47.47 0-89.47-30.27-104.5-75.31c-4.203-12.58 2.594-26.17 15.17-30.36c12.56-4.219 26.17 2.609 30.36 15.17C55.25 414.9 78.94 432 105.7 432h81.95C234.2 432 272 394.2 272 347.7S234.2 263.4 187.7 263.4H24c-7.094 0-13.81-3.125-18.38-8.562C1.063 249.4-.8594 242.3 .3594 235.3l32-183.4C34.36 40.39 44.35 32 56 32H264C277.3 32 288 42.75 288 56S277.3 80 264 80H76.17L52.55 215.4h135.1C260.6 215.4 320 274.7 320 347.7S260.6 480 187.7 480z"],
    "6": [320, 512, [], "36", "M0 320c0 88.22 71.78 160 160 160s160-71.78 160-160S248.2 160 160 160C154.5 160 149.2 161.1 143.9 161.6l74.64-90.35c8.438-10.22 7-25.34-3.219-33.78C210.8 33.8 205.4 32 200 32c-6.906 0-13.75 2.969-18.5 8.719C37.81 214.7 0 244.4 0 320zM272 320c0 61.75-50.25 112-112 112S48 381.8 48 320S98.25 208 160 208S272 258.3 272 320z"],
    "7": [320, 512, [], "37", "M55.98 480c-4.203 0-8.469-1.094-12.33-3.422c-11.38-6.812-15.06-21.56-8.234-32.92L253.6 80H24C10.75 80 0 69.25 0 56S10.75 32 24 32h272c8.641 0 16.62 4.656 20.89 12.17c4.25 7.531 4.141 16.77-.3125 24.17l-240 400C72.08 475.8 64.13 480 55.98 480z"],
    "8": [320, 512, [], "38", "M259.7 250.2C286.6 227.4 304 193.9 304 156C304 87.63 248.4 32 180 32h-40C71.63 32 16 87.63 16 156c0 37.88 17.43 71.42 44.28 94.18C24.33 271.9 0 311 0 356C0 424.4 55.63 480 124 480h72C264.4 480 320 424.4 320 356C320 311 295.7 271.9 259.7 250.2zM140 80h40C221.9 80 256 114.1 256 156S221.9 232 180 232h-40C98.09 232 64 197.9 64 156S98.09 80 140 80zM196 432h-72c-41.91 0-76-34.09-76-76S82.09 280 124 280h72c41.91 0 76 34.09 76 76S237.9 432 196 432z"],
    "9": [320, 512, [], "39", "M320 192c0-88.22-71.78-160-160-160s-160 71.78-160 160S71.78 352 160 352c5.525 0 10.75-1.082 16.14-1.631L101.5 440.7c-8.438 10.22-7 25.34 3.219 33.78C109.2 478.2 114.6 480 120 480c6.906 0 13.75-2.969 18.5-8.719C282.2 297.3 320 267.6 320 192zM48 192c0-61.75 50.25-112 112-112s112 50.25 112 112S221.8 304 160 304S48 253.8 48 192z"],
    "00": [640, 512, [], "e467", "M288 176V336C288 415.5 223.5 480 144 480C64.47 480 0 415.5 0 336V176C0 96.47 64.47 32 144 32C223.5 32 288 96.47 288 176zM48 336C48 389 90.98 432 144 432C197 432 240 389 240 336V176C240 122.1 197 80 144 80C90.98 80 48 122.1 48 176V336zM640 176V336C640 415.5 575.5 480 496 480C416.5 480 352 415.5 352 336V176C352 96.47 416.5 32 496 32C575.5 32 640 96.47 640 176zM400 336C400 389 442.1 432 496 432C549 432 592 389 592 336V176C592 122.1 549 80 496 80C442.1 80 400 122.1 400 176V336z"],
    "360-degrees": [640, 512, [], "e2dc", "M496 64c-44.13 0-79.1 35.89-79.1 80v224c0 44.11 35.87 80 79.1 80s79.1-35.89 79.1-80v-224C576 99.89 540.1 64 496 64zM528 368c0 17.64-14.34 32-32 32s-32-14.36-32-32v-224c0-17.64 14.34-32 32-32s32 14.36 32 32V368zM304 192C292.6 192 281.8 194.5 272 198.8V196.7c0-36.77 23.19-70.05 60.5-86.84c12.09-5.453 17.47-19.66 12.03-31.73c-5.438-12.09-19.75-17.44-31.72-12.05C258 90.77 224 140.8 224 196.7L224 368c0 44.11 35.87 80 79.1 80s79.1-35.89 79.1-80l.0001-96C384 227.9 348.1 192 304 192zM336 368c0 17.64-14.34 32-32 32s-32-14.36-32-32v-96c0-17.64 14.34-32 32-32s32 14.36 32 32V368zM608 0c-17.67 0-31.1 14.33-31.1 32s14.33 32 31.1 32S640 49.67 640 32S625.7 0 608 0zM98.75 208.1l65.72-107.6C169 93.11 169.2 83.83 164.9 76.27C160.7 68.69 152.7 64 144 64H24C10.75 64 0 74.75 0 88S10.75 112 24 112h77.22L35.53 219.5C31 226.9 30.81 236.2 35.06 243.7C39.31 251.3 47.31 256 56 256h39.03C122 256 144 277.1 144 304.1v46.09C144 378 122 400 95.03 400c-16.41 0-31.62-8.156-40.72-21.8l-10.34-15.52c-7.344-11.03-22.22-14.02-33.28-6.656c-11.03 7.359-14 22.25-6.656 33.28l10.34 15.52C32.41 431.9 62.56 448 95.03 448C148.5 448 192 404.5 192 351V304.1C192 252.7 150.5 210 98.75 208.1z"],
    "a": [384, 512, [97], "41", "M382.1 446.7l-168-400c-7.469-17.81-36.78-17.81-44.25 0l-168 400c-5.141 12.22 .6094 26.3 12.83 31.42c12.25 5.156 26.3-.6094 31.42-12.83l33.79-80.45h224.2l33.79 80.45C341.7 474.5 350.6 480 360 480c3.094 0 6.25-.5938 9.281-1.875C381.5 473 387.3 458.9 382.1 446.7zM100.1 336.8L192 117.1l91.92 218.9H100.1z"],
    "abacus": [576, 512, [129518], "f640", "M512 32H64c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64v-320C576 60.65 547.3 32 512 32zM128 264H112C103.2 264 96 271.2 96 280v16c0 8.836 7.164 16 16 16H128v24H112C103.2 336 96 343.2 96 352v16c0 8.836 7.164 16 16 16L128 384v48H64c-8.837 0-16-7.163-16-16V240H128V264zM128 128L112 128C103.2 128 96 135.2 96 144V160c0 8.836 7.164 16 16 16H128v32H48V96c0-8.837 7.163-16 16-16h64V128zM256 264H240C231.2 264 224 271.2 224 280v16c0 8.836 7.164 16 16 16H256v24H240C231.2 336 224 343.2 224 352v16c0 8.836 7.164 16 16 16L256 384v48H160V384l16 .0002c8.836 0 16-7.164 16-16V352c0-8.836-7.164-16-16-16H160V312h16c8.836 0 16-7.164 16-16v-16c0-8.836-7.164-16-16-16H160V240h96V264zM256 128L240 128C231.2 128 224 135.2 224 144V160c0 8.836 7.164 16 16 16H256v32H160v-32h16C184.8 176 192 168.8 192 160V144c0-8.836-7.164-15.1-16-15.1L160 128V80h96V128zM416 336h-16c-8.836 0-16 7.164-16 16v16c0 8.836 7.164 16 16 16L416 384v48h-128V384l16 .0002c8.836 0 16-7.164 16-16V352c0-8.836-7.164-16-16-16H288V312h16c8.836 0 16-7.164 16-16v-16c0-8.836-7.164-16-16-16H288V240h128V336zM416 128l-16 .0002C391.2 128 384 135.2 384 144V160c0 8.836 7.164 16 16 16H416v32h-128v-32h16C312.8 176 320 168.8 320 160V144c0-8.836-7.164-15.1-16-15.1L288 128V80h128V128zM512 432h-64V384l16 .0002c8.836 0 16-7.164 16-16V352c0-8.836-7.164-16-16-16H448v-96h80V416C528 424.8 520.8 432 512 432zM528 208H448v-32h16C472.8 176 480 168.8 480 160V144c0-8.836-7.164-15.1-16-15.1L448 128V80h64c8.837 0 16 7.163 16 16V208z"],
    "accent-grave": [192, 512, [], "60", "M40.3 90.61l67.69 115.4c6.688 11.43 18.84 18.03 31.51 18.03c4.164 0 8.381-.7115 12.48-2.2c16.59-6.018 26.48-22.99 23.49-40.31l-22.57-131.7c-3.045-17.81-13.79-33.2-29.45-42.25c-8.891-5.154-18.84-7.542-28.8-7.544c-25.06-.002-50.22 15.12-58.1 39.39C29.5 56.36 31.18 75.03 40.3 90.61zM80.77 55.77C82.28 51.61 88.75 48 94.65 48c1.316 .002 3.203 .1875 4.73 1.072c3.385 1.955 5.57 5.074 6.209 8.809l11.9 69.42L81.71 66.32C79.82 63.09 79.48 59.33 80.77 55.77z"],
    "acorn": [448, 512, [], "f6ae", "M447.1 160C447.1 107 404.1 64.04 352 64.04l-96.2 .0015c3.699-7.031 9.035-14.94 17.16-23.07c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0C218.3 27.79 208.7 48.57 204.2 64.04L96 64.04c-52.99 0-95.98 42.99-95.1 95.97L0 192c0 17.67 14.33 32 32 32l16 .0003C48 397.9 176.1 457.1 224 480c33.04-16.06 176-70.88 176-255.1L416 224c17.67 0 32-14.33 32-32L447.1 160zM224 426.6C135.1 383.4 96 302.3 96 224h256C352 298.8 316.7 381.6 224 426.6zM400 176H48l.002-15.98C48.01 133.6 69.54 112 96 112h256c26.46 0 47.99 21.52 48 47.96V176z"],
    "address-book": [512, 512, [62138, "contact-book"], "f2b9", "M272 288h-64C163.8 288 128 323.8 128 368C128 376.8 135.2 384 144 384h192c8.836 0 16-7.164 16-16C352 323.8 316.2 288 272 288zM240 256c35.35 0 64-28.65 64-64s-28.65-64-64-64c-35.34 0-64 28.65-64 64S204.7 256 240 256zM496 320H480v96h16c8.836 0 16-7.164 16-16v-64C512 327.2 504.8 320 496 320zM496 64H480v96h16C504.8 160 512 152.8 512 144v-64C512 71.16 504.8 64 496 64zM496 192H480v96h16C504.8 288 512 280.8 512 272v-64C512 199.2 504.8 192 496 192zM384 0H96C60.65 0 32 28.65 32 64v384c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM400 448c0 8.836-7.164 16-16 16H96c-8.836 0-16-7.164-16-16V64c0-8.838 7.164-16 16-16h288c8.836 0 16 7.162 16 16V448z"],
    "address-card": [576, 512, [62140, "contact-card", "vcard"], "f2bb", "M208 256c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C144 227.3 172.7 256 208 256zM464 232h-96c-13.25 0-24 10.75-24 24s10.75 24 24 24h96c13.25 0 24-10.75 24-24S477.3 232 464 232zM240 288h-64C131.8 288 96 323.8 96 368C96 376.8 103.2 384 112 384h192c8.836 0 16-7.164 16-16C320 323.8 284.2 288 240 288zM464 152h-96c-13.25 0-24 10.75-24 24s10.75 24 24 24h96c13.25 0 24-10.75 24-24S477.3 152 464 152zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V416z"],
    "air-conditioner": [576, 512, [], "f8f4", "M464 128h-352C103.2 128 96 135.2 96 144V160c0 8.836 7.164 16 16 16h352C472.8 176 480 168.8 480 160V144C480 135.2 472.8 128 464 128zM512 .0002H64c-35.2 0-64 28.8-64 64V192c0 35.2 28.8 64 64 64h448c35.2 0 64-28.8 64-64V64C576 28.8 547.2 .0002 512 .0002zM528 192c0 8.672-7.326 16-16 16H64C55.33 208 48 200.7 48 192V64c0-8.672 7.328-16 16-16h448c8.674 0 16 7.328 16 16V192zM208 424c0 22.06-17.94 40-40 40S128 446.1 128 424c0-16.38 9.812-30.94 25.02-37.09c12.28-4.969 18.2-18.97 13.23-31.25c-4.984-12.28-18.92-18.16-31.27-13.25C101.6 355.9 80 387.1 80 424c0 48.53 39.47 88 88 88s88-39.47 88-88V288H208V424zM441 310.4c-12.34-4.906-26.28 .9687-31.27 13.25c-4.969 12.28 .9531 26.28 13.23 31.25C438.2 361.1 448 375.6 448 392c0 22.06-17.94 40-40 40s-40-17.94-40-40V288H320v104c0 48.53 39.47 88 88 88s88-39.47 88-88C496 355.1 474.4 323.9 441 310.4z"],
    "airplay": [576, 512, [], "e089", "M488 32H88C39.47 32 0 71.47 0 120v208C0 376.5 39.47 416 88 416c13.25 0 24-10.75 24-24S101.3 368 88 368c-22.06 0-40-17.94-40-40v-208c0-22.06 17.94-40 40-40h400c22.06 0 40 17.94 40 40v208c0 22.06-17.94 40-40 40c-13.25 0-24 10.75-24 24S474.8 416 488 416c48.53 0 88-39.47 88-88v-208C576 71.47 536.5 32 488 32zM321.9 286.1c-18.62-18.75-49.13-18.75-67.88 0l-112 112C112 428.2 133.3 480 176 480h223.9c42.63 0 64.25-51.77 33.88-81.9L321.9 286.1zM176 431.1l111.1-112l112 112H176z"],
    "alarm-clock": [512, 512, [9200], "f34e", "M160 25.4L14.86 146.4C5.452 131.6 0 114.1 0 95.24C0 42.64 42.64 0 95.24 0C120.2 0 143 9.638 160 25.4zM280 278.1L320.1 319C330.3 328.4 330.3 343.6 320.1 352.1C311.6 362.3 296.4 362.3 287 352.1L239 304.1C234.5 300.5 232 294.4 232 288V184C232 170.7 242.7 160 256 160C269.3 160 280 170.7 280 184V278.1zM115.5 462.5L72.97 504.1C63.6 514.3 48.4 514.3 39.03 504.1C29.66 495.6 29.66 480.4 39.03 471L81.54 428.5C50.55 390.1 32 341.2 32 288C32 164.3 132.3 64 256 64C379.7 64 480 164.3 480 288C480 341.2 461.4 390.1 430.5 428.5L472.1 471C482.3 480.4 482.3 495.6 472.1 504.1C463.6 514.3 448.4 514.3 439 504.1L396.5 462.5C358.1 493.4 309.2 512 256 512C202.8 512 153.9 493.4 115.5 462.5V462.5zM256 464C353.2 464 432 385.2 432 288C432 190.8 353.2 112 256 112C158.8 112 80 190.8 80 288C80 385.2 158.8 464 256 464zM497.1 146.4L352 25.4C368.1 9.638 391.8 0 416.8 0C469.4 0 512 42.64 512 95.24C512 114 506.5 131.6 497.1 146.4z"],
    "alarm-exclamation": [512, 512, [], "f843", "M0 95.24C0 42.64 42.64 0 95.24 0C120.2 0 143 9.638 160 25.4L14.86 146.4C5.452 131.6 0 114.1 0 95.24zM224 384C224 366.3 238.3 352 256 352C273.7 352 288 366.3 288 384C288 401.7 273.7 416 256 416C238.3 416 224 401.7 224 384zM280 296C280 309.3 269.3 320 256 320C242.7 320 232 309.3 232 296V184C232 170.7 242.7 160 256 160C269.3 160 280 170.7 280 184V296zM396.5 462.5C358.1 493.4 309.2 512 256 512C202.8 512 153.9 493.4 115.5 462.5L72.97 504.1C63.6 514.3 48.4 514.3 39.03 504.1C29.66 495.6 29.66 480.4 39.03 471L81.54 428.5C50.55 390.1 32 341.2 32 288C32 164.3 132.3 64 256 64C379.7 64 480 164.3 480 288C480 341.2 461.4 390.1 430.5 428.5L472.1 471C482.3 480.4 482.3 495.6 472.1 504.1C463.6 514.3 448.4 514.3 439 504.1L396.5 462.5zM256 112C158.8 112 80 190.8 80 288C80 385.2 158.8 464 256 464C353.2 464 432 385.2 432 288C432 190.8 353.2 112 256 112zM416.8 0C469.4 0 512 42.64 512 95.24C512 114 506.5 131.6 497.1 146.4L352 25.4C368.1 9.638 391.8 0 416.8 0z"],
    "alarm-plus": [512, 512, [], "f844", "M160 25.4L14.86 146.4C5.452 131.6 0 114.1 0 95.24C0 42.64 42.64 0 95.24 0C120.2 0 143 9.638 160 25.4zM256 176C269.3 176 280 186.7 280 200V264H344C357.3 264 368 274.7 368 288C368 301.3 357.3 312 344 312H280V376C280 389.3 269.3 400 256 400C242.7 400 232 389.3 232 376V312H168C154.7 312 144 301.3 144 288C144 274.7 154.7 264 168 264H232V200C232 186.7 242.7 176 256 176zM115.5 462.5L72.97 504.1C63.6 514.3 48.4 514.3 39.03 504.1C29.66 495.6 29.66 480.4 39.03 471L81.54 428.5C50.55 390.1 32 341.2 32 288C32 164.3 132.3 64 256 64C379.7 64 480 164.3 480 288C480 341.2 461.4 390.1 430.5 428.5L472.1 471C482.3 480.4 482.3 495.6 472.1 504.1C463.6 514.3 448.4 514.3 439 504.1L396.5 462.5C358.1 493.4 309.2 512 256 512C202.8 512 153.9 493.4 115.5 462.5V462.5zM256 464C353.2 464 432 385.2 432 288C432 190.8 353.2 112 256 112C158.8 112 80 190.8 80 288C80 385.2 158.8 464 256 464zM497.1 146.4L352 25.4C368.1 9.638 391.8 0 416.8 0C469.4 0 512 42.64 512 95.24C512 114 506.5 131.6 497.1 146.4z"],
    "alarm-snooze": [512, 512, [], "f845", "M160 25.4L14.86 146.4C5.452 131.6 0 114.1 0 95.24C0 42.64 42.64 0 95.24 0C120.2 0 143 9.638 160 25.4zM312 192C321.2 192 329.5 197.2 333.6 205.5C337.6 213.7 336.6 223.5 330.9 230.7L249.1 336H312C325.3 336 336 346.7 336 360C336 373.3 325.3 384 312 384H200C190.8 384 182.5 378.8 178.4 370.5C174.4 362.3 175.4 352.5 181.1 345.3L262.9 239.1H200C186.7 239.1 176 229.3 176 215.1C176 202.7 186.7 191.1 200 191.1L312 192zM115.5 462.5L72.97 504.1C63.6 514.3 48.4 514.3 39.03 504.1C29.66 495.6 29.66 480.4 39.03 471L81.54 428.5C50.55 390.1 32 341.2 32 288C32 164.3 132.3 64 256 64C379.7 64 480 164.3 480 288C480 341.2 461.4 390.1 430.5 428.5L472.1 471C482.3 480.4 482.3 495.6 472.1 504.1C463.6 514.3 448.4 514.3 439 504.1L396.5 462.5C358.1 493.4 309.2 512 256 512C202.8 512 153.9 493.4 115.5 462.5V462.5zM256 464C353.2 464 432 385.2 432 288C432 190.8 353.2 112 256 112C158.8 112 80 190.8 80 288C80 385.2 158.8 464 256 464zM497.1 146.4L352 25.4C368.1 9.638 391.8 0 416.8 0C469.4 0 512 42.64 512 95.24C512 114 506.5 131.6 497.1 146.4z"],
    "album": [448, 512, [128189], "f89f", "M368 256C368 335.5 303.5 400 224 400C144.5 400 80 335.5 80 256C80 176.5 144.5 112 224 112C303.5 112 368 176.5 368 256zM224 224C206.3 224 192 238.3 192 256C192 273.7 206.3 288 224 288C241.7 288 256 273.7 256 256C256 238.3 241.7 224 224 224zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "album-circle-plus": [576, 512, [], "e48c", "M48 96V416C48 424.8 55.16 432 64 432H267.1C274.8 449.5 284.4 465.7 296.2 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V192.7C442.7 192.2 437.4 192 432 192C421.1 192 410.4 192.1 400 194.9V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96V96zM224 112C286.5 112 339.7 151.8 359.6 207.5C298.5 235.1 256 296.6 256 368C256 377.5 256.8 386.8 258.2 395.9C247.2 398.6 235.8 400 224 400C144.5 400 80 335.5 80 256C80 176.5 144.5 112 224 112zM224 224C206.3 224 192 238.3 192 256C192 273.7 206.3 288 224 288C241.7 288 256 273.7 256 256C256 238.3 241.7 224 224 224zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM448 303.1C448 295.2 440.8 287.1 432 287.1C423.2 287.1 416 295.2 416 303.1V351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H416V431.1C416 440.8 423.2 447.1 432 447.1C440.8 447.1 448 440.8 448 431.1V383.1H496C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1H448V303.1z"],
    "album-circle-user": [576, 512, [], "e48d", "M48 96V416C48 424.8 55.16 432 64 432H267.1C274.8 449.5 284.4 465.7 296.2 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V192.7C442.7 192.2 437.4 192 432 192C421.1 192 410.4 192.1 400 194.9V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96V96zM224 112C286.5 112 339.7 151.8 359.6 207.5C298.5 235.1 256 296.6 256 368C256 377.5 256.8 386.8 258.2 395.9C247.2 398.6 235.8 400 224 400C144.5 400 80 335.5 80 256C80 176.5 144.5 112 224 112zM224 224C206.3 224 192 238.3 192 256C192 273.7 206.3 288 224 288C241.7 288 256 273.7 256 256C256 238.3 241.7 224 224 224zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM464.6 416H399.4C378.4 416 360.5 429.7 354.3 448.7C374.5 468.1 401.8 480 432 480C462.2 480 489.5 468.1 509.7 448.7C503.5 429.7 485.6 416 464.6 416V416zM432 288C405.5 288 384 309.5 384 336C384 362.5 405.5 384 432 384C458.5 384 480 362.5 480 336C480 309.5 458.5 288 432 288z"],
    "album-collection": [512, 512, [], "f8a0", "M456 0C469.3 0 480 10.75 480 24C480 37.25 469.3 48 456 48H56C42.75 48 32 37.25 32 24C32 10.75 42.75 0 56 0H456zM408 336C408 393.4 341.7 440 260 440C178.3 440 112 393.4 112 336C112 278.6 178.3 232 260 232C341.7 232 408 278.6 408 336zM256 368C273.7 368 288 357.3 288 344C288 330.7 273.7 320 256 320C238.3 320 224 330.7 224 344C224 357.3 238.3 368 256 368zM6.155 232.3C1.111 194 30.95 160 69.61 160H442.4C481.1 160 510.9 194 505.8 232.3L476.4 456.3C472.2 488.2 445 512 412.9 512H99.08C66.96 512 39.82 488.2 35.63 456.3L6.155 232.3zM69.61 208C59.94 208 52.48 216.5 53.74 226.1L83.22 450.1C84.27 458 91.05 464 99.08 464H412.9C420.9 464 427.7 458 428.8 450.1L458.3 226.1C459.5 216.5 452.1 208 442.4 208H69.61zM16 104C16 90.75 26.75 80 40 80H472C485.3 80 496 90.75 496 104C496 117.3 485.3 128 472 128H40C26.75 128 16 117.3 16 104z"],
    "album-collection-circle-plus": [640, 512, [], "e48e", "M456 0C469.3 0 480 10.75 480 24C480 37.25 469.3 48 456 48H56C42.75 48 32 37.25 32 24C32 10.75 42.75 0 56 0H456zM6.155 232.3C1.111 194 30.95 160 69.61 160H442.4C466.3 160 486.8 173 497.8 192L496 192C469.8 192 444.9 197.7 422.6 208H69.61C59.94 208 52.48 216.5 53.74 226.1L83.22 450.1C84.27 458 91.05 464 99.08 464H348.5C360.7 482.8 376.5 499.1 394.8 512H99.08C66.96 512 39.82 488.2 35.63 456.3L6.155 232.3zM260 232C297.8 232 332.2 241.9 358.4 258.3C334.4 288.4 320 326.5 320 368C320 388.9 323.6 408.9 330.3 427.5C309.4 435.5 285.5 440 259.1 440C178.3 440 111.1 393.4 111.1 336C111.1 278.6 178.3 232 259.1 232H260zM256 368C273.7 368 288 357.3 288 344C288 330.7 273.7 320 256 320C238.3 320 224 330.7 224 344C224 357.3 238.3 368 256 368zM16 104C16 90.75 26.75 80 40 80H472C485.3 80 496 90.75 496 104C496 117.3 485.3 128 472 128H40C26.75 128 16 117.3 16 104zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM512 303.1C512 295.2 504.8 287.1 496 287.1C487.2 287.1 480 295.2 480 303.1V351.1H432C423.2 351.1 416 359.2 416 367.1C416 376.8 423.2 383.1 432 383.1H480V431.1C480 440.8 487.2 447.1 496 447.1C504.8 447.1 512 440.8 512 431.1V383.1H560C568.8 383.1 576 376.8 576 367.1C576 359.2 568.8 351.1 560 351.1H512V303.1z"],
    "album-collection-circle-user": [640, 512, [], "e48f", "M456 0C469.3 0 480 10.75 480 24C480 37.25 469.3 48 456 48H56C42.75 48 32 37.25 32 24C32 10.75 42.75 0 56 0H456zM6.155 232.3C1.111 194 30.95 160 69.61 160H442.4C466.3 160 486.8 173 497.8 192L496 192C469.8 192 444.9 197.7 422.6 208H69.61C59.94 208 52.48 216.5 53.74 226.1L83.22 450.1C84.27 458 91.05 464 99.08 464H348.5C360.7 482.8 376.5 499.1 394.8 512H99.08C66.96 512 39.82 488.2 35.63 456.3L6.155 232.3zM260 232C297.8 232 332.2 241.9 358.4 258.3C334.4 288.4 320 326.5 320 368C320 388.9 323.6 408.9 330.3 427.5C309.4 435.5 285.5 440 259.1 440C178.3 440 111.1 393.4 111.1 336C111.1 278.6 178.3 232 259.1 232H260zM256 368C273.7 368 288 357.3 288 344C288 330.7 273.7 320 256 320C238.3 320 224 330.7 224 344C224 357.3 238.3 368 256 368zM16 104C16 90.75 26.75 80 40 80H472C485.3 80 496 90.75 496 104C496 117.3 485.3 128 472 128H40C26.75 128 16 117.3 16 104zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM528.6 416H463.4C442.4 416 424.5 429.7 418.3 448.7C438.5 468.1 465.8 480 496 480C526.2 480 553.5 468.1 573.7 448.7C567.5 429.7 549.6 416 528.6 416zM496 288C469.5 288 448 309.5 448 336C448 362.5 469.5 384 496 384C522.5 384 544 362.5 544 336C544 309.5 522.5 288 496 288z"],
    "alicorn": [640, 512, [], "f6b0", "M480 96c0-8.875-7.124-16-16-16c-8.877 0-15.92 7.125-15.92 16s7.125 16 16 16S480 104.9 480 96zM632 48h-86.41l-2.258-2.75c15.99-5.371 29.11-18.73 32.62-35.59C577 4.688 573.1 0 567.1 0h-135.9c-68.39 0-125.9 48-140.4 112H265.8c-39.02 0-78.06-13.54-104.8-41.95C157.1 65.87 152.1 64 147.2 64C137.4 64 128 71.63 128 83c0 86.13 59.76 162.8 140 183.3c10.13 2.625 20-5.125 20-15.62V234.3c0-6.91-4.403-13.24-11.06-15.11C239.6 208.7 207.9 181.4 190.5 145.8C213.9 155.1 239.4 160 265.8 160h70.26V144c0-53.02 42.99-96 96.02-96h51.39l44.63 54.25v65.38c0 4.744-3.014 8.961-7.502 10.5l-31.01 10.62c-1.5 .5-9.75 3-16.5-3.75L448.1 160h-32.01l-.0049 80c0 26.12-12.62 49-32 63.63l-.0277 160.4L336.1 464V320L196.2 288.9L167.5 369L191.5 464H150l-21.13-87.88C127.6 370.8 127.8 365.3 129.3 360l22.75-76.75C128.5 273.8 112 250.9 112 224c0-15 5.124-28.62 13.75-39.5c-8.877-14.25-15.63-29.75-20.63-46.13C97.27 144.9 89.89 152 84.01 160.4C37.38 162.5 0 200.9 0 248v48C0 309.3 10.75 320 24 320s24-10.75 24-24l-.0037-48c0-13.25 6.876-24.37 16.75-31.62c-.125 2.5-.7524 5-.7524 7.625c0 30.12 11.88 58.12 32.14 78.62l-12.88 43.75c-3.999 13.25-4.374 27.38-1.125 40.88L106.3 487.5C109.8 501.9 122.6 512 137.4 512h74.76c20.85 0 36.13-19.62 31.02-39.84l-25.52-100.8L227 345l61.01 13.5L288.1 480c0 17.6 14.4 32 32 32h80.01c17.6 0 32.01-14.4 32.01-32v-155.6c20-22.5 31.26-51.13 32.01-81.63V234.4c21 7 38.38 .75 41.01-.125l30.1-10.62c23.94-8.203 40.01-30.71 40.01-56V102.5c0-5.104-1.03-10.08-2.579-14.86l62.87-25C643 58.25 639.9 48 632 48z"],
    "alien": [448, 512, [128125], "f8f5", "M224 .0001c-123.8 0-224 87.1-224 232.5c0 111.7 134.3 224.5 194.9 269.9c17.25 12.88 41 12.88 58.25 0C313.8 456.1 448 344.2 448 232.5C448 87.1 347.8 .0001 224 .0001zM223.6 463.8C113.6 381.7 48 295.2 48 232.5c0-110.4 70.75-184.5 176-184.5s176 74.12 176 184.5C400 295.2 334.4 381.7 223.6 463.8zM129.9 223.1H97.75c-8.75 0-16 7.125-16 15.1c.125 44.12 35.88 79.1 80 79.1h32c8.875 0 16-7.125 16-16C209.9 259.9 173.1 223.1 129.9 223.1zM352 224l-30.25-.0137c-44.13 0-80 35.87-80 79.99c.125 8.875 7.375 16 16.12 16l31.88-.0004c44.25 0 80-35.87 80.13-79.1C369.9 231.1 360.9 224 352 224z"],
    "alien-8bit": [576, 512, [128126, "alien-monster"], "f8f6", "M560 128L544 128c-8.875 0-16 7.125-16 16v96L480 240V176c0-8.875-7.125-16-16-16L432 160V96h32C472.9 96 480 88.88 480 80v-32C480 39.12 472.9 32 464 32L448 32c-8.875 0-16 7.125-16 15.1V64h-32C391.1 64 384 71.12 384 80V128H192V80C192 71.12 184.9 64 176 64h-32V48c0-8.875-7.125-15.1-16-15.1L112 32C103.1 32 96 39.12 96 48v32C96 88.88 103.1 96 112 96h32v64l-32 .0002c-8.875 0-16 7.125-16 16V240L48 240v-96C48 135.1 40.88 128 32 128L16 128c-8.875 0-16 7.125-16 15.1v128c0 8.875 7.125 16 16 16H64v80c0 8.875 7.125 16 16 16l48 0v80c0 8.875 7.125 16 16 16l96 0c8.875 0 16-7.125 16-15.1V448c0-8.875-7.125-15.1-16-15.1h-64v-48h224v48h-64c-8.875 0-16 7.125-16 15.1v16c0 8.875 7.125 15.1 16 15.1l96 0c8.875 0 16-7.125 16-16v-80l48 0c8.875 0 16-7.125 16-16v-80h48c8.875 0 16-7.125 16-16v-128C576 135.1 568.9 128 560 128zM464 336h-352V288h32V208H192v-32h192v32h48V288h32V336zM240 224l-32 .0004C199.1 224 192 231.1 192 240V288c0 8.875 7.125 16 16 16L240 304C248.9 304 256 296.9 256 288V240C256 231.1 248.9 224 240 224zM368 224L336 224C327.1 224 320 231.1 320 240V288c0 8.875 7.125 16 16 16l32 .0004C376.9 304 384 296.9 384 288V240C384 231.1 376.9 224 368 224z"],
    "align-center": [448, 512, [], "f037", "M328 40C341.3 40 352 50.75 352 64C352 77.25 341.3 88 328 88H120C106.7 88 96 77.25 96 64C96 50.75 106.7 40 120 40H328zM424 168C437.3 168 448 178.7 448 192C448 205.3 437.3 216 424 216H24C10.75 216 0 205.3 0 192C0 178.7 10.75 168 24 168H424zM96 320C96 306.7 106.7 296 120 296H328C341.3 296 352 306.7 352 320C352 333.3 341.3 344 328 344H120C106.7 344 96 333.3 96 320zM424 424C437.3 424 448 434.7 448 448C448 461.3 437.3 472 424 472H24C10.75 472 0 461.3 0 448C0 434.7 10.75 424 24 424H424z"],
    "align-justify": [448, 512, [], "f039", "M424 40C437.3 40 448 50.75 448 64C448 77.25 437.3 88 424 88H24C10.75 88 0 77.25 0 64C0 50.75 10.75 40 24 40H424zM424 168C437.3 168 448 178.7 448 192C448 205.3 437.3 216 424 216H24C10.75 216 0 205.3 0 192C0 178.7 10.75 168 24 168H424zM0 320C0 306.7 10.75 296 24 296H424C437.3 296 448 306.7 448 320C448 333.3 437.3 344 424 344H24C10.75 344 0 333.3 0 320zM424 424C437.3 424 448 434.7 448 448C448 461.3 437.3 472 424 472H24C10.75 472 0 461.3 0 448C0 434.7 10.75 424 24 424H424z"],
    "align-left": [448, 512, [], "f036", "M264 40C277.3 40 288 50.75 288 64C288 77.25 277.3 88 264 88H24C10.75 88 0 77.25 0 64C0 50.75 10.75 40 24 40H264zM424 168C437.3 168 448 178.7 448 192C448 205.3 437.3 216 424 216H24C10.75 216 0 205.3 0 192C0 178.7 10.75 168 24 168H424zM0 320C0 306.7 10.75 296 24 296H264C277.3 296 288 306.7 288 320C288 333.3 277.3 344 264 344H24C10.75 344 0 333.3 0 320zM424 424C437.3 424 448 434.7 448 448C448 461.3 437.3 472 424 472H24C10.75 472 0 461.3 0 448C0 434.7 10.75 424 24 424H424z"],
    "align-right": [448, 512, [], "f038", "M424 40C437.3 40 448 50.75 448 64C448 77.25 437.3 88 424 88H184C170.7 88 160 77.25 160 64C160 50.75 170.7 40 184 40H424zM424 168C437.3 168 448 178.7 448 192C448 205.3 437.3 216 424 216H24C10.75 216 0 205.3 0 192C0 178.7 10.75 168 24 168H424zM424 344H184C170.7 344 160 333.3 160 320C160 306.7 170.7 296 184 296H424C437.3 296 448 306.7 448 320C448 333.3 437.3 344 424 344zM424 424C437.3 424 448 434.7 448 448C448 461.3 437.3 472 424 472H24C10.75 472 0 461.3 0 448C0 434.7 10.75 424 24 424H424z"],
    "align-slash": [640, 512, [], "f846", "M99.03 52.32C103.1 44.97 110.1 40 119.1 40H520C533.3 40 544 50.75 544 64C544 77.25 533.3 88 520 88H144.6L246.6 168H520C533.3 168 544 178.7 544 192C544 205.3 533.3 216 520 216H307.9L409.9 296H520C533.3 296 544 306.7 544 320C544 333.3 533.3 344 520 344H471.2L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L99.03 52.32zM119.1 215.1C106.7 215.1 95.1 205.3 95.1 191.1C95.1 185.1 98.21 180.5 101.9 176.3L152.3 215.1H119.1zM119.1 344C106.7 344 95.1 333.3 95.1 319.1C95.1 306.7 106.7 295.1 119.1 295.1H253.8L314.8 344H119.1zM119.1 424H416.3L477.2 472H119.1C106.7 472 95.1 461.3 95.1 448C95.1 434.7 106.7 424 119.1 424z"],
    "alt": [640, 512, [], "e08a", "M416 424c0 13.26 10.75 24 24 24h176c13.25 0 24-10.74 24-24c0-13.25-10.75-24-24-24h-176C426.7 400 416 410.7 416 424zM640 88C640 74.75 629.3 64 616 64h-129.5c-26.69 0-51.59 11.88-68.41 32.59l-233.6 288.6C176.9 394.6 165.6 400 153.5 400H24C10.75 400 0 410.8 0 424S10.75 448 24 448h129.5c26.69 0 51.59-11.88 68.41-32.59l233.6-288.6C463.1 117.4 474.4 112 486.5 112H616C629.3 112 640 101.3 640 88z"],
    "amp-guitar": [512, 512, [], "f8a1", "M384 336c8.875 0 16-7.125 16-16S392.9 304 384 304s-16 7.125-16 16S375.1 336 384 336zM320 336c8.875 0 16-7.125 16-16S328.9 304 320 304s-16 7.125-16 16S311.1 336 320 336zM416 384c8.875 0 16-7.125 16-16S424.9 352 416 352s-16 7.125-16 16S407.1 384 416 384zM352 384c8.875 0 16-7.125 16-16S360.9 352 352 352s-16 7.125-16 16S343.1 384 352 384zM128 400c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S136.9 400 128 400zM192 400c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S200.9 400 192 400zM288 384c8.875 0 16-7.125 16-16S296.9 352 288 352s-16 7.125-16 16S279.1 384 288 384zM384 400c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S392.9 400 384 400zM320 400c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S328.9 400 320 400zM256 400c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S264.9 400 256 400zM256 336c8.875 0 16-7.125 16-16S264.9 304 256 304S240 311.1 240 320S247.1 336 256 336zM192 152c-13.25 0-24 10.75-24 24S178.8 200 192 200S216 189.3 216 176S205.3 152 192 152zM112 152c-13.25 0-24 10.75-24 24S98.75 200 112 200S136 189.3 136 176S125.3 152 112 152zM448 80h-45.5C377.8 52.75 321.5 0 256 0S134.3 52.75 109.5 80H64c-35.35 0-64 28.65-64 64V448c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V144C512 108.7 483.3 80 448 80zM256 48c26.88 0 53.1 14.75 76.25 32h-152.5C201.1 62.75 229.1 48 256 48zM464 448c0 8.836-7.164 16-16 16H64c-8.836 0-16-7.164-16-16V272h416V448zM464 224h-416V144C48 135.2 55.16 128 64 128h384c8.836 0 16 7.162 16 16V224zM96 384c8.875 0 16-7.125 16-16S104.9 352 96 352s-16 7.125-16 16S87.13 384 96 384zM192 336c8.875 0 16-7.125 16-16S200.9 304 192 304S176 311.1 176 320S183.1 336 192 336zM224 384c8.875 0 16-7.125 16-16S232.9 352 224 352s-16 7.125-16 16S215.1 384 224 384zM128 336c8.875 0 16-7.125 16-16S136.9 304 128 304S112 311.1 112 320S119.1 336 128 336zM160 384c8.875 0 16-7.125 16-16S168.9 352 160 352s-16 7.125-16 16S151.1 384 160 384zM320 152c-13.25 0-24 10.75-24 24S306.8 200 320 200s24-10.75 24-24S333.3 152 320 152zM400 152c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S413.3 152 400 152z"],
    "ampersand": [384, 512, [], "26", "M360 480c-6.25 0-12.5-2.422-17.19-7.266l-60.47-62.14l-14.69 22.48c-19.19 29.38-51.44 46.93-86.56 46.93L103.7 480C46.55 480 0 433.5 0 376.4c0-32.88 15.81-64.11 42.34-83.56l73.19-53.67L79.22 201.8C59.09 181.2 48 153.9 48 125C48 73.73 89.72 32 141 32h53.94C246.3 32 288 73.73 288 125c0 29.55-14.22 57.59-38.03 75.03L188.4 245.2l86.56 88.98l64.94-99.33c7.281-11.06 22.19-14.19 33.22-6.953c11.09 7.266 14.22 22.14 6.969 33.23l-70.84 108.3l67.94 69.83c9.25 9.5 9.062 24.69-.4375 33.94C372.1 477.7 366 480 360 480zM149.3 273.9L70.72 331.5C56.5 341.9 48 358.7 48 376.4C48 407 72.97 432 103.7 432h77.25c18.88 0 36.28-9.406 46.56-25.19l20.59-31.47L149.3 273.9zM141 80C116.2 80 96 100.2 96 125c0 16.28 6.25 31.66 17.59 43.3l41 42.14l67-49.13C233.1 152.9 240 139.3 240 125C240 100.2 219.8 80 194.1 80H141z"],
    "anchor": [576, 512, [9875], "f13d", "M368 80C368 115.9 344.3 146.3 311.7 156.4C311.9 157.6 312 158.8 312 160V192H360C373.3 192 384 202.7 384 216C384 229.3 373.3 240 360 240H312V464H336C409.7 464 469.7 405.4 471.9 332.2L455.6 346.2C445.6 354.8 430.4 353.7 421.8 343.6C413.2 333.6 414.3 318.4 424.4 309.8L480.4 261.8C489.4 254.1 502.6 254.1 511.6 261.8L567.6 309.8C577.7 318.4 578.8 333.6 570.2 343.6C561.6 353.7 546.4 354.8 536.4 346.2L519.1 332.1C517.8 431.8 436.2 512 336 512H240C139.8 512 58.25 431.8 56.05 332.1L39.62 346.2C29.56 354.8 14.4 353.7 5.778 343.6C-2.848 333.6-1.682 318.4 8.381 309.8L64.38 261.8C73.37 254.1 86.63 254.1 95.62 261.8L151.6 309.8C161.7 318.4 162.8 333.6 154.2 343.6C145.6 353.7 130.4 354.8 120.4 346.2L104.1 332.2C106.3 405.4 166.3 464 240 464H264V240H216C202.7 240 192 229.3 192 216C192 202.7 202.7 192 216 192H264V160C264 158.8 264.1 157.6 264.3 156.4C231.7 146.3 208 115.9 208 80C208 35.82 243.8 0 288 0C332.2 0 368 35.82 368 80H368zM288 112C305.7 112 320 97.67 320 80C320 62.33 305.7 48 288 48C270.3 48 256 62.33 256 80C256 97.67 270.3 112 288 112z"],
    "anchor-circle-check": [640, 512, [], "e4aa", "M368 80C368 115.9 344.3 146.3 311.7 156.4C311.9 157.6 312 158.8 312 160V192H360C373.3 192 384 202.7 384 216C384 229.3 373.3 240 360 240H312V464H336C340.1 464 344.1 463.8 348.1 463.5C358.4 479.3 371.1 493.4 385.7 505.2C369.9 509.6 353.2 512 336 512H240C139.8 512 58.25 431.8 56.05 332.1L39.62 346.2C29.56 354.8 14.4 353.7 5.778 343.6C-2.848 333.6-1.682 318.4 8.382 309.8L64.38 261.8C73.37 254.1 86.63 254.1 95.62 261.8L151.6 309.8C161.7 318.4 162.8 333.6 154.2 343.6C145.6 353.7 130.4 354.8 120.4 346.2L104.1 332.2C106.3 405.4 166.3 464 240 464H264V240H216C202.7 240 192 229.3 192 216C192 202.7 202.7 192 216 192H264V160C264 158.8 264.1 157.6 264.3 156.4C231.7 146.3 208 115.9 208 80C208 35.82 243.8 0 288 0C332.2 0 368 35.82 368 80H368zM288 112C305.7 112 320 97.67 320 80C320 62.33 305.7 48 288 48C270.3 48 256 62.33 256 80C256 97.67 270.3 112 288 112zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM540.7 324.7L480 385.4L451.3 356.7C445.1 350.4 434.9 350.4 428.7 356.7C422.4 362.9 422.4 373.1 428.7 379.3L468.7 419.3C474.9 425.6 485.1 425.6 491.3 419.3L563.3 347.3C569.6 341.1 569.6 330.9 563.3 324.7C557.1 318.4 546.9 318.4 540.7 324.7H540.7z"],
    "anchor-circle-exclamation": [640, 512, [], "e4ab", "M368 80C368 115.9 344.3 146.3 311.7 156.4C311.9 157.6 312 158.8 312 160V192H360C373.3 192 384 202.7 384 216C384 229.3 373.3 240 360 240H312V464H336C340.1 464 344.1 463.8 348.1 463.5C358.4 479.3 371.1 493.4 385.7 505.2C369.9 509.6 353.2 512 336 512H240C139.8 512 58.25 431.8 56.05 332.1L39.62 346.2C29.56 354.8 14.4 353.7 5.778 343.6C-2.848 333.6-1.682 318.4 8.382 309.8L64.38 261.8C73.37 254.1 86.63 254.1 95.62 261.8L151.6 309.8C161.7 318.4 162.8 333.6 154.2 343.6C145.6 353.7 130.4 354.8 120.4 346.2L104.1 332.2C106.3 405.4 166.3 464 240 464H264V240H216C202.7 240 192 229.3 192 216C192 202.7 202.7 192 216 192H264V160C264 158.8 264.1 157.6 264.3 156.4C231.7 146.3 208 115.9 208 80C208 35.82 243.8 0 288 0C332.2 0 368 35.82 368 80H368zM288 112C305.7 112 320 97.67 320 80C320 62.33 305.7 48 288 48C270.3 48 256 62.33 256 80C256 97.67 270.3 112 288 112zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 464C509.3 464 520 453.3 520 440C520 426.7 509.3 416 496 416C482.7 416 472 426.7 472 440C472 453.3 482.7 464 496 464zM479.1 288V368C479.1 376.8 487.2 384 495.1 384C504.8 384 511.1 376.8 511.1 368V288C511.1 279.2 504.8 272 495.1 272C487.2 272 479.1 279.2 479.1 288z"],
    "anchor-circle-xmark": [640, 512, [], "e4ac", "M368 80C368 115.9 344.3 146.3 311.7 156.4C311.9 157.6 312 158.8 312 160V192H360C373.3 192 384 202.7 384 216C384 229.3 373.3 240 360 240H312V464H336C340.1 464 344.1 463.8 348.1 463.5C358.4 479.3 371.1 493.4 385.7 505.2C369.9 509.6 353.2 512 336 512H240C139.8 512 58.25 431.8 56.05 332.1L39.62 346.2C29.56 354.8 14.4 353.7 5.778 343.6C-2.848 333.6-1.682 318.4 8.382 309.8L64.38 261.8C73.37 254.1 86.63 254.1 95.62 261.8L151.6 309.8C161.7 318.4 162.8 333.6 154.2 343.6C145.6 353.7 130.4 354.8 120.4 346.2L104.1 332.2C106.3 405.4 166.3 464 240 464H264V240H216C202.7 240 192 229.3 192 216C192 202.7 202.7 192 216 192H264V160C264 158.8 264.1 157.6 264.3 156.4C231.7 146.3 208 115.9 208 80C208 35.82 243.8 0 288 0C332.2 0 368 35.82 368 80H368zM288 112C305.7 112 320 97.67 320 80C320 62.33 305.7 48 288 48C270.3 48 256 62.33 256 80C256 97.67 270.3 112 288 112zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM555.3 331.3C561.6 325.1 561.6 314.9 555.3 308.7C549.1 302.4 538.9 302.4 532.7 308.7L496 345.4L459.3 308.7C453.1 302.4 442.9 302.4 436.7 308.7C430.4 314.9 430.4 325.1 436.7 331.3L473.4 368L436.7 404.7C430.4 410.9 430.4 421.1 436.7 427.3C442.9 433.6 453.1 433.6 459.3 427.3L496 390.6L532.7 427.3C538.9 433.6 549.1 433.6 555.3 427.3C561.6 421.1 561.6 410.9 555.3 404.7L518.6 368L555.3 331.3z"],
    "anchor-lock": [640, 512, [], "e4ad", "M368 80C368 115.9 344.3 146.3 311.7 156.4C311.9 157.6 312 158.8 312 160V192H360C373.3 192 384 202.7 384 216C384 229.3 373.3 240 360 240H312V464H336C352.9 464 369.1 460.9 384 455.3V480C384 488.6 385.7 496.8 388.8 504.3C372.1 509.3 354.3 512 336 512H240C139.8 512 58.25 431.8 56.05 332.1L39.62 346.2C29.56 354.8 14.4 353.7 5.778 343.6C-2.848 333.6-1.682 318.4 8.382 309.8L64.38 261.8C73.37 254.1 86.63 254.1 95.62 261.8L151.6 309.8C161.7 318.4 162.8 333.6 154.2 343.6C145.6 353.7 130.4 354.8 120.4 346.2L104.1 332.2C106.3 405.4 166.3 464 240 464H264V240H216C202.7 240 192 229.3 192 216C192 202.7 202.7 192 216 192H264V160C264 158.8 264.1 157.6 264.3 156.4C231.7 146.3 208 115.9 208 80C208 35.82 243.8 0 288 0C332.2 0 368 35.82 368 80H368zM288 112C305.7 112 320 97.67 320 80C320 62.33 305.7 48 288 48C270.3 48 256 62.33 256 80C256 97.67 270.3 112 288 112zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 240C510.3 240 496 254.3 496 272V320H560V272C560 254.3 545.7 240 528 240z"],
    "angel": [640, 512, [], "f779", "M603.7 453.1l-38.16-78.63c-6.625-13.5-6.625-29.62 0-43.13c16.25-33.37 26.37-37.59 26.37-75.34c0-51.13-46.87-96-100.4-96c-25.12 0-48.84 10-66.34 28.12L352.6 261.5c-10.25-3.375-21.33-5.453-32.58-5.453s-22.18 2.042-32.43 5.417L214.1 188.3c-17.62-18-41.31-28.19-66.44-28.19c-53.5 0-100.3 45.06-100.3 96.19c0 37.88 10.12 42 26.37 75.25c6.625 13.5 6.625 29.62 0 43.13l-38.34 78.5C21.79 482.9 45.57 512 72.57 512h494.1C595.2 512 617.7 482.1 603.7 453.1zM84.32 464l33.37-68.63c12.1-26.62 12.1-58.5 0-85.13c-5.375-11.12-9.875-18.87-13.5-25C97.07 272.8 96.13 271.2 96.13 256c0-24.75 25.5-48 52.37-48c12.12 0 23.56 4.938 32.19 13.81L245.8 287.5C238.6 295 232.1 303.6 227.4 313.2L152.1 464H84.32zM205.8 464l64.62-129.2C279.9 315.8 298.9 304 320.1 304c21.12 0 40.12 11.75 49.62 30.75L434.3 464H205.8zM487.9 464L412.6 313.2C407.7 303.5 401.5 295 394.2 287.5l65.19-65.75C468.1 212.8 479.4 208 491.6 208c26.1 0 52.37 23.25 52.37 48c0 15.25-.875 16.75-8.125 29.25c-3.5 6.125-7.1 13.88-13.5 25c-12.87 26.63-12.87 58.5 0 85.13L555.7 464H487.9zM240 144c0 44.25 35.75 80 79.1 80s79.1-35.75 79.1-80S364.2 64 320 64S240 99.75 240 144zM352 144c0 17.62-14.37 32-31.1 32s-31.1-14.38-31.1-32s14.37-32 31.1-32S352 126.4 352 144zM208.8 137.2c.875-13 3.872-25.23 8.872-36.61C206.6 94.64 200.1 87.62 200.1 80c0-22.12 53.62-40 119.1-40c66.25 0 119.1 17.88 119.1 40c0 7.625-6.75 14.64-17.63 20.64c4.875 11.38 8 23.61 8.75 36.61C461 122.8 479.1 102.5 479.1 80c0-44.25-71.63-80-159.1-80S160 35.75 160 80C160 102.5 178.8 122.8 208.8 137.2z"],
    "angle": [448, 512, [], "e08c", "M63.53 432H424C437.3 432 448 442.7 448 456C448 469.3 437.3 480 424 480H24C15.61 480 7.837 475.6 3.485 468.5C-.8672 461.3-1.162 452.4 2.707 444.9L210.7 44.93C216.8 33.17 231.3 28.59 243.1 34.71C254.8 40.82 259.4 55.31 253.3 67.07L63.53 432zM241.1 175.5C268.5 195.1 291.9 220.2 311.5 247.4L270.7 272.9C255.1 252.8 238.7 234.7 219.4 218.9L241.1 175.5zM322.7 392C317.4 364.4 308.3 338.1 295.9 313.8L336.7 288.2C353.5 320.2 365.4 355.1 371.5 392H322.7z"],
    "angle-90": [448, 512, [], "e08d", "M315.5 400h48.89c-6.318-43.29-20.84-83.96-42.02-120.3l-41.1 24.66C298.1 333.4 309.6 365.7 315.5 400zM263.6 277.6l41.31-24.79c-21.5-29.97-47.75-56.22-77.72-77.72L202.4 216.4C225.8 233.6 246.4 254.2 263.6 277.6zM424 432H48V56C48 42.75 37.25 32 24 32S0 42.75 0 56v400C0 469.3 10.75 480 24 480h400c13.25 0 24-10.75 24-24S437.3 432 424 432zM200.3 157.7C163.1 136.5 123.3 121.1 80 115.7v48.89c34.26 5.869 66.62 17.41 95.68 34.23L200.3 157.7z"],
    "angle-down": [384, 512, [8964], "f107", "M360.5 217.5l-152 143.1C203.9 365.8 197.9 368 192 368s-11.88-2.188-16.5-6.562L23.5 217.5C13.87 208.3 13.47 193.1 22.56 183.5C31.69 173.8 46.94 173.5 56.5 182.6L192 310.9l135.5-128.4c9.562-9.094 24.75-8.75 33.94 .9375C370.5 193.1 370.1 208.3 360.5 217.5z"],
    "angle-left": [256, 512, [8249], "f104", "M166.5 424.5l-143.1-152c-4.375-4.625-6.562-10.56-6.562-16.5c0-5.938 2.188-11.88 6.562-16.5l143.1-152c9.125-9.625 24.31-10.03 33.93-.9375c9.688 9.125 10.03 24.38 .9375 33.94l-128.4 135.5l128.4 135.5c9.094 9.562 8.75 24.75-.9375 33.94C190.9 434.5 175.7 434.1 166.5 424.5z"],
    "angle-right": [256, 512, [8250], "f105", "M89.45 87.5l143.1 152c4.375 4.625 6.562 10.56 6.562 16.5c0 5.937-2.188 11.87-6.562 16.5l-143.1 152C80.33 434.1 65.14 434.5 55.52 425.4c-9.688-9.125-10.03-24.38-.9375-33.94l128.4-135.5l-128.4-135.5C45.49 110.9 45.83 95.75 55.52 86.56C65.14 77.47 80.33 77.87 89.45 87.5z"],
    "angle-up": [384, 512, [8963], "f106", "M23.5 294.5l152-143.1C180.1 146.2 186.1 144 192 144s11.88 2.188 16.5 6.562l152 143.1c9.625 9.125 10.03 24.31 .9375 33.93c-9.125 9.688-24.38 10.03-33.94 .9375l-135.5-128.4l-135.5 128.4c-9.562 9.094-24.75 8.75-33.94-.9375C13.47 318.9 13.87 303.7 23.5 294.5z"],
    "angles-down": [384, 512, ["angle-double-down"], "f103", "M328 270.1L192 391.8L55.1 270.1c-4.563-4.094-10.28-6.125-16-6.125c-6.594 0-13.16 2.687-17.88 7.1C13.28 281.9 14.12 297.1 23.99 305.9l152 135.1c9.125 8.187 22.88 8.187 32 0l152-135.1c9.875-8.812 10.72-23.1 1.875-33.87C353.1 262.1 337.8 261.3 328 270.1zM175.1 249.9c9.125 8.187 22.88 8.187 32 0l152-135.1c9.875-8.812 10.72-23.1 1.875-33.87c-8.813-9.906-24.03-10.72-33.88-1.875L192 199.8L55.1 78.13c-4.563-4.094-10.28-6.125-16-6.125c-6.594 0-13.16 2.687-17.88 7.1C13.28 89.88 14.12 105.1 23.99 113.9L175.1 249.9z"],
    "angles-left": [448, 512, [171, "angle-double-left"], "f100", "M213.9 388L92.23 252l121.6-136c4.094-4.563 6.125-10.28 6.125-16c0-6.594-2.687-13.16-7.1-17.88C202.1 73.28 186.9 74.12 178.1 83.99L42.14 235.1c-8.187 9.125-8.187 22.88 0 32l135.1 152c8.812 9.875 23.1 10.72 33.87 1.875C221.9 413.1 222.7 397.8 213.9 388zM234.1 235.1c-8.187 9.125-8.187 22.88 0 32l135.1 152c8.812 9.875 23.1 10.72 33.87 1.875c9.906-8.813 10.72-24.03 1.875-33.88L284.2 252l121.6-136c4.094-4.563 6.125-10.28 6.125-16c0-6.594-2.687-13.16-7.1-17.88c-9.874-8.844-25.06-8-33.87 1.875L234.1 235.1z"],
    "angles-right": [448, 512, [187, "angle-double-right"], "f101", "M238.1 115.1L359.8 252l-121.6 136c-4.094 4.563-6.125 10.28-6.125 16c0 6.594 2.687 13.16 7.1 17.88c9.874 8.844 25.06 8 33.87-1.875l135.1-152c8.187-9.125 8.187-22.88 0-32l-135.1-152c-8.812-9.875-23.1-10.72-33.87-1.875C230.1 90.93 229.3 106.2 238.1 115.1zM217.9 268c8.187-9.125 8.187-22.88 0-32L81.88 83.99C73.07 74.12 57.88 73.28 48 82.12C38.1 90.93 37.29 106.2 46.13 115.1L167.8 252l-121.6 136c-4.094 4.563-6.125 10.28-6.125 16c0 6.594 2.687 13.16 7.1 17.88c9.874 8.844 25.06 8 33.87-1.875L217.9 268z"],
    "angles-up": [384, 512, ["angle-double-up"], "f102", "M55.1 241.9L192 120.2l136 121.6c4.563 4.094 10.28 6.125 16 6.125c6.594 0 13.16-2.687 17.88-7.1c8.844-9.874 8-25.06-1.875-33.87L208 70.14c-9.125-8.187-22.88-8.187-32 0L23.99 206.1C14.12 214.9 13.28 230.1 22.12 240C30.93 249.9 46.15 250.7 55.1 241.9zM208 262.1c-9.125-8.187-22.88-8.187-32 0l-152 135.1c-9.875 8.812-10.72 23.1-1.875 33.87c8.813 9.906 24.03 10.72 33.88 1.875L192 312.2l136 121.6c4.563 4.094 10.28 6.125 16 6.125c6.594 0 13.16-2.687 17.88-7.1c8.844-9.874 8-25.06-1.875-33.87L208 262.1z"],
    "ankh": [320, 512, [9765], "f644", "M296 272h-68.88c29.38-36.38 54.75-87.88 54.75-134.9C281.9 53 227.4 0 160 0S38.12 53 38.12 137.1c0 47 25.38 98.5 54.75 134.9H23.1C10.75 272 0 282.7 0 295.1S10.75 320 23.1 320H136v168C136 501.3 146.7 512 160 512s24-10.75 24-23.1V320h112C309.3 320 320 309.3 320 296S309.3 272 296 272zM160 48c44.25 0 73.88 35.88 73.88 89.12c0 53.88-49.63 119.5-73.88 133.4C135.8 256.6 86.12 191 86.12 137.1C86.12 83.88 115.8 48 160 48z"],
    "apartment": [576, 512, [], "e468", "M320 336C311.2 336 304 328.8 304 320V288C304 279.2 311.2 272 320 272H352C360.8 272 368 279.2 368 288V320C368 328.8 360.8 336 352 336H320zM496 416C496 424.8 488.8 432 480 432H448C439.2 432 432 424.8 432 416V384C432 375.2 439.2 368 448 368H480C488.8 368 496 375.2 496 384V416zM96 336C87.16 336 80 328.8 80 320V288C80 279.2 87.16 272 96 272H128C136.8 272 144 279.2 144 288V320C144 328.8 136.8 336 128 336H96zM144 416C144 424.8 136.8 432 128 432H96C87.16 432 80 424.8 80 416V384C80 375.2 87.16 368 96 368H128C136.8 368 144 375.2 144 384V416zM224 336C215.2 336 208 328.8 208 320V288C208 279.2 215.2 272 224 272H256C264.8 272 272 279.2 272 288V320C272 328.8 264.8 336 256 336H224zM368 128C368 136.8 360.8 144 352 144H320C311.2 144 304 136.8 304 128V96C304 87.16 311.2 80 320 80H352C360.8 80 368 87.16 368 96V128zM256 80C264.8 80 272 87.16 272 96V128C272 136.8 264.8 144 256 144H224C215.2 144 208 136.8 208 128V96C208 87.16 215.2 80 224 80H256zM368 224C368 232.8 360.8 240 352 240H320C311.2 240 304 232.8 304 224V192C304 183.2 311.2 176 320 176H352C360.8 176 368 183.2 368 192V224zM448 336C439.2 336 432 328.8 432 320V288C432 279.2 439.2 272 448 272H480C488.8 272 496 279.2 496 288V320C496 328.8 488.8 336 480 336H448zM144 224C144 232.8 136.8 240 128 240H96C87.16 240 80 232.8 80 224V192C80 183.2 87.16 176 96 176H128C136.8 176 144 183.2 144 192V224zM224 240C215.2 240 208 232.8 208 224V192C208 183.2 215.2 176 224 176H256C264.8 176 272 183.2 272 192V224C272 232.8 264.8 240 256 240H224zM64 512C28.65 512 0 483.3 0 448V160C0 124.7 28.65 96 64 96H128V64C128 28.65 156.7 0 192 0H384C419.3 0 448 28.65 448 64V192H512C547.3 192 576 220.7 576 256V448C576 483.3 547.3 512 512 512H64zM176 144H64C55.16 144 48 151.2 48 160V448C48 456.8 55.16 464 64 464H256V416C256 398.3 270.3 384 288 384C305.7 384 320 398.3 320 416V464H512C520.8 464 528 456.8 528 448V256C528 247.2 520.8 240 512 240H400V64C400 55.16 392.8 48 384 48H192C183.2 48 176 55.16 176 64V144z"],
    "aperture": [512, 512, [], "e2df", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM435.9 152H251.4l56.16-97.27C362.2 68.74 408.2 104.3 435.9 152zM320.7 256l-32.33 56H223.7L191.3 256l32.33-56h64.67L320.7 256zM256 48L163.6 208L107.4 110.7C145.2 72.07 197.8 48 256 48zM76 152.2L168.2 312H55.88C50.87 294.2 48 275.4 48 256C48 218.2 58.3 182.8 76 152.2zM76.14 360h184.5l-56.16 97.27C149.8 443.3 103.8 407.7 76.14 360zM256 464l92.38-160l56.19 97.31C366.8 439.9 314.2 464 256 464zM435.1 359.8L343.8 200h112.4C461.1 217.8 464 236.6 464 256C464 293.8 453.7 329.2 435.1 359.8z"],
    "apostrophe": [192, 512, [], "27", "M96 32C42.98 32 0 74.98 0 128s42.98 96 96 96c17.58 0 33.83-5.068 48-13.31V232c0 39.7-32.31 72-72 72h-16C42.75 304 32 314.8 32 328S42.75 352 56 352h16C138.2 352 192 298.2 192 232V128C192 74.98 149 32 96 32zM96 176C69.53 176 48 154.5 48 128S69.53 80 96 80s48 21.53 48 48S122.5 176 96 176z"],
    "apple-core": [384, 512, [], "e08f", "M190.4 112c18.75 0 52.13-3.25 73.26-24.38c30.51-30.62 23.75-87 23.75-87S281.9 0 273.6 0c-18.75 0-52.13 3.25-73.26 24.38c-30.5 30.62-23.75 87-23.75 87S181.1 112 190.4 112zM287.1 304c0-60.89 30.92-114.5 77.93-146.1c-15.96-14.96-35-24.79-56.29-28.48c-5.32-.9258-11.05-1.348-17.04-1.348c-32.9 0-73.95 12.73-100.6 25.1C165.3 140.8 124.4 128 91.43 128c-6.008-.002-11.74 .4219-17.09 1.348c-21.3 3.684-40.29 13.53-56.27 28.49C65.06 189.5 95.1 243.1 95.1 304c0 60.87-30.92 114.5-77.88 146.1C45.24 486.5 83.68 512 135.2 512c13.38 0 27.63-4 42.26-12c4.502-2.438 9.502-3.656 14.5-3.656c4.1 0 10 1.219 14.5 3.656c14.63 8 28.88 12 42.26 12c51.55 0 89.99-25.46 117.1-61.89C318.9 418.5 287.1 364.9 287.1 304zM248.7 464c-3.67 0-9.984-1.061-19.39-6.207c-11.41-6.182-24.33-9.449-37.36-9.449S166 451.6 154.5 457.9C145.2 462.9 138.9 464 135.2 464c-17.2 0-32.66-4.131-46.63-12.53C123.9 411.1 143.1 358.1 143.1 304c0-46.13-14.13-90.28-39.55-127.1c22.71 2.703 49.5 11.51 67.34 19.8l20.21 9.383l20.21-9.383c17.84-8.281 44.62-17.09 67.34-19.8C254.1 213.7 239.1 257.9 239.1 304c0 54.96 20.06 107.1 55.39 147.5C281.4 459.9 265.9 464 248.7 464z"],
    "apple-whole": [448, 512, [127823, 127822, "apple-alt"], "f5d1", "M415.3 177.6c-18.5-26.5-44.01-43.12-73.64-48.25c-34.51-6-86.14 9.125-117.6 23.75C192.5 138.5 140.1 123.4 106.4 129.4C76.73 134.5 51.35 151.1 32.72 177.6C4.841 217.5-6.536 280.1 3.716 337.1C18.97 421.8 69.98 512 167.2 512c13.38 0 27.63-4 42.26-12c9.001-4.875 20-4.875 29 0C253.1 508 267.4 512 280.8 512c97.27 0 148.3-90.25 163.5-174.9C454.5 280.1 443.2 217.5 415.3 177.6zM397 328.6C393 351.2 368.3 464 280.8 464c-5.251 0-11.88-2.125-19.25-6.125c-11.63-6.25-24.5-9.5-37.51-9.5s-25.88 3.25-37.51 9.5C179.1 461.9 172.5 464 167.2 464c-87.51 0-112.3-112.8-116.3-135.4C42.97 284.2 51.47 234.6 72.1 205.1c11.13-16 25.38-25.5 42.38-28.5c12.63-2.125 53.88 0 109.5 30.75c55.63-30.75 97.02-32.88 109.5-30.75c17 3 31.25 12.5 42.38 28.5C396.5 234.6 405 284.2 397 328.6zM222.4 112c18.75 0 52.13-3.25 73.26-24.38c30.5-30.62 23.75-86.1 23.75-86.1S313.9 0 305.6 0c-18.75 0-52.13 3.25-73.26 24.38c-30.5 30.62-23.75 87-23.75 87S213.1 112 222.4 112z"],
    "archway": [512, 512, [], "f557", "M0 56C0 42.75 10.75 32 24 32H480C493.3 32 504 42.75 504 56C504 69.25 493.3 80 480 80V432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H336V336C336 291.8 300.2 256 256 256C211.8 256 176 291.8 176 336V480H24C10.75 480 0 469.3 0 456C0 442.7 10.75 432 24 432H32V80H24C10.75 80 0 69.25 0 56zM80 112H432V80H80V112zM80 160V432H128V336C128 265.3 185.3 208 256 208C326.7 208 384 265.3 384 336V432H432V160H80z"],
    "arrow-down": [384, 512, [8595], "f063", "M377.4 296.6l-168 176C204.8 477.3 198.6 480 192 480s-12.84-2.688-17.38-7.438l-168-176C-2.5 286.1-2.156 271.8 7.438 262.6c9.5-9.156 24.75-8.812 33.94 .8125L168 396.1V56.02c0-13.25 10.75-24.01 23.1-24.01S216 42.77 216 56.02v340.1l126.6-132.7c9.156-9.625 24.41-9.969 33.94-.8125C386.2 271.8 386.5 286.1 377.4 296.6z"],
    "arrow-down-1-9": [512, 512, ["sort-numeric-asc", "sort-numeric-down"], "f162", "M352 175.1c-13.25 0-24 10.75-24 24s10.75 24.01 23.1 24.01L432 223.1c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-120c0-8.656-4.656-16.62-12.19-20.88c-7.531-4.312-16.78-4.094-24.16 .2813l-40 24c-11.38 6.844-15.06 21.56-8.25 32.94c6.812 11.34 21.5 15.06 32.94 8.25l3.656-2.219v77.63H352zM392 256c-48.6 0-88 39.4-88 88c0 42.05 29.55 77.1 68.98 85.81l-15.54 19c-8.406 10.25-6.906 25.38 3.375 33.75C365.3 486.2 370.6 488 376 488c6.938 0 13.84-3 18.56-8.812C465.1 392.1 480 382.5 480 344C480 295.4 440.6 256 392 256zM421.3 370.8l-1.443 1.762C412.6 379.6 402.8 384 392 384c-22.06 0-40-17.95-40-40S369.9 304 392 304s40 17.95 40 40C432 354.4 427.8 363.7 421.3 370.8zM206.4 335.1L152 394.9V56.02C152 42.76 141.3 32 128 32S104 42.76 104 56.02v338.9l-54.37-58.95c-4.719-5.125-11.16-7.719-17.62-7.719c-5.812 0-11.66 2.094-16.28 6.375c-9.75 8.977-10.34 24.18-1.344 33.94l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0l95.1-104.1c9-9.758 8.406-24.96-1.344-33.94C230.5 325.5 215.3 326.2 206.4 335.1z"],
    "arrow-down-9-1": [512, 512, ["sort-numeric-desc", "sort-numeric-down-alt"], "f886", "M206.4 335.1L152 394.9V56.02C152 42.76 141.3 32 128 32S104 42.76 104 56.02v338.9l-54.37-58.95c-4.719-5.125-11.16-7.719-17.62-7.719c-5.812 0-11.66 2.094-16.28 6.375c-9.75 8.977-10.34 24.18-1.344 33.94l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0l95.1-104.1c9-9.758 8.406-24.96-1.344-33.94C230.5 325.5 215.3 326.2 206.4 335.1zM432 432H416V312c0-8.656-4.656-16.62-12.19-20.88c-7.531-4.312-16.78-4.094-24.16 .2813l-40 24c-11.38 6.844-15.06 21.56-8.25 32.94c6.812 11.34 21.5 15.06 32.94 8.25l3.656-2.219V432h-16c-13.25 0-24 10.75-24 24S338.8 480 352 480H432c13.25 0 24-10.75 24-24S445.3 432 432 432zM372.1 205.8l-15.54 19c-8.406 10.25-6.906 25.38 3.375 33.75C365.3 262.2 370.6 264 376 264c6.938 0 13.84-3 18.56-8.812C465.1 168.1 480 158.5 480 120c0-48.6-39.4-88-88-88s-88 39.4-88 88C303.1 162.1 333.5 197.1 372.1 205.8zM392 80c22.06 0 40 17.95 40 40c0 10.4-4.223 19.7-10.75 26.82l-1.443 1.762C412.6 155.6 402.8 160 392 160c-22.06 0-40-17.95-40-40S369.9 80 392 80z"],
    "arrow-down-a-z": [512, 512, ["sort-alpha-asc", "sort-alpha-down"], "f15d", "M439.1 432H377.1l81.87-105.3c5.625-7.25 6.656-17.06 2.625-25.28C457.5 293.2 449.1 288 439.1 288h-111.1c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24h62.94L309.1 441.3c-5.623 7.25-6.654 17.06-2.625 25.28C310.5 474.8 318.8 480 327.1 480h111.1c13.25 0 23.1-10.75 23.1-24S453.2 432 439.1 432zM477.5 189.3l-71.1-144c-8.123-16.31-34.81-16.31-42.94 0l-71.1 144c-5.938 11.84-1.125 26.25 10.75 32.19c11.9 5.938 26.25 1.156 32.19-10.75L338.8 200h90.34l5.359 10.72C438.7 219.2 447.2 224 456 224c3.594 0 7.25-.8125 10.69-2.531C478.6 215.5 483.4 201.1 477.5 189.3zM362.8 152l21.17-42.34L405.2 152H362.8zM206.4 335.1L152 394.9V56.02c0-13.27-10.75-24.02-24-24.02S104 42.76 104 56.02v338.9l-54.37-58.95c-4.719-5.125-11.16-7.719-17.62-7.719c-5.812 0-11.66 2.094-16.28 6.375c-9.75 8.977-10.34 24.18-1.344 33.94l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0l95.1-104.1c9-9.758 8.406-24.96-1.344-33.94C230.5 325.5 215.3 326.2 206.4 335.1z"],
    "arrow-down-arrow-up": [448, 512, ["sort-alt"], "f883", "M206.4 335.1L152 394.9V56.02C152 42.76 141.3 32 128 32S104 42.76 104 56.02v338.9l-54.37-58.95c-4.719-5.125-11.16-7.719-17.62-7.719c-5.812 0-11.66 2.094-16.28 6.375c-9.75 8.977-10.34 24.18-1.344 33.94l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0l95.1-104.1c9-9.758 8.406-24.96-1.344-33.94C230.5 325.5 215.3 326.2 206.4 335.1zM433.6 143.4l-95.1-104.1c-9.062-9.82-26.19-9.82-35.25 0L206.4 143.4c-9 9.758-8.406 24.96 1.344 33.94c4.623 4.281 10.47 6.375 16.28 6.375c6.469 0 12.91-2.594 17.62-7.719L296 117.1v338.9C296 469.2 306.8 480 320 480s24-10.76 24-24.02V117.1l54.37 58.95c8.938 9.758 24.12 10.41 33.9 1.344C442 168.4 442.6 153.2 433.6 143.4z"],
    "arrow-down-big-small": [512, 512, ["sort-size-down"], "f88c", "M480 32h-160c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V64C512 46.33 497.7 32 480 32zM464 208h-128v-128h128V208zM416 320h-96c-17.6 0-32 14.4-32 32v96c0 17.6 14.4 32 32 32h96c17.6 0 32-14.4 32-32v-96C448 334.4 433.6 320 416 320zM400 432h-64v-64h64V432zM206.4 335.1L152 394.9V56.02C152 42.76 141.3 32 128 32S104 42.76 104 56.02v338.9l-54.37-58.95c-4.719-5.125-11.16-7.719-17.62-7.719c-5.812 0-11.66 2.094-16.28 6.375c-9.75 8.977-10.34 24.18-1.344 33.94l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0l95.1-104.1c9-9.758 8.406-24.96-1.344-33.94C230.5 325.5 215.3 326.2 206.4 335.1z"],
    "arrow-down-from-dotted-line": [448, 512, [], "e090", "M224 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S206.3 95.1 224 95.1zM416 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S398.3 95.1 416 95.1zM320 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S302.3 95.1 320 95.1zM128 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S110.3 95.1 128 95.1zM32 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S14.33 95.1 32 95.1zM206.5 472.7c9.062 9.699 25.88 9.699 34.94 0l128-136.2c9.094-9.672 8.625-24.88-1.031-33.96c-9.625-9.109-24.81-8.672-33.91 1.031L248 395.6v-211.6c0-13.27-10.75-24.04-24-24.04S200 170.8 200 184v211.6l-86.53-92.05C108.8 298.6 102.4 296 96 296c-5.906 0-11.81 2.16-16.44 6.543c-9.656 9.074-10.12 24.29-1.031 33.96L206.5 472.7z"],
    "arrow-down-from-line": [384, 512, [8615, "arrow-from-top"], "f345", "M24 80.03h336c13.25 0 24-10.76 24-24.02S373.3 32 360 32h-336c-13.25 0-24 10.76-24 24.02S10.75 80.03 24 80.03zM302.5 303.7L216 395.7V152.1c0-13.26-10.75-24.05-24-24.05S168 138.8 168 152.1v243.6l-86.53-91.97C76.75 298.7 70.38 296.2 64 296.2c-5.906 0-11.81 2.158-16.44 6.536c-9.656 9.069-10.12 24.27-1.031 33.93l127.1 136.1c9.062 9.694 25.88 9.694 34.94 0l128-136.1c9.094-9.663 8.625-24.86-1.031-33.93C326.8 293.6 311.6 294 302.5 303.7z"],
    "arrow-down-left": [320, 512, [], "e091", "M312.1 136.1L81.94 368H264c13.25 0 24 10.75 24 24S277.3 416 264 416h-240C10.75 416 0 405.3 0 392v-240C0 138.8 10.75 128 24 128S48 138.8 48 152v182.1l231-231c9.375-9.375 24.56-9.375 33.94 0S322.3 127.6 312.1 136.1z"],
    "arrow-down-left-and-arrow-up-right-to-center": [512, 512, [], "e092", "M286.8 238.1C289.8 239.4 292.9 240 296 240h144c13.25 0 23.94-10.69 23.94-23.94S453.3 192 440 192h-86.06l135-135c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L320 158.1V72c0-13.25-10.81-23.94-24.06-23.94S272 58.75 272 72v144c0 3.133 .6406 6.25 1.855 9.18C276.3 231 280.1 235.7 286.8 238.1zM225.2 273.9C222.2 272.6 219.1 272 216 272h-144c-13.25 0-23.94 10.69-23.94 23.94S58.75 320 72 320h86.06l-135 135c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L192 353.9V440c0 13.25 10.81 23.94 24.06 23.94S240 453.3 240 440v-144c0-3.133-.6406-6.25-1.855-9.18C235.7 280.1 231 276.3 225.2 273.9z"],
    "arrow-down-long": [320, 512, ["long-arrow-down"], "f175", "M7.031 335C11.72 330.3 17.84 328 24 328s12.28 2.344 16.97 7.031L136 430.1V24C136 10.75 146.8 0 160 0s24 10.75 24 24v406.1l95.03-95.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94l-136 136c-9.375 9.375-24.56 9.375-33.94 0l-136-136C-2.344 359.6-2.344 344.4 7.031 335z"],
    "arrow-down-right": [320, 512, [], "e093", "M320 152v240c0 13.25-10.75 24-24 24h-240C42.75 416 32 405.3 32 392s10.75-24 24-24h182.1L7.031 136.1c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L272 334.1V152C272 138.8 282.8 128 296 128S320 138.8 320 152z"],
    "arrow-down-short-wide": [576, 512, ["sort-amount-desc", "sort-amount-down-alt"], "f884", "M312 96h48c13.25 0 23.1-10.75 23.1-24S373.2 48 360 48h-48C298.8 48 288 58.75 288 72S298.8 96 312 96zM312 224h111.1c13.25 0 24-10.75 24-24s-10.75-24-24-24H312C298.8 176 288 186.8 288 200S298.8 224 312 224zM551.1 432H312c-13.25 0-24 10.75-24 24S298.8 480 312 480h239.1c13.25 0 24-10.75 24-24S565.2 432 551.1 432zM312 352h175.1c13.25 0 24-10.75 24-24s-10.75-24-24-24H312C298.8 304 288 314.8 288 328S298.8 352 312 352zM206.4 335.1L152 394.9V56.02C152 42.76 141.3 32 128 32S104 42.76 104 56.02v338.9l-54.37-58.95c-4.719-5.125-11.16-7.719-17.62-7.719c-5.812 0-11.66 2.094-16.28 6.375c-9.75 8.977-10.34 24.18-1.344 33.94l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0l95.1-104.1c9-9.758 8.406-24.96-1.344-33.94C230.5 325.5 215.3 326.2 206.4 335.1z"],
    "arrow-down-small-big": [512, 512, ["sort-size-down-alt"], "f88d", "M320 192h96c17.6 0 32-14.4 32-32V64c0-17.6-14.4-32-32-32h-96c-17.6 0-32 14.4-32 32v96C288 177.6 302.4 192 320 192zM336 80h64v64h-64V80zM480 256h-160c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V288C512 270.3 497.7 256 480 256zM464 432h-128v-128h128V432zM206.4 335.1L152 394.9V56.02C152 42.76 141.3 32 128 32S104 42.76 104 56.02v338.9l-54.37-58.95c-4.719-5.125-11.16-7.719-17.62-7.719c-5.812 0-11.66 2.094-16.28 6.375c-9.75 8.977-10.34 24.18-1.344 33.94l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0l95.1-104.1c9-9.758 8.406-24.96-1.344-33.94C230.5 325.5 215.3 326.2 206.4 335.1z"],
    "arrow-down-square-triangle": [512, 512, ["sort-shapes-down-alt"], "f889", "M448 32h-128c-17.67 0-31.1 14.33-31.1 32v128c0 17.67 14.33 32 31.1 32h128c17.67 0 32-14.33 32-32V64C480 46.33 465.7 32 448 32zM432 176h-96v-96h96V176zM492.1 438.9l-83.13-137.1c-5.375-8.625-14.84-13.76-24.97-13.76c-10.13 0-19.53 5.136-24.91 13.76l-83.25 137.1c-11 18.25 2.749 41.13 25 41.13h166.3C489.4 480 503.1 457.1 492.1 438.9zM336.3 432l47.75-78.88L431.8 432H336.3zM241.6 368.6c9-9.758 8.406-24.96-1.344-33.93c-4.623-4.281-10.47-6.379-16.28-6.379c-6.469 0-12.91 2.598-17.62 7.723L152 394.9V56.02c0-13.26-10.75-24.02-24-24.02S104 42.76 104 56.02v338.9l-54.37-58.95c-8.938-9.758-24.12-10.41-33.9-1.344c-9.75 8.977-10.34 24.18-1.344 33.93l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0L241.6 368.6z"],
    "arrow-down-to-arc": [512, 512, [], "e4ae", "M256 464C370.9 464 464 370.9 464 255.1C464 242.7 474.7 231.1 488 231.1C501.3 231.1 512 242.7 512 255.1C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 255.1C0 242.7 10.75 231.1 24 231.1C37.25 231.1 48 242.7 48 255.1C48 370.9 141.1 464 256 464zM273.6 344.3C269 349.2 262.7 352 256 352C249.3 352 242.1 349.2 238.4 344.3L134.4 232.3C125.4 222.6 125.1 207.4 135.7 198.4C145.4 189.4 160.6 189.1 169.6 199.7L232 266.9V24C232 10.75 242.7 0 256 0C269.3 0 280 10.75 280 24V266.9L342.4 199.7C351.4 189.1 366.6 189.4 376.3 198.4C386 207.4 386.6 222.6 377.6 232.3L273.6 344.3z"],
    "arrow-down-to-bracket": [448, 512, [], "e094", "M352 512H96c-53.02 0-96-42.98-96-96v-72C0 330.7 10.75 320 24 320c13.26 0 24 10.75 24 24V416c0 26.4 21.6 48 48 48h256c26.4 0 48-21.6 48-48v-72c0-13.25 10.75-24 24-24c13.26 0 24 10.75 24 24V416C448 469 405 512 352 512zM240.4 345.5l136-128c9.688-9.094 10.12-24.28 1.031-33.91c-9.062-9.656-24.25-10.12-33.91-1.031L248 272.4V24C248 10.75 237.3 0 224 0S200 10.75 200 24v248.4L104.4 182.5C94.78 173.4 79.59 173.9 70.53 183.6C66.16 188.2 64 194.1 64 200c0 6.375 2.531 12.75 7.562 17.47l136 128C216.8 354.2 231.2 354.2 240.4 345.5z"],
    "arrow-down-to-dotted-line": [448, 512, [], "e095", "M224 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S241.7 416 224 416zM32 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S49.67 416 32 416zM128 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S145.7 416 128 416zM320 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S337.7 416 320 416zM416 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S433.7 416 416 416zM206.5 360.7c9.062 9.699 25.88 9.699 34.94 0l128-136.2c9.094-9.672 8.625-24.88-1.031-33.96c-9.625-9.109-24.81-8.672-33.91 1.031L248 283.6v-211.6c0-13.27-10.75-24.04-24-24.04S200 58.76 200 72.04v211.6l-86.53-92.05C108.8 186.6 102.4 184 96 184c-5.906 0-11.81 2.16-16.44 6.543C69.91 199.6 69.44 214.8 78.53 224.5L206.5 360.7z"],
    "arrow-down-to-line": [384, 512, ["arrow-to-bottom"], "f33d", "M360 431.1H24c-13.25 0-24 10.76-24 24.02C0 469.2 10.75 480 24 480h336c13.25 0 24-10.76 24-24.02C384 442.7 373.3 431.1 360 431.1zM302.5 207.7L216 299.7v-243.6C216 42.76 205.3 32 192 32S168 42.76 168 56.02v243.6L81.47 207.7C76.75 202.6 70.38 200.1 64 200.1c-5.906 0-11.81 2.158-16.44 6.536c-9.656 9.069-10.12 24.27-1.031 33.93l128 136.1c9.062 9.694 25.88 9.694 34.94 0l128-136.1c9.094-9.663 8.625-24.86-1.031-33.93C326.8 197.5 311.6 197.1 302.5 207.7z"],
    "arrow-down-to-square": [512, 512, [], "e096", "M416 128h-40C362.7 128 352 138.7 352 152c0 13.25 10.75 24 24 24H416c8.836 0 16 7.164 16 16v256c0 8.836-7.164 16-16 16H96c-8.836 0-16-7.164-16-16V192c0-8.836 7.164-16 16-16h40C149.3 176 160 165.3 160 152C160 138.7 149.3 128 136 128H96C60.65 128 32 156.7 32 192v256c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V192C480 156.7 451.3 128 416 128zM143.7 238.6C133.1 247.6 133.4 262.8 142.4 272.6l96 104.1c9.062 9.82 26.19 9.82 35.25 0l96-104.1c9-9.758 8.406-24.95-1.344-33.93c-9.781-9.07-24.97-8.414-33.91 1.344L280 298.9V24.02C280 10.76 269.3 0 256 0S232 10.76 232 24.02v274.9l-54.38-58.95C172.9 234.8 166.5 232.3 160 232.3C154.2 232.3 148.3 234.3 143.7 238.6z"],
    "arrow-down-triangle-square": [512, 512, ["sort-shapes-down"], "f888", "M448 288h-128c-17.67 0-31.1 14.33-31.1 32V448c0 17.67 14.33 32 31.1 32h128c17.67 0 32-14.33 32-32v-127.1C480 302.3 465.7 288 448 288zM432 432h-96v-96h96V432zM492.1 182.9l-83.13-137.1c-5.375-8.625-14.84-13.78-24.97-13.78c-10.13 0-19.53 5.153-24.91 13.78l-83.25 137.1c-11 18.25 2.749 41.12 25 41.12h166.3C489.4 224 503.1 201.1 492.1 182.9zM336.3 176l47.75-78.88L431.8 176H336.3zM241.6 368.6c9-9.758 8.406-24.96-1.344-33.93c-4.623-4.281-10.47-6.379-16.28-6.379c-6.469 0-12.91 2.598-17.62 7.723L152 394.9V56.02c0-13.26-10.75-24.02-24-24.02S104 42.76 104 56.02v338.9l-54.37-58.95c-8.938-9.758-24.12-10.41-33.9-1.344c-9.75 8.977-10.34 24.18-1.344 33.93l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0L241.6 368.6z"],
    "arrow-down-up-across-line": [576, 512, [], "e4af", "M47.03 408.1C37.66 399.6 37.66 384.4 47.03 375C56.4 365.7 71.6 365.7 80.97 375L136 430.1V280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H392V81.94L336.1 136.1C327.6 146.3 312.4 146.3 303 136.1C293.7 127.6 293.7 112.4 303 103L399 7.029C408.4-2.343 423.6-2.343 432.1 7.029L528.1 103C538.3 112.4 538.3 127.6 528.1 136.1C519.6 146.3 504.4 146.3 495 136.1L440 81.94V232H552C565.3 232 576 242.7 576 256C576 269.3 565.3 280 552 280H184V430.1L239 375C248.4 365.7 263.6 365.7 272.1 375C282.3 384.4 282.3 399.6 272.1 408.1L176.1 504.1C167.6 514.3 152.4 514.3 143 504.1L47.03 408.1zM136 56C136 42.75 146.7 31.1 160 31.1C173.3 31.1 184 42.75 184 56V192H136V56zM440 320V456C440 469.3 429.3 480 416 480C402.7 480 392 469.3 392 456V320H440z"],
    "arrow-down-up-lock": [640, 512, [], "e4b0", "M111 504.1L15.03 408.1C5.657 399.6 5.657 384.4 15.03 375C24.4 365.7 39.6 365.7 48.97 375L104 430.1V280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H296V81.94L240.1 136.1C231.6 146.3 216.4 146.3 207 136.1C197.7 127.6 197.7 112.4 207 103L303 7.029C307.5 2.529 313.6 0 320 0C326.4 0 332.5 2.529 336.1 7.029L432.1 103C442.3 112.4 442.3 127.6 432.1 136.1C423.6 146.3 408.4 146.3 399 136.1L344 81.94V232H423.4C418.6 244.4 416 257.9 416 272V280H152V430.1L207 375C216.4 365.7 231.6 365.7 240.1 375C250.3 384.4 250.3 399.6 240.1 408.1L144.1 504.1C135.6 514.3 120.4 514.3 111 504.1H111zM104 192V56C104 42.75 114.7 32 128 32C141.3 32 152 42.75 152 56V192H104zM344 320V456C344 469.3 333.3 480 320 480C306.7 480 296 469.3 296 456V320H344zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 240C510.3 240 496 254.3 496 272V320H560V272C560 254.3 545.7 240 528 240z"],
    "arrow-down-wide-short": [576, 512, ["sort-amount-asc", "sort-amount-down"], "f160", "M360 432h-48c-13.25 0-24 10.75-24 24S298.8 480 312 480h48c13.25 0 23.1-10.75 23.1-24S373.2 432 360 432zM423.1 304H312C298.8 304 288 314.8 288 328S298.8 352 312 352h111.1c13.25 0 24-10.75 24-24S437.2 304 423.1 304zM487.1 176H312C298.8 176 288 186.8 288 200S298.8 224 312 224h175.1c13.25 0 24-10.75 24-24S501.2 176 487.1 176zM551.1 48H312C298.8 48 288 58.75 288 72S298.8 96 312 96h239.1c13.25 0 24-10.75 24-24S565.2 48 551.1 48zM206.4 335.1L152 394.9V56.02C152 42.76 141.3 32 128 32S104 42.76 104 56.02v338.9l-54.37-58.95c-4.719-5.125-11.16-7.719-17.62-7.719c-5.812 0-11.66 2.094-16.28 6.375c-9.75 8.977-10.34 24.18-1.344 33.94l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0l95.1-104.1c9-9.758 8.406-24.96-1.344-33.94C230.5 325.5 215.3 326.2 206.4 335.1z"],
    "arrow-down-z-a": [512, 512, ["sort-alpha-desc", "sort-alpha-down-alt"], "f881", "M327.1 80h62.94L309.1 185.2c-5.623 7.25-6.654 17.06-2.625 25.28c4.031 8.25 12.41 13.47 21.56 13.47h111.1c13.25 0 23.1-10.75 23.1-24s-10.75-24-23.1-24H377.1l81.87-105.2c5.625-7.25 6.656-17.06 2.625-25.28C457.5 37.22 449.1 32 439.1 32h-111.1c-13.25 0-23.1 10.75-23.1 24S314.7 80 327.1 80zM477.5 445.3l-71.1-144c-8.123-16.3-34.81-16.3-42.94 0l-71.1 144c-5.938 11.84-1.125 26.25 10.75 32.19c11.9 5.938 26.25 1.156 32.19-10.75l5.359-10.72h90.34l5.359 10.72c4.219 8.438 12.69 13.28 21.5 13.28c3.594 0 7.25-.8125 10.69-2.531C478.6 471.5 483.4 457.1 477.5 445.3zM362.8 407.1l21.17-42.34l21.17 42.34H362.8zM206.4 335.1L152 394.9V56.02c0-13.27-10.75-24.02-24-24.02S104 42.76 104 56.02v338.9l-54.37-58.95c-4.719-5.125-11.16-7.719-17.62-7.719c-5.812 0-11.66 2.094-16.28 6.375c-9.75 8.977-10.34 24.18-1.344 33.94l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0l95.1-104.1c9-9.758 8.406-24.96-1.344-33.94C230.5 325.5 215.3 326.2 206.4 335.1z"],
    "arrow-left": [448, 512, [8592], "f060", "M447.1 256c0 13.25-10.76 24.01-24.01 24.01H83.9l132.7 126.6c9.625 9.156 9.969 24.41 .8125 33.94c-9.156 9.594-24.34 9.938-33.94 .8125l-176-168C2.695 268.9 .0078 262.6 .0078 256S2.695 243.2 7.445 238.6l176-168C193 61.51 208.2 61.85 217.4 71.45c9.156 9.5 8.812 24.75-.8125 33.94l-132.7 126.6h340.1C437.2 232 447.1 242.8 447.1 256z"],
    "arrow-left-from-line": [448, 512, [8612, "arrow-from-right"], "f344", "M399.1 88v336c0 13.25 10.76 24 24.02 24S448 437.3 448 424V88C448 74.75 437.2 64 423.1 64S399.1 74.75 399.1 88zM176.3 366.5L84.28 280h243.6c13.26 0 24.05-10.75 24.05-24S341.2 232 327.9 232h-243.6l91.98-86.53C181.3 140.8 183.8 134.4 183.8 128c0-5.906-2.158-11.81-6.536-16.44C168.2 101.9 153 101.4 143.4 110.5l-136.1 128c-9.694 9.062-9.694 25.88 0 34.94l136.1 128c9.663 9.094 24.86 8.625 33.93-1.031C186.4 390.8 185.1 375.6 176.3 366.5z"],
    "arrow-left-long": [512, 512, ["long-arrow-left"], "f177", "M176.1 103C181.7 107.7 184 113.8 184 120S181.7 132.3 176.1 136.1L81.94 232H488C501.3 232 512 242.8 512 256s-10.75 24-24 24H81.94l95.03 95.03c9.375 9.375 9.375 24.56 0 33.94s-24.56 9.375-33.94 0l-136-136c-9.375-9.375-9.375-24.56 0-33.94l136-136C152.4 93.66 167.6 93.66 176.1 103z"],
    "arrow-left-long-to-line": [640, 512, [], "e3d4", "M0 88C0 74.75 10.75 64 24 64C37.25 64 48 74.75 48 88V424C48 437.3 37.25 448 24 448C10.75 448 0 437.3 0 424V88zM296 392C296 398.2 293.7 404.3 288.1 408.1C279.6 418.3 264.4 418.3 255 408.1L119 272.1C109.7 263.6 109.7 248.4 119 239L255 103C264.4 93.66 279.6 93.66 288.1 103C298.3 112.4 298.3 127.6 288.1 136.1L193.9 232H616C629.3 232 640 242.8 640 256C640 269.2 629.3 280 616 280H193.9L288.1 375C293.7 379.7 296 385.8 296 392z"],
    "arrow-left-to-line": [448, 512, [8676, "arrow-to-left"], "f33e", "M48.03 424V88c0-13.25-10.76-24-24.02-24S0 74.75 0 88v336C0 437.3 10.76 448 24.02 448S48.03 437.3 48.03 424zM272.3 366.5L180.3 280h243.6C437.2 280 448 269.3 448 256s-10.76-23.1-24.02-23.1H180.3l91.98-86.53c5.035-4.719 7.568-11.09 7.568-17.47c0-5.906-2.158-11.81-6.536-16.44c-9.069-9.656-24.27-10.12-33.93-1.031l-136.1 128c-9.694 9.062-9.694 25.87 0 34.94l136.1 128c9.663 9.094 24.86 8.625 33.93-1.031C282.5 390.8 282 375.6 272.3 366.5z"],
    "arrow-pointer": [320, 512, ["mouse-pointer"], "f245", "M.0003 425.1V55.18C.0003 42.38 10.38 32 23.19 32C28.86 32 34.34 34.08 38.59 37.86L312.6 281.4C317.3 285.6 320 291.6 320 297.9C320 310.1 310.1 320 297.9 320H170.5L229.5 446.8C235.1 458.9 229.9 473.1 217.9 478.7C205.9 484.3 191.6 479.1 186 467.1L126.7 339.7L38.58 440.5C34.4 445.3 28.36 448 22.01 448C9.855 448 0 438.1 0 425.1H.0003zM229.8 272L48 110.4V356.8L107.9 288.4C116.1 277.1 130.2 272 144 272L229.8 272z"],
    "arrow-right": [448, 512, [8594], "f061", "M264.6 70.63l176 168c4.75 4.531 7.438 10.81 7.438 17.38s-2.688 12.84-7.438 17.38l-176 168c-9.594 9.125-24.78 8.781-33.94-.8125c-9.156-9.5-8.812-24.75 .8125-33.94l132.7-126.6H24.01c-13.25 0-24.01-10.76-24.01-24.01s10.76-23.99 24.01-23.99h340.1l-132.7-126.6C221.8 96.23 221.5 80.98 230.6 71.45C239.8 61.85 254.1 61.51 264.6 70.63z"],
    "arrow-right-arrow-left": [512, 512, [8644, "exchange"], "f0ec", "M488 344H79.24l74.29-79.63C162.6 254.7 162.1 239.5 152.4 230.5C142.7 221.4 127.5 221.9 118.5 231.6l-112 120c-8.625 9.219-8.625 23.53 0 32.75l112 120C123.2 509.4 129.6 512 136 512c5.875 0 11.75-2.125 16.38-6.469c9.688-9.031 10.22-24.22 1.156-33.91L79.24 392H488c13.25 0 24-10.75 24-24S501.3 344 488 344zM24 168h408.8l-74.29 79.63c-9.062 9.688-8.531 24.88 1.156 33.91c9.656 9.094 24.88 8.562 33.91-1.156l112-120c8.625-9.219 8.625-23.53 0-32.75l-112-120C388.8 2.562 382.4 0 376 0c-5.875 0-11.75 2.125-16.38 6.469c-9.688 9.031-10.22 24.22-1.156 33.91L432.8 120H24C10.75 120 0 130.8 0 144S10.75 168 24 168z"],
    "arrow-right-from-arc": [512, 512, [], "e4b1", "M256 464C269.3 464 280 474.7 280 488C280 501.3 269.3 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C269.3 0 280 10.75 280 24C280 37.25 269.3 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464zM504.3 238.4C509.2 242.1 512 249.3 512 256C512 262.7 509.2 269 504.3 273.6L392.3 377.6C382.6 386.6 367.4 386 358.4 376.3C349.4 366.6 349.1 351.4 359.7 342.4L426.9 279.1H184C170.7 279.1 160 269.3 160 255.1C160 242.7 170.7 231.1 184 231.1H426.9L359.7 169.6C349.1 160.6 349.4 145.4 358.4 135.7C367.4 125.1 382.6 125.4 392.3 134.4L504.3 238.4z"],
    "arrow-right-from-bracket": [512, 512, ["sign-out"], "f08b", "M192 456C192 469.3 181.3 480 168 480H96c-53.02 0-96-42.98-96-96V128c0-53.02 42.98-96 96-96h72C181.3 32 192 42.74 192 56C192 69.25 181.3 80 168 80H96C69.6 80 48 101.6 48 128v256c0 26.4 21.6 48 48 48h72C181.3 432 192 442.7 192 456zM505.5 239.6l-127.1-136c-9.094-9.688-24.28-10.12-33.91-1.031c-9.656 9.062-10.12 24.25-1.031 33.91L432.4 232H183.1C170.7 232 160 242.8 160 256s10.75 24 23.1 24h248.4l-89.92 95.56c-9.094 9.656-8.625 24.84 1.031 33.91C348.2 413.8 354.1 416 359.1 416c6.375 0 12.75-2.531 17.47-7.562l127.1-136C514.2 263.2 514.2 248.8 505.5 239.6z"],
    "arrow-right-from-line": [448, 512, [8614, "arrow-from-left"], "f343", "M48.03 424V88c0-13.25-10.76-24-24.02-24S0 74.75 0 88v336c0 13.25 10.76 24 24.02 24S48.03 437.3 48.03 424zM271.7 145.5L363.7 232H120.1C106.8 232 96.03 242.8 96.03 256S106.8 280 120.1 280h243.6l-91.98 86.53C266.7 371.3 264.2 377.6 264.2 384c0 5.906 2.158 11.81 6.536 16.44c9.069 9.656 24.27 10.12 33.93 1.031l136.1-128c9.694-9.062 9.694-25.88 0-34.94l-136.1-128c-9.663-9.094-24.86-8.625-33.93 1.031C261.6 121.2 262 136.4 271.7 145.5z"],
    "arrow-right-long": [512, 512, ["long-arrow-right"], "f178", "M335 408.1C330.3 404.3 328 398.2 328 392s2.344-12.28 7.031-16.97L430.1 280H24C10.75 280 0 269.2 0 255.1C0 242.7 10.75 232 24 232h406.1l-95.03-95.03c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l136 136c9.375 9.375 9.375 24.56 0 33.94l-136 136C359.6 418.3 344.4 418.3 335 408.1z"],
    "arrow-right-long-to-line": [640, 512, [], "e3d5", "M640 424C640 437.3 629.3 448 616 448C602.7 448 592 437.3 592 424V88C592 74.75 602.7 64 616 64C629.3 64 640 74.75 640 88V424zM351 375L446.1 280H24C10.75 280 0 269.2 0 256C0 242.8 10.75 232 24 232H446.1L351 136.1C341.7 127.6 341.7 112.4 351 103C360.4 93.66 375.6 93.66 384.1 103L520.1 239C530.3 248.4 530.3 263.6 520.1 272.1L384.1 408.1C375.6 418.3 360.4 418.3 351 408.1C346.3 404.3 344 398.2 344 392C344 385.8 346.3 379.7 351 375V375z"],
    "arrow-right-to-arc": [512, 512, [], "e4b2", "M464 256C464 141.1 370.9 48 255.1 48C242.7 48 231.1 37.25 231.1 24C231.1 10.75 242.7 0 255.1 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 255.1 512C242.7 512 231.1 501.3 231.1 488C231.1 474.7 242.7 464 255.1 464C370.9 464 464 370.9 464 256zM344.3 238.4C349.2 242.1 352 249.3 352 256C352 262.7 349.2 269 344.3 273.6L232.3 377.6C222.6 386.6 207.4 386 198.4 376.3C189.4 366.6 189.1 351.4 199.7 342.4L266.9 279.1H24C10.75 279.1 0 269.3 0 255.1C0 242.7 10.75 231.1 24 231.1H266.9L199.7 169.6C189.1 160.6 189.4 145.4 198.4 135.7C207.4 125.1 222.6 125.4 232.3 134.4L344.3 238.4z"],
    "arrow-right-to-bracket": [512, 512, ["sign-in"], "f090", "M512 128v256c0 53.02-42.98 96-96 96h-72C330.7 480 320 469.3 320 456c0-13.26 10.75-24 24-24H416c26.4 0 48-21.6 48-48V128c0-26.4-21.6-48-48-48h-72C330.7 80 320 69.25 320 56C320 42.74 330.7 32 344 32H416C469 32 512 74.98 512 128zM345.5 239.6l-128-136C208.4 93.88 193.2 93.44 183.6 102.5C173.9 111.6 173.4 126.8 182.5 136.4L272.4 232H24C10.75 232 0 242.8 0 256s10.75 24 24 24h248.4l-89.92 95.56c-9.094 9.656-8.625 24.84 1.031 33.91C188.2 413.8 194.1 416 200 416c6.375 0 12.75-2.531 17.47-7.562l128-136C354.2 263.2 354.2 248.8 345.5 239.6z"],
    "arrow-right-to-city": [640, 512, [], "e4b3", "M336 488C336 501.3 325.3 512 312 512C298.7 512 288 501.3 288 488V56C288 25.07 313.1 0 344 0H456C486.9 0 512 25.07 512 56V192H544V120C544 106.7 554.7 96 568 96C581.3 96 592 106.7 592 120V192.6C619.1 196.4 640 219.8 640 248V488C640 501.3 629.3 512 616 512C602.7 512 592 501.3 592 488V248C592 243.6 588.4 240 584 240H464V56C464 51.58 460.4 48 456 48H344C339.6 48 336 51.58 336 56V488zM368 96C368 87.16 375.2 80 384 80H416C424.8 80 432 87.16 432 96V128C432 136.8 424.8 144 416 144H384C375.2 144 368 136.8 368 128V96zM416 176C424.8 176 432 183.2 432 192V224C432 232.8 424.8 240 416 240H384C375.2 240 368 232.8 368 224V192C368 183.2 375.2 176 384 176H416zM368 288C368 279.2 375.2 272 384 272H416C424.8 272 432 279.2 432 288V320C432 328.8 424.8 336 416 336H384C375.2 336 368 328.8 368 320V288zM544 272C552.8 272 560 279.2 560 288V320C560 328.8 552.8 336 544 336H512C503.2 336 496 328.8 496 320V288C496 279.2 503.2 272 512 272H544zM496 384C496 375.2 503.2 368 512 368H544C552.8 368 560 375.2 560 384V416C560 424.8 552.8 432 544 432H512C503.2 432 496 424.8 496 416V384zM248.1 238.2C253.1 242.8 256 249.2 256 256C256 262.8 253.1 269.2 248.1 273.8L160.1 353.8C150.3 362.7 135.2 361.1 126.2 352.1C117.3 342.3 118 327.2 127.9 318.2L169.9 280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H169.9L127.9 193.8C118 184.8 117.3 169.7 126.2 159.9C135.2 150 150.3 149.3 160.1 158.2L248.1 238.2z"],
    "arrow-right-to-line": [448, 512, [8677, "arrow-to-right"], "f340", "M399.1 88v336c0 13.25 10.76 24 24.02 24C437.2 448 448 437.3 448 424V88C448 74.75 437.2 64 423.1 64C410.7 64 399.1 74.75 399.1 88zM175.7 145.5l91.98 86.53h-243.6C10.76 232 0 242.8 0 256s10.76 24 24.02 24h243.6l-91.98 86.53C170.6 371.3 168.1 377.6 168.1 384c0 5.906 2.158 11.81 6.536 16.44c9.069 9.656 24.27 10.12 33.93 1.031l136.1-128c9.694-9.062 9.694-25.87 0-34.94l-136.1-128C198.9 101.4 183.7 101.9 174.6 111.6C165.5 121.2 165.1 136.4 175.7 145.5z"],
    "arrow-rotate-left": [512, 512, [8634, "arrow-left-rotate", "arrow-rotate-back", "arrow-rotate-backward", "undo"], "f0e2", "M40 16C53.25 16 64 26.75 64 40v102.1C103.7 75.57 176.3 32.11 256.1 32.11C379.6 32.11 480 132.5 480 256s-100.4 223.9-223.9 223.9c-52.31 0-103.3-18.33-143.5-51.77c-10.19-8.5-11.56-23.62-3.062-33.81c8.5-10.22 23.66-11.56 33.81-3.062C174.9 417.5 214.9 432 256 432c97.03 0 176-78.97 176-176S353 80 256 80c-66.54 0-126.8 38.28-156.5 96H200C213.3 176 224 186.8 224 200S213.3 224 200 224h-160C26.75 224 16 213.3 16 200v-160C16 26.75 26.75 16 40 16z"],
    "arrow-rotate-right": [512, 512, [8635, "arrow-right-rotate", "arrow-rotate-forward", "redo"], "f01e", "M496 40v160C496 213.3 485.3 224 472 224h-160C298.8 224 288 213.3 288 200s10.75-24 24-24h100.5C382.8 118.3 322.5 80 256 80C158.1 80 80 158.1 80 256s78.97 176 176 176c41.09 0 81.09-14.47 112.6-40.75c10.16-8.5 25.31-7.156 33.81 3.062c8.5 10.19 7.125 25.31-3.062 33.81c-40.16 33.44-91.17 51.77-143.5 51.77C132.4 479.9 32 379.5 32 256s100.4-223.9 223.9-223.9c79.85 0 152.4 43.46 192.1 109.1V40c0-13.25 10.75-24 24-24S496 26.75 496 40z"],
    "arrow-trend-down": [576, 512, [], "e097", "M376 368H494.1L320 193.9L208.1 304.1C199.6 314.3 184.4 314.3 175 304.1L7.029 136.1C-2.343 127.6-2.343 112.4 7.029 103C16.4 93.66 31.6 93.66 40.97 103L192 254.1L303 143C312.4 133.7 327.6 133.7 336.1 143L528 334.1V216C528 202.7 538.7 192 552 192C565.3 192 576 202.7 576 216V392C576 405.3 565.3 416 552 416H376C362.7 416 352 405.3 352 392C352 378.7 362.7 368 376 368z"],
    "arrow-trend-up": [576, 512, [], "e098", "M352 120C352 106.7 362.7 96 376 96H552C565.3 96 576 106.7 576 120V296C576 309.3 565.3 320 552 320C538.7 320 528 309.3 528 296V177.9L336.1 368.1C327.6 378.3 312.4 378.3 303 368.1L192 257.9L40.97 408.1C31.6 418.3 16.4 418.3 7.029 408.1C-2.343 399.6-2.343 384.4 7.029 375L175 207C184.4 197.7 199.6 197.7 208.1 207L320 318.1L494.1 144H376C362.7 144 352 133.3 352 120V120z"],
    "arrow-turn-down": [384, 512, ["level-down"], "f149", "M336.1 376.1l-128 128C204.3 509.7 198.2 512 191.1 512s-12.28-2.344-16.97-7.031l-128-128c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L168 430.1V48h-144C10.75 48 0 37.25 0 24S10.75 0 24 0H192c13.25 0 24 10.75 24 24v406.1l87.03-87.03c9.375-9.375 24.56-9.375 33.94 0S346.3 367.6 336.1 376.1z"],
    "arrow-turn-down-left": [512, 512, [], "e2e1", "M135 432.1l-128-128C2.344 300.3 0 294.2 0 288s2.344-12.28 7.031-16.97l128-128c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L81.94 264H464v-208C464 42.75 474.8 32 488 32S512 42.75 512 56V288c0 13.25-10.75 24-24 24H81.94l87.03 87.03c9.375 9.375 9.375 24.56 0 33.94S144.4 442.3 135 432.1z"],
    "arrow-turn-down-right": [512, 512, [], "e3d6", "M343 432.1C333.7 423.6 333.7 408.4 343 399L430.1 312H24C10.75 312 0 301.2 0 288V56C0 42.75 10.75 32 24 32C37.25 32 48 42.75 48 56V264H430.1L343 176.1C333.7 167.6 333.7 152.4 343 143C352.4 133.7 367.6 133.7 376.1 143L504.1 271C509.7 275.7 512 281.8 512 287.1C512 294.2 509.7 300.3 504.1 304.1L376.1 432.1C367.6 442.3 352.4 442.3 343 432.1V432.1z"],
    "arrow-turn-up": [384, 512, ["level-up"], "f148", "M336.1 168.1c-9.375 9.375-24.56 9.375-33.94 0L216 81.94V488c0 13.25-10.75 24-24 24H24C10.75 512 0 501.3 0 488s10.75-24 24-24h144V81.94L80.97 168.1c-9.375 9.375-24.56 9.375-33.94 0s-9.375-24.56 0-33.94l128-128C179.7 2.344 185.8 0 192 0s12.28 2.344 16.97 7.031l128 128C346.3 144.4 346.3 159.6 336.1 168.1z"],
    "arrow-up": [384, 512, [8593], "f062", "M6.625 215.5l168-176C179.2 34.7 185.4 32.02 192 32.02s12.84 2.688 17.38 7.438l168 176c9.125 9.594 8.781 24.78-.8125 33.94c-9.5 9.156-24.75 8.812-33.94-.8125L216 115.9V456c0 13.25-10.75 23.1-23.1 23.1S168 469.3 168 456V115.9l-126.6 132.7C32.22 258.2 16.97 258.5 7.438 249.4C-2.156 240.2-2.5 225 6.625 215.5z"],
    "arrow-up-1-9": [512, 512, ["sort-numeric-up"], "f163", "M352 175.1c-13.25 0-24 10.75-24 24s10.75 24.01 23.1 24.01L432 223.1c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-120c0-8.656-4.656-16.62-12.19-20.88c-7.531-4.312-16.78-4.094-24.16 .2813l-40 24c-11.38 6.844-15.06 21.56-8.25 32.94c6.812 11.34 21.5 15.06 32.94 8.25l3.656-2.219v77.63H352zM392 256c-48.6 0-88 39.4-88 88c0 42.05 29.55 77.1 68.98 85.81l-15.54 19c-8.406 10.25-6.906 25.38 3.375 33.75C365.3 486.2 370.6 488 376 488c6.938 0 13.84-3 18.56-8.812C465.1 392.1 480 382.5 480 344C480 295.4 440.6 256 392 256zM421.3 370.8l-1.443 1.762C412.6 379.6 402.8 384 392 384c-22.06 0-40-17.95-40-40S369.9 304 392 304s40 17.95 40 40C432 354.4 427.8 363.7 421.3 370.8zM145.6 39.37c-9.062-9.82-26.19-9.82-35.25 0L14.38 143.4c-9 9.758-8.406 24.96 1.344 33.93C20.35 181.7 26.19 183.8 32 183.8c6.469 0 12.91-2.598 17.62-7.723L104 117.1v338.9c0 13.26 10.75 24.02 24 24.02S152 469.2 152 455.1V117.1l54.37 58.95C215.3 185.8 230.5 186.5 240.3 177.4c9.75-8.977 10.34-24.18 1.344-33.93L145.6 39.37z"],
    "arrow-up-9-1": [512, 512, ["sort-numeric-up-alt"], "f887", "M372.1 205.8l-15.54 19c-8.406 10.25-6.906 25.38 3.375 33.75C365.3 262.2 370.6 264 376 264c6.938 0 13.84-3 18.56-8.812C465.1 168.1 480 158.5 480 120c0-48.6-39.4-88-88-88s-88 39.4-88 88C303.1 162.1 333.5 197.1 372.1 205.8zM392 80c22.06 0 40 17.95 40 40c0 10.4-4.223 19.7-10.75 26.82l-1.443 1.762C412.6 155.6 402.8 160 392 160c-22.06 0-40-17.95-40-40S369.9 80 392 80zM145.6 39.37c-9.062-9.82-26.19-9.82-35.25 0L14.38 143.4c-9 9.758-8.406 24.96 1.344 33.93C20.35 181.7 26.19 183.8 32 183.8c6.469 0 12.91-2.598 17.62-7.723L104 117.1v338.9c0 13.26 10.75 24.02 24 24.02S152 469.2 152 455.1V117.1l54.37 58.95C215.3 185.8 230.5 186.5 240.3 177.4c9.75-8.977 10.34-24.18 1.344-33.93L145.6 39.37zM432 432H416V312c0-8.656-4.656-16.62-12.19-20.88c-7.531-4.312-16.78-4.094-24.16 .2813l-40 24c-11.38 6.844-15.06 21.56-8.25 32.94c6.812 11.34 21.5 15.06 32.94 8.25l3.656-2.219V432h-16c-13.25 0-24 10.75-24 24S338.8 480 352 480H432c13.25 0 24-10.75 24-24S445.3 432 432 432z"],
    "arrow-up-a-z": [512, 512, ["sort-alpha-up"], "f15e", "M477.5 189.1l-71.1-144.1c-8.123-16.32-34.81-16.32-42.94 0l-71.1 144.1c-5.938 11.86-1.125 26.27 10.75 32.21c11.9 5.941 26.25 1.16 32.19-10.76l5.359-10.73h90.34l5.359 10.73c4.219 8.441 12.69 13.29 21.5 13.29c3.594 0 7.25-.8125 10.69-2.535C478.6 215.3 483.4 200.9 477.5 189.1zM362.8 151.8l21.17-42.38l21.17 42.38H362.8zM439.1 431.1H377.1l81.87-105.3c5.625-7.258 6.656-17.08 2.625-25.3c-4.031-8.258-12.41-13.48-21.56-13.48h-111.1c-13.25 0-23.1 10.76-23.1 24.02s10.75 24.02 23.1 24.02h62.94L309.1 441.2c-5.623 7.258-6.654 17.08-2.625 25.3C310.5 474.8 318.8 480 327.1 480h111.1c13.25 0 23.1-10.76 23.1-24.02S453.2 431.1 439.1 431.1zM145.6 39.37c-9.062-9.82-26.19-9.82-35.25 0L14.38 143.4c-9 9.758-8.406 24.96 1.344 33.94C20.35 181.7 26.19 183.8 32 183.8c6.469 0 12.91-2.594 17.62-7.719L104 117.1v338.9C104 469.2 114.8 480 128 480S152 469.2 152 455.1V117.1l54.37 58.95C215.3 185.8 230.5 186.5 240.3 177.4C250 168.4 250.6 153.2 241.6 143.4L145.6 39.37z"],
    "arrow-up-arrow-down": [448, 512, ["sort-up-down"], "e099", "M240.3 177.4c9.75-8.977 10.34-24.18 1.344-33.94L145.6 39.37c-9.062-9.82-26.19-9.82-35.25 0L14.38 143.4c-9 9.758-8.406 24.96 1.344 33.94C20.35 181.7 26.19 183.8 32 183.8c6.469 0 12.91-2.594 17.62-7.719L104 117.1v338.9C104 469.2 114.8 480 128 480s24-10.76 24-24.02V117.1l54.37 58.95C215.3 185.8 230.5 186.5 240.3 177.4zM432.3 334.6c-9.779-9.07-24.97-8.414-33.9 1.344L344 394.9V56.02C344 42.76 333.3 32 320 32s-24 10.76-24 24.02v338.9l-54.37-58.95c-4.719-5.125-11.16-7.719-17.62-7.719c-5.812 0-11.66 2.094-16.28 6.375c-9.75 8.977-10.34 24.18-1.344 33.94l95.1 104.1c9.062 9.82 26.19 9.82 35.25 0l95.1-104.1C442.6 358.8 442 343.6 432.3 334.6z"],
    "arrow-up-big-small": [512, 512, ["sort-size-up"], "f88e", "M416 320h-96c-17.6 0-32 14.4-32 32v96c0 17.6 14.4 32 32 32h96c17.6 0 32-14.4 32-32v-96C448 334.4 433.6 320 416 320zM400 432h-64v-64h64V432zM480 32h-160c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V64C512 46.33 497.7 32 480 32zM464 208h-128v-128h128V208zM145.6 39.37c-9.062-9.82-26.19-9.82-35.25 0L14.38 143.4c-9 9.758-8.406 24.96 1.344 33.94C20.35 181.7 26.19 183.8 32 183.8c6.469 0 12.91-2.594 17.62-7.719L104 117.1v338.9C104 469.2 114.8 480 128 480s24-10.76 24-24.02V117.1l54.37 58.95C215.3 185.8 230.5 186.5 240.3 177.4C250 168.4 250.6 153.2 241.6 143.4L145.6 39.37z"],
    "arrow-up-from-arc": [512, 512, [], "e4b4", "M464 256C464 242.7 474.7 232 488 232C501.3 232 512 242.7 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 242.7 10.75 232 24 232C37.25 232 48 242.7 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256zM238.4 7.669C242.1 2.779 249.3 0 255.1 0C262.7 0 269 2.779 273.6 7.669L377.6 119.7C386.6 129.4 386 144.6 376.3 153.6C366.6 162.6 351.4 162 342.4 152.3L280 85.12V328C280 341.3 269.3 352 255.1 352C242.7 352 231.1 341.3 231.1 328V85.12L169.6 152.3C160.6 162 145.4 162.6 135.7 153.6C125.1 144.6 125.4 129.4 134.4 119.7L238.4 7.669z"],
    "arrow-up-from-bracket": [448, 512, [], "e09a", "M424 320c13.25 0 24 10.75 24 24V416c0 53.02-42.98 96-96 96H96c-53.02 0-96-42.98-96-96v-72C0 330.7 10.74 320 24 320c13.25 0 24 10.75 24 24V416c0 26.4 21.6 48 48 48h256c26.4 0 48-21.6 48-48v-72C400 330.7 410.7 320 424 320zM207.6 6.539l-136 127.1C61.88 143.6 61.44 158.8 70.53 168.4c9.062 9.656 24.25 10.12 33.91 1.031L200 79.56v248.4C200 341.3 210.8 352 224 352s24-10.75 24-23.1V79.56l95.56 89.92c9.656 9.094 24.84 8.625 33.91-1.031C381.8 163.8 384 157.9 384 152c0-6.375-2.531-12.75-7.562-17.47l-136-127.1C231.2-2.18 216.8-2.18 207.6 6.539z"],
    "arrow-up-from-dotted-line": [448, 512, [], "e09b", "M224 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S241.7 416 224 416zM32 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S49.67 416 32 416zM128 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S145.7 416 128 416zM320 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S337.7 416 320 416zM416 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S433.7 416 416 416zM241.5 39.27c-9.062-9.699-25.88-9.699-34.94 0l-128 136.2C69.44 185.2 69.91 200.4 79.56 209.4c9.625 9.109 24.81 8.672 33.91-1.031L200 116.4v211.6C200 341.2 210.8 352 224 352s24-10.77 24-24.04v-211.6l86.53 92.05C339.3 213.4 345.6 215.1 352 215.1c5.906 0 11.81-2.16 16.44-6.543c9.656-9.074 10.12-24.29 1.031-33.96L241.5 39.27z"],
    "arrow-up-from-ground-water": [576, 512, [], "e4b5", "M263.1 328V81.94L224.1 120.1C215.6 130.3 200.4 130.3 191 120.1C181.7 111.6 181.7 96.4 191 87.03L271 7.029C280.4-2.343 295.6-2.343 304.1 7.029L384.1 87.03C394.3 96.4 394.3 111.6 384.1 120.1C375.6 130.3 360.4 130.3 351 120.1L312 81.94V328C312 341.3 301.3 352 287.1 352C274.7 352 263.1 341.3 263.1 328V328zM79.1 430.1C89.09 421.1 102.8 421.1 111.9 430.1C133.5 448.7 163.1 464 191.1 464C220.8 464 250.5 448.7 272 430.1C281.1 421.9 294.8 421.1 303.1 430.1C325.5 448.7 355.1 464 383.1 464C412.8 464 442.5 448.7 464 430.1C473.1 421.1 486.8 421.1 495.9 430.1C512.9 445.1 535.2 456.9 557.2 461.8C570.1 464.7 578.3 477.5 575.4 490.5C572.5 503.4 559.6 511.5 546.7 508.6C518 502.2 494.4 488.2 479.1 478.2C451.9 497.7 418.6 512 383.1 512C349.4 512 316.1 497.7 287.1 478.2C259.9 497.7 226.6 512 191.1 512C157.4 512 124.1 497.7 95.98 478.2C81.61 488.2 57.99 502.2 29.3 508.6C16.37 511.5 3.534 503.4 .633 490.5C-2.268 477.5 5.864 464.7 18.8 461.8C41 456.8 62.76 444.1 79.1 430.1L79.1 430.1zM191.1 239.1H63.1C55.16 239.1 47.1 247.2 47.1 255.1V404.6C38.69 410.9 27.94 415.7 17.49 418.1C11.19 419.6 5.326 421.9 0 425V255.1C0 220.7 28.65 191.1 64 191.1H192L191.1 239.1zM576 255.1V424.1C570.7 421.9 564.8 419.6 558.5 418.1C548.1 415.7 537.3 410.9 528 404.6V255.1C528 247.2 520.8 239.1 512 239.1H384V191.1H512C547.3 191.1 576 220.7 576 255.1V255.1z"],
    "arrow-up-from-line": [384, 512, [8613, "arrow-from-bottom"], "f342", "M360 431.1H24c-13.25 0-24 10.76-24 24.02C0 469.2 10.75 480 24 480h336c13.25 0 24-10.76 24-24.02C384 442.7 373.3 431.1 360 431.1zM81.47 208.3L168 116.3v243.6c0 13.26 10.75 24.05 24 24.05s24-10.79 24-24.05V116.3l86.53 91.98C307.3 213.3 313.6 215.8 320 215.8c5.906 0 11.81-2.158 16.44-6.536c9.656-9.068 10.12-24.27 1.031-33.93l-128-136.1c-9.062-9.694-25.88-9.694-34.94 0l-128 136.1C37.44 185 37.91 200.2 47.56 209.3C57.19 218.4 72.38 217.1 81.47 208.3z"],
    "arrow-up-from-square": [512, 512, [], "e09c", "M416 159.9l-8-.1648c-13.25 0-24 10.75-24 24.02c0 13.26 10.75 24.02 24 24.02H416c8.836 0 16 7.169 16 16.01v224.2c0 8.842-7.164 16.01-16 16.01H96c-8.836 0-16-7.169-16-16.01V223.8c0-8.842 7.164-16.01 16-16.01h8c13.25 0 24-10.75 24-24.02c0-13.27-10.75-24.02-24-24.02L96 159.9c-35.35 0-64 28.51-64 63.88v224.2C32 483.3 60.65 512 96 512h320c35.35 0 64-28.68 64-64.04V223.8C480 188.4 451.3 159.9 416 159.9zM160 151.8c6.47 0 12.91-2.614 17.62-7.752L232 85.08v234.8c0 13.26 10.75 24.02 24 24.02s24-10.76 24-24.02V85.08l54.38 58.95C339.1 149.2 345.5 151.7 352 151.7c13.23 0 24-10.77 24-24.05c0-5.83-2.108-11.64-6.376-16.26l-96-104.1C269.1 2.455 262.5-.0002 256-.0002S242.9 2.455 238.4 7.365l-96 104.1C138.1 116.1 135.1 121.9 135.1 127.7C135.1 141.1 146.9 151.8 160 151.8z"],
    "arrow-up-from-water-pump": [576, 512, [], "e4b6", "M240 0C266.5 0 288 21.49 288 48V256H424V81.94L384.1 120.1C375.6 130.3 360.4 130.3 351 120.1C341.7 111.6 341.7 96.4 351 87.03L431 7.03C440.4-2.343 455.6-2.343 464.1 7.03L544.1 87.03C554.3 96.4 554.3 111.6 544.1 120.1C535.6 130.3 520.4 130.3 511 120.1L472 81.94V256H512C547.3 256 576 284.7 576 320V425C570.7 421.9 564.8 419.6 558.5 418.1C548.1 415.7 537.3 410.9 528 404.6V319.1C528 311.2 520.8 303.1 512 303.1H64C55.16 303.1 48 311.2 48 319.1V404.6C38.69 410.9 27.94 415.7 17.49 418.1C11.19 419.6 5.326 421.9 0 425V320C0 284.7 28.65 256 64 256V48C64 21.49 85.49 0 112 0H240zM191.1 464C220.8 464 250.5 448.7 272 430.1C281.1 421.1 294.8 421.1 303.1 430.1C325.5 448.7 355.1 464 383.1 464C412.8 464 442.5 448.7 464 430.1C473.1 421.1 486.8 421.1 495.9 430.1C512.9 445.1 535.2 456.9 557.2 461.8C570.1 464.7 578.3 477.5 575.4 490.5C572.5 503.4 559.6 511.5 546.7 508.6C518 502.2 494.4 488.2 479.1 478.2C451.9 497.7 418.6 512 383.1 512C349.4 512 316.1 497.7 287.1 478.2C259.9 497.7 226.6 512 191.1 512C157.4 512 124.1 497.7 95.98 478.2C81.61 488.2 57.99 502.2 29.3 508.6C16.37 511.5 3.535 503.4 .6333 490.5C-2.268 477.5 5.865 464.7 18.8 461.8C41 456.8 62.76 444.1 79.1 430.1C89.09 421.1 102.8 421.1 111.9 430.1C133.5 448.7 163.1 464 191.1 464L191.1 464z"],
    "arrow-up-left": [320, 512, [], "e09d", "M312.1 408.1C308.3 413.7 302.1 416 296 416s-12.28-2.344-16.97-7.031L48 177.9V360C48 373.3 37.25 384 24 384S0 373.3 0 360v-240C0 106.8 10.75 96 24 96h240C277.3 96 288 106.8 288 120S277.3 144 264 144H81.94l231 231C322.3 384.4 322.3 399.6 312.1 408.1z"],
    "arrow-up-left-from-circle": [512, 512, [], "e09e", "M312 336c6.156 0 12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L81.94 48H192c13.25 0 24-10.75 24-24S205.3 0 192 0H24C10.75 0 0 10.75 0 24V192c0 13.25 10.75 24 24 24S48 205.3 48 192V81.94l247 247C299.7 333.7 305.8 336 312 336zM288 64c-13.25 0-24 10.75-24 24S274.8 112 288 112c97.03 0 176 78.97 176 176s-78.97 176-176 176S112 385 112 288c0-13.25-10.75-24-24-24S64 274.8 64 288c0 123.5 100.5 224 224 224s224-100.5 224-224S411.5 64 288 64z"],
    "arrow-up-long": [320, 512, ["long-arrow-up"], "f176", "M312.1 176.1C308.3 181.7 302.2 184 296 184s-12.28-2.344-16.97-7.031L184 81.94V488c0 13.25-10.75 24-24 24s-24-10.75-24-24V81.94L40.97 176.1c-9.375 9.375-24.56 9.375-33.94 0s-9.375-24.56 0-33.94l136-136c9.375-9.375 24.56-9.375 33.94 0l136 136C322.3 152.4 322.3 167.6 312.1 176.1z"],
    "arrow-up-right": [320, 512, [], "e09f", "M320 120v240c0 13.25-10.75 24-24 24s-24-10.75-24-24V177.9l-231 231C36.28 413.7 30.14 416 24 416s-12.28-2.344-16.97-7.031c-9.375-9.375-9.375-24.56 0-33.94L238.1 144H56C42.75 144 32 133.3 32 120S42.75 96 56 96h240C309.3 96 320 106.8 320 120z"],
    "arrow-up-right-and-arrow-down-left-from-center": [512, 512, [], "e0a0", "M497.2 1.852C494.2 .6406 491.1 0 488 0h-143.1C330.8 0 320 10.75 320 24s10.75 24 24 24h86.06l-135 135c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L464 81.94V168C464 181.3 474.8 192 488 192S512 181.2 512 167.1V24c0-3.133-.6406-6.25-1.855-9.18C507.7 8.957 503 4.285 497.2 1.852zM14.83 510.1C17.76 511.4 20.88 512 24 512h143.1C181.2 512 192 501.3 192 488S181.3 464 168 464H81.94l135-135c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L48 430.1V344C48 330.8 37.25 320 24 320S0 330.8 0 344V488c0 3.133 .6406 6.25 1.855 9.18C4.289 503 8.965 507.7 14.83 510.1z"],
    "arrow-up-right-dots": [576, 512, [], "e4b7", "M152 0H296C309.3 0 320 10.75 320 24V168C320 181.3 309.3 192 296 192C282.7 192 272 181.3 272 168V81.94L40.97 312.1C31.6 322.3 16.4 322.3 7.029 312.1C-2.343 303.6-2.343 288.4 7.029 279L238.1 48H152C138.7 48 128 37.25 128 24C128 10.75 138.7 0 152 0V0zM576 80C576 106.5 554.5 128 528 128C501.5 128 480 106.5 480 80C480 53.49 501.5 32 528 32C554.5 32 576 53.49 576 80zM448 208C448 234.5 426.5 256 400 256C373.5 256 352 234.5 352 208C352 181.5 373.5 160 400 160C426.5 160 448 181.5 448 208zM352 336C352 309.5 373.5 288 400 288C426.5 288 448 309.5 448 336C448 362.5 426.5 384 400 384C373.5 384 352 362.5 352 336zM448 464C448 490.5 426.5 512 400 512C373.5 512 352 490.5 352 464C352 437.5 373.5 416 400 416C426.5 416 448 437.5 448 464zM576 464C576 490.5 554.5 512 528 512C501.5 512 480 490.5 480 464C480 437.5 501.5 416 528 416C554.5 416 576 437.5 576 464zM224 336C224 309.5 245.5 288 272 288C298.5 288 320 309.5 320 336C320 362.5 298.5 384 272 384C245.5 384 224 362.5 224 336zM320 464C320 490.5 298.5 512 272 512C245.5 512 224 490.5 224 464C224 437.5 245.5 416 272 416C298.5 416 320 437.5 320 464zM96 464C96 437.5 117.5 416 144 416C170.5 416 192 437.5 192 464C192 490.5 170.5 512 144 512C117.5 512 96 490.5 96 464zM576 336C576 362.5 554.5 384 528 384C501.5 384 480 362.5 480 336C480 309.5 501.5 288 528 288C554.5 288 576 309.5 576 336zM480 208C480 181.5 501.5 160 528 160C554.5 160 576 181.5 576 208C576 234.5 554.5 256 528 256C501.5 256 480 234.5 480 208z"],
    "arrow-up-right-from-square": [448, 512, ["external-link"], "f08e", "M280 80C266.7 80 256 69.25 256 56C256 42.75 266.7 32 280 32H424C437.3 32 448 42.75 448 56V200C448 213.3 437.3 224 424 224C410.7 224 400 213.3 400 200V113.9L200.1 312.1C191.6 322.3 176.4 322.3 167 312.1C157.7 303.6 157.7 288.4 167 279L366.1 80H280zM0 120C0 89.07 25.07 64 56 64H168C181.3 64 192 74.75 192 88C192 101.3 181.3 112 168 112H56C51.58 112 48 115.6 48 120V424C48 428.4 51.58 432 56 432H360C364.4 432 368 428.4 368 424V312C368 298.7 378.7 288 392 288C405.3 288 416 298.7 416 312V424C416 454.9 390.9 480 360 480H56C25.07 480 0 454.9 0 424V120z"],
    "arrow-up-short-wide": [576, 512, ["sort-amount-up-alt"], "f885", "M312 95.7h48c13.25 0 23.1-10.76 23.1-24.02c0-13.26-10.75-24.02-23.1-24.02h-48c-13.25 0-24 10.76-24 24.02C288 84.95 298.8 95.7 312 95.7zM312 351.9h175.1c13.25 0 24-10.76 24-24.02s-10.75-24.02-24-24.02H312c-13.25 0-24 10.76-24 24.02S298.8 351.9 312 351.9zM312 223.8h111.1c13.25 0 24-10.76 24-24.02s-10.75-24.02-24-24.02H312c-13.25 0-24 10.76-24 24.02S298.8 223.8 312 223.8zM551.1 431.1H312c-13.25 0-24 10.76-24 24.02S298.8 480 312 480h239.1c13.25 0 24-10.76 24-24.02S565.2 431.1 551.1 431.1zM145.6 39.37c-9.062-9.82-26.19-9.82-35.25 0L14.38 143.4c-9 9.758-8.406 24.96 1.344 33.94C20.35 181.7 26.19 183.8 32 183.8c6.469 0 12.91-2.594 17.62-7.719L104 117.1v338.9C104 469.2 114.8 480 128 480S152 469.2 152 455.1V117.1l54.37 58.95C215.3 185.8 230.5 186.5 240.3 177.4C250 168.4 250.6 153.2 241.6 143.4L145.6 39.37z"],
    "arrow-up-small-big": [512, 512, ["sort-size-up-alt"], "f88f", "M480 256h-160c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V288C512 270.3 497.7 256 480 256zM464 432h-128v-128h128V432zM320 192h96c17.6 0 32-14.4 32-32V64c0-17.6-14.4-32-32-32h-96c-17.6 0-32 14.4-32 32v96C288 177.6 302.4 192 320 192zM336 80h64v64h-64V80zM145.6 39.37c-9.062-9.82-26.19-9.82-35.25 0L14.38 143.4c-9 9.758-8.406 24.96 1.344 33.94C20.35 181.7 26.19 183.8 32 183.8c6.469 0 12.91-2.594 17.62-7.719L104 117.1v338.9C104 469.2 114.8 480 128 480s24-10.76 24-24.02V117.1l54.37 58.95C215.3 185.8 230.5 186.5 240.3 177.4C250 168.4 250.6 153.2 241.6 143.4L145.6 39.37z"],
    "arrow-up-square-triangle": [512, 512, ["sort-shapes-up-alt"], "f88b", "M320 224h128c17.67 0 32-14.33 32-32V64c0-17.67-14.33-32-32-32h-128c-17.67 0-31.1 14.33-31.1 32v128C288 209.7 302.3 224 320 224zM336 80h96v96h-96V80zM492.1 438.9l-83.13-137.1c-5.375-8.625-14.84-13.76-24.97-13.76c-10.13 0-19.53 5.136-24.91 13.76l-83.25 137.1c-11 18.25 2.749 41.13 25 41.13h166.3C489.4 480 503.1 457.1 492.1 438.9zM336.3 432l47.75-78.88L431.8 432H336.3zM145.6 39.37c-9.062-9.82-26.19-9.82-35.25 0L14.38 143.4c-9 9.758-8.406 24.96 1.344 33.93c9.779 9.07 24.97 8.414 33.9-1.344L104 117.1v338.9C104 469.2 114.8 480 128 480s24-10.76 24-24.02V117.1l54.37 58.95c4.719 5.125 11.16 7.723 17.62 7.723c5.812 0 11.66-2.098 16.28-6.379c9.75-8.977 10.34-24.18 1.344-33.93L145.6 39.37z"],
    "arrow-up-to-dotted-line": [448, 512, [], "e0a1", "M224 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S206.3 95.1 224 95.1zM416 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S398.3 95.1 416 95.1zM320 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S302.3 95.1 320 95.1zM128 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S110.3 95.1 128 95.1zM32 95.1c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S14.33 95.1 32 95.1zM241.5 151.3c-9.062-9.699-25.88-9.699-34.94 0l-128 136.2c-9.094 9.672-8.625 24.88 1.031 33.96c9.625 9.109 24.81 8.672 33.91-1.031L200 228.4v211.6C200 453.2 210.8 464 224 464s24-10.77 24-24.04v-211.6l86.53 92.05C339.3 325.4 345.6 327.1 352 327.1c5.906 0 11.81-2.16 16.44-6.543c9.656-9.074 10.12-24.29 1.031-33.96L241.5 151.3z"],
    "arrow-up-to-line": [384, 512, ["arrow-to-top"], "f341", "M24 80.03h336c13.25 0 24-10.76 24-24.02S373.3 32 360 32H24C10.75 32 0 42.76 0 56.02S10.75 80.03 24 80.03zM81.47 304.2L168 212.1v243.8C168 469.2 178.8 480 192 480s24-10.77 24-24.04V212.1l86.53 92.05C307.3 309.2 313.6 311.7 320 311.7c5.906 0 11.81-2.16 16.44-6.541c9.656-9.076 10.12-24.29 1.031-33.96l-128-136.2c-9.062-9.702-25.88-9.702-34.94 0L46.53 271.2C37.44 280.9 37.91 296.1 47.56 305.2C57.19 314.3 72.38 313.9 81.47 304.2z"],
    "arrow-up-triangle-square": [512, 512, ["sort-shapes-up"], "f88a", "M448 288h-128c-17.67 0-31.1 14.33-31.1 32V448c0 17.67 14.33 32 31.1 32h128c17.67 0 32-14.33 32-32v-127.1C480 302.3 465.7 288 448 288zM432 432h-96v-96h96V432zM492.1 182.9l-83.13-137.1c-5.375-8.625-14.84-13.78-24.97-13.78c-10.13 0-19.53 5.153-24.91 13.78l-83.25 137.1c-11 18.25 2.749 41.12 25 41.12h166.3C489.4 224 503.1 201.1 492.1 182.9zM336.3 176l47.75-78.88L431.8 176H336.3zM145.6 39.37c-9.062-9.82-26.19-9.82-35.25 0L14.38 143.4c-9 9.758-8.406 24.96 1.344 33.93c9.779 9.07 24.97 8.414 33.9-1.344L104 117.1v338.9C104 469.2 114.8 480 128 480s24-10.76 24-24.02V117.1l54.37 58.95c4.719 5.125 11.16 7.723 17.62 7.723c5.812 0 11.66-2.098 16.28-6.379c9.75-8.977 10.34-24.18 1.344-33.93L145.6 39.37z"],
    "arrow-up-wide-short": [576, 512, ["sort-amount-up"], "f161", "M551.1 47.67H312c-13.25 0-24 10.76-24 24.02c0 13.26 10.75 24.02 24 24.02h239.1c13.25 0 24-10.76 24-24.02C575.1 58.43 565.2 47.67 551.1 47.67zM360 431.1h-48c-13.25 0-24 10.76-24 24.02S298.8 480 312 480h48c13.25 0 23.1-10.76 23.1-24.02S373.2 431.1 360 431.1zM423.1 303.9H312c-13.25 0-24 10.76-24 24.02s10.75 24.02 24 24.02h111.1c13.25 0 24-10.76 24-24.02S437.2 303.9 423.1 303.9zM487.1 175.8H312c-13.25 0-24 10.76-24 24.02s10.75 24.02 24 24.02h175.1c13.25 0 24-10.76 24-24.02S501.2 175.8 487.1 175.8zM145.6 39.37c-9.062-9.82-26.19-9.82-35.25 0L14.38 143.4c-9 9.758-8.406 24.96 1.344 33.94C20.35 181.7 26.19 183.8 32 183.8c6.469 0 12.91-2.594 17.62-7.719L104 117.1v338.9C104 469.2 114.8 480 128 480S152 469.2 152 455.1V117.1l54.37 58.95C215.3 185.8 230.5 186.5 240.3 177.4C250 168.4 250.6 153.2 241.6 143.4L145.6 39.37z"],
    "arrow-up-z-a": [512, 512, ["sort-alpha-up-alt"], "f882", "M327.1 80h62.94L309.1 185.2c-5.623 7.25-6.654 17.06-2.625 25.28c4.031 8.25 12.41 13.47 21.56 13.47h111.1c13.25 0 23.1-10.75 23.1-24s-10.75-24-23.1-24H377.1l81.87-105.2c5.625-7.25 6.656-17.06 2.625-25.28C457.5 37.22 449.1 32 439.1 32h-111.1c-13.25 0-23.1 10.75-23.1 24S314.7 80 327.1 80zM477.5 445.3l-71.1-143.1c-8.123-16.31-34.81-16.31-42.94 0l-71.1 143.1c-5.938 11.84-1.125 26.25 10.75 32.19c11.9 5.938 26.25 1.156 32.19-10.75l5.359-10.72h90.34l5.359 10.72c4.219 8.438 12.69 13.28 21.5 13.28c3.594 0 7.25-.8125 10.69-2.531C478.6 471.5 483.4 457.1 477.5 445.3zM362.8 407.1l21.17-42.34l21.17 42.34H362.8zM145.6 39.37c-9.062-9.82-26.19-9.82-35.25 0L14.38 143.4c-9 9.758-8.406 24.96 1.344 33.94C20.35 181.7 26.19 183.8 32 183.8c6.469 0 12.91-2.594 17.62-7.719L104 117.1v338.9C104 469.2 114.8 480 128 480S152 469.2 152 455.1V117.1l54.37 58.95C215.3 185.8 230.5 186.5 240.3 177.4C250 168.4 250.6 153.2 241.6 143.4L145.6 39.37z"],
    "arrows-cross": [448, 512, [], "e0a2", "M424 32h-143.1C266.8 32 256 42.75 256 56s10.75 24 24 24h86.06L7.031 439c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L400 113.9V200C400 213.3 410.8 224 424 224S448 213.2 448 199.1V56C448 42.84 437.2 32 424 32zM167.4 233.4l33.94-33.94L40.97 39.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L167.4 233.4zM424 288c-13.25 0-24 10.75-24 24v86.06l-119.4-119.4l-33.94 33.94L366.1 432H280c-13.25 0-24 10.75-24 24S266.8 480 280 480H424c13.16 0 24-10.81 24-24V312C448 298.8 437.3 288 424 288z"],
    "arrows-down-to-line": [576, 512, [], "e4b8", "M552 432C565.3 432 576 442.7 576 456C576 469.3 565.3 480 552 480H24C10.75 480 0 469.3 0 456C0 442.7 10.75 432 24 432H552zM464.1 376.1C460.5 381.5 454.4 384 448 384C441.6 384 435.5 381.5 431 376.1L327 272.1C317.7 263.6 317.7 248.4 327 239C336.4 229.7 351.6 229.7 360.1 239L424 302.1L424 56C424 42.75 434.7 32 448 32C461.3 32 472 42.75 472 56L472 302.1L535 239C544.4 229.7 559.6 229.7 568.1 239C578.3 248.4 578.3 263.6 568.1 272.1L464.1 376.1zM248.1 272.1L144.1 376.1C135.6 386.3 120.4 386.3 111 376.1L7.029 272.1C-2.343 263.6-2.343 248.4 7.029 239C16.4 229.7 31.6 229.7 40.97 239L103.1 302.1L104 56C104 42.75 114.7 32 128 32C141.3 32 152 42.75 152 56V302.1L215 239C224.4 229.7 239.6 229.7 248.1 239C258.3 248.4 258.3 263.6 248.1 272.1H248.1z"],
    "arrows-down-to-people": [640, 512, [], "e4b9", "M120 24C120 10.75 130.7 0 144 0C157.3 0 168 10.75 168 24V142.1L191 119C200.4 109.7 215.6 109.7 224.1 119C234.3 128.4 234.3 143.6 224.1 152.1L160.1 216.1C151.6 226.3 136.4 226.3 127 216.1L63.03 152.1C53.66 143.6 53.66 128.4 63.03 119C72.4 109.7 87.6 109.7 96.97 119L120 142.1V24zM448.1 119L472 142.1V24C472 10.75 482.7 0 496 0C509.3 0 520 10.75 520 24V142.1L543 119C552.4 109.7 567.6 109.7 576.1 119C586.3 128.4 586.3 143.6 576.1 152.1L512.1 216.1C503.6 226.3 488.4 226.3 479 216.1L415 152.1C405.7 143.6 405.7 128.4 415 119C424.4 109.7 439.6 109.7 448.1 119V119zM456 296C456 273.9 473.9 256 496 256C518.1 256 536 273.9 536 296C536 318.1 518.1 336 496 336C473.9 336 456 318.1 456 296V296zM578.9 491.4L560 456.3V480C560 497.7 545.7 512 528 512H464C446.3 512 432 497.7 432 480V456.3L413.1 491.4C406.9 503 392.3 507.4 380.6 501.1C368.1 494.8 364.6 480.3 370.9 468.6L407.2 401.1C405.5 399.5 404.1 397.6 402.9 395.4L384 360.3V400C384 417.7 369.7 432 352 432H288C270.3 432 256 417.7 256 400V360.3L237.1 395.4C235.1 397.6 234.5 399.5 232.8 401.1L269.1 468.6C275.4 480.3 271.1 494.8 259.4 501.1C247.7 507.4 233.2 503 226.9 491.4L208 456.3V480C208 497.7 193.7 512 176 512H112C94.33 512 80 497.7 80 480V456.3L61.14 491.4C54.85 503 40.3 507.4 28.63 501.1C16.96 494.8 12.59 480.3 18.87 468.6L56.75 398.3C72.1 369.8 101.9 352 134.2 352H153.8C170.1 352 185.7 356.5 199.2 364.6L232.8 302.3C248.1 273.8 277.9 256 310.2 256H329.8C362.2 256 391.9 273.8 407.3 302.3L440.8 364.6C454.3 356.5 469.9 352 486.2 352H505.8C538.2 352 567.9 369.8 583.3 398.3L621.1 468.6C627.4 480.3 623.1 494.8 611.4 501.1C599.7 507.4 585.2 503 578.9 491.4L578.9 491.4zM512 464V400.5C509.1 400.2 507.9 400 505.8 400H486.2C484.1 400 482 400.2 480 400.5V464H512zM304 304.5V384H336V304.5C333.1 304.2 331.9 304 329.8 304H310.2C308.1 304 306 304.2 304 304.5zM160 464V400.5C157.1 400.2 155.9 400 153.8 400H134.2C132.1 400 130 400.2 128 400.5V464H160zM360 200C360 222.1 342.1 240 320 240C297.9 240 280 222.1 280 200C280 177.9 297.9 160 320 160C342.1 160 360 177.9 360 200zM104 296C104 273.9 121.9 256 144 256C166.1 256 184 273.9 184 296C184 318.1 166.1 336 144 336C121.9 336 104 318.1 104 296V296z"],
    "arrows-from-dotted-line": [448, 512, [], "e0a3", "M224 223.1c-17.67 0-32 14.33-32 32S206.3 287.1 224 287.1s32-14.33 32-32S241.7 223.1 224 223.1zM32 223.1c-17.67 0-32 14.33-32 32S14.33 287.1 32 287.1s32-14.33 32-32S49.67 223.1 32 223.1zM152 119.1c6.141 0 12.28-2.344 16.97-7.031L200 81.91v86.07c0 13.25 10.75 24 24 24s24-10.75 24-24V81.91l31.03 31.03C283.7 117.6 289.8 119.1 296 119.1c18.79 0 24-17.2 24-23.1c0-6.141-2.344-12.28-7.031-16.97l-72-72.01C234.9 .9766 227.7 0 223.1 0c-3.682 0-10.94 .9687-16.97 7l-72 72.01C130.3 83.7 128 89.84 128 95.98C128 109.7 139.2 119.1 152 119.1zM416 223.1c-17.67 0-32 14.33-32 32S398.3 287.1 416 287.1s32-14.33 32-32S433.7 223.1 416 223.1zM320 223.1c-17.67 0-32 14.33-32 32S302.3 287.1 320 287.1s32-14.33 32-32S337.7 223.1 320 223.1zM160 255.1c0-17.67-14.33-32-32-32S96 238.3 96 255.1S110.3 287.1 128 287.1S160 273.7 160 255.1zM296 391.1c-6.141 0-12.28 2.344-16.97 7.031L248 430.1v-86.06c0-13.25-10.75-24-24-24s-24 10.75-24 24v86.06l-31.03-31.03C164.3 394.3 158.1 391.1 152 391.1c-12.82 0-24 10.33-24 24c0 6.141 2.344 12.28 7.031 16.97l72 72.01C209.6 507.5 215.5 512 224 512s14.4-4.461 16.97-7.031l72-72.01C317.7 428.3 320 422.1 320 415.1C320 402.3 308.8 391.1 296 391.1z"],
    "arrows-from-line": [448, 512, [], "e0a4", "M296 391.1c-6.141 0-12.28 2.344-16.97 7.031L248 430.1v-86.06c0-13.25-10.75-24-24-24s-24 10.75-24 24v86.06l-31.03-31.03C164.3 394.3 158.1 391.1 152 391.1c-12.82 0-24 10.33-24 24c0 6.141 2.344 12.28 7.031 16.97l72 72.01C209.6 507.5 215.5 512 224 512s14.4-4.461 16.97-7.031l72-72.01C317.7 428.3 320 422.1 320 415.1C320 402.3 308.8 391.1 296 391.1zM152 119.1c6.141 0 12.28-2.344 16.97-7.031L200 81.91v86.07c0 13.25 10.75 24 24 24s24-10.75 24-24V81.91l31.03 31.03C283.7 117.6 289.8 119.1 296 119.1c18.79 0 24-17.2 24-23.1c0-6.141-2.344-12.28-7.031-16.97l-72-72.01C234.9 .9766 227.7 0 223.1 0C220.3 0 213.1 .9687 207 7l-72 72.01C130.3 83.7 128 89.84 128 95.98C128 109.7 139.2 119.1 152 119.1zM424 232H24C10.75 232 0 242.7 0 255.1S10.75 280 24 280h400c13.25 0 24-10.76 24-24.01S437.3 232 424 232z"],
    "arrows-left-right": [512, 512, ["arrows-h"], "f07e", "M512 256c0 6.688-2.812 13.09-7.719 17.62l-104 96C395.7 373.9 389.8 376 384 376c-6.469 0-12.91-2.594-17.62-7.719c-9-9.75-8.406-24.94 1.344-33.91L426.6 280H85.38l58.91 54.38c9.75 8.969 10.34 24.16 1.344 33.91C140.9 373.4 134.5 376 128 376c-5.812 0-11.66-2.094-16.28-6.375l-104-96C2.813 269.1 0 262.7 0 256s2.812-13.09 7.719-17.62l104-96C121.5 133.3 136.7 134 145.6 143.7c9 9.75 8.406 24.94-1.344 33.91L85.38 232h341.3l-58.91-54.38c-9.75-8.969-10.34-24.16-1.344-33.91C375.3 134 390.5 133.3 400.3 142.4l104 96C509.2 242.9 512 249.3 512 256z"],
    "arrows-left-right-to-line": [640, 512, [], "e4ba", "M24 64C37.25 64 48 74.75 48 88V424C48 437.3 37.25 448 24 448C10.75 448 0 437.3 0 424V88C0 74.75 10.75 64 24 64zM240.1 135C250.3 144.4 250.3 159.6 240.1 168.1L177.9 232H462.1L399 168.1C389.7 159.6 389.7 144.4 399 135C408.4 125.7 423.6 125.7 432.1 135L536.1 239C546.3 248.4 546.3 263.6 536.1 272.1L432.1 376.1C423.6 386.3 408.4 386.3 399 376.1C389.7 367.6 389.7 352.4 399 343L462.1 280H177.9L240.1 343C250.3 352.4 250.3 367.6 240.1 376.1C231.6 386.3 216.4 386.3 207 376.1L103 272.1C93.66 263.6 93.66 248.4 103 239L207 135C216.4 125.7 231.6 125.7 240.1 135H240.1zM640 424C640 437.3 629.3 448 616 448C602.7 448 592 437.3 592 424V88C592 74.75 602.7 64 616 64C629.3 64 640 74.75 640 88V424z"],
    "arrows-maximize": [448, 512, ["expand-arrows"], "f31d", "M400 200V113.9L257.9 256L400 398.1V312C400 298.8 410.8 288 424 288S448 298.8 448 312v144c0 3.125-.6387 6.238-1.854 9.172c-2.432 5.863-7.104 10.54-12.96 12.97C430.2 479.4 427.1 480 424 480h-144C266.8 480 256 469.3 256 456s10.75-24 24-24h86.06L224 289.9L81.94 432H168C181.3 432 192 442.8 192 456S181.3 480 168 480h-144c-3.125 0-6.238-.6406-9.172-1.852c-5.863-2.434-10.54-7.105-12.97-12.97C.6406 462.3 0 459.1 0 456v-144C0 298.8 10.75 288 24 288S48 298.8 48 312v86.06L190.1 256L48 113.9V200C48 213.3 37.25 224 24 224S0 213.3 0 200v-144c0-3.125 .6387-6.238 1.854-9.172c2.432-5.863 7.104-10.54 12.96-12.97C17.75 32.64 20.87 32 24 32h144C181.3 32 192 42.75 192 56S181.3 80 168 80H81.94L224 222.1L366.1 80H280C266.8 80 256 69.25 256 56S266.8 32 280 32h144c3.125 0 6.238 .6406 9.172 1.852c5.863 2.434 10.54 7.105 12.97 12.97C447.4 49.75 448 52.87 448 56v144C448 213.3 437.3 224 424 224S400 213.3 400 200z"],
    "arrows-minimize": [512, 512, ["compress-arrows"], "e0a5", "M200 32C186.8 32 176 42.75 176 56v86.06L56.97 23.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L142.1 176H56C42.75 176 32 186.8 32 200s10.8 24.06 24.05 24.06L200 224c3.135 0 6.248-.6406 9.182-1.855c5.861-2.434 10.53-7.109 12.96-12.97C223.4 206.2 224 203.1 224 200l.0549-143.9C224.1 42.81 213.3 32 200 32zM302.8 222.1C305.8 223.4 308.9 224 312 224l143.9 .0576C469.2 224.1 480 213.3 480 200S469.3 176 456 176h-86.06l119-119c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L336 142.1V56C336 42.75 325.3 32 312 32s-24.05 10.81-24.05 24.06L288 200c0 3.133 .6406 6.25 1.855 9.18C292.3 215 296.1 219.7 302.8 222.1zM369.9 336H456c13.25 0 24-10.75 24-24s-10.81-24.06-24.06-24.06L312 288c-3.135 0-6.248 .6406-9.182 1.855c-5.861 2.434-10.53 7.109-12.96 12.97C288.6 305.8 288 308.9 288 312l-.0567 143.9C287.9 469.2 298.8 480 312 480s24-10.75 24-24v-86.06l119 119c9.375 9.375 24.56 9.375 33.94 0s9.375-24.56 0-33.94L369.9 336zM209.2 289.9C206.2 288.6 203.1 288 200 288L56.06 287.9C42.81 287.9 32 298.8 32 312s10.75 24 24 24h86.06l-119 119c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L176 369.9V456C176 469.3 186.8 480 200 480s24.06-10.81 24.06-24.06L224 312c0-3.133-.6406-6.25-1.855-9.18C219.7 296.1 215 292.3 209.2 289.9z"],
    "arrows-repeat": [512, 512, ["repeat-alt"], "f364", "M488 232c-13.25 0-24 10.75-24 24c0 57.34-46.66 104-104 104H145.9l63.03-63.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-104 104c-9.375 9.375-9.375 24.56 0 33.94l104 104C179.7 509.7 185.8 512 192 512s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L145.9 408H360c83.81 0 152-68.19 152-152C512 242.7 501.3 232 488 232zM152 152h214.1l-63.03 63.03c-9.375 9.375-9.375 24.56 0 33.94C307.7 253.7 313.8 256 320 256s12.28-2.344 16.97-7.031l104-104c9.375-9.375 9.375-24.56 0-33.94l-104-104c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L366.1 104H152C68.19 104 0 172.2 0 255.1C0 269.2 10.75 280 24 280S48 269.3 48 256C48 198.7 94.66 152 152 152z"],
    "arrows-repeat-1": [512, 512, ["repeat-1-alt"], "f366", "M488 232c-13.25 0-24 10.75-24 24c0 57.34-46.66 104-104 104h-272c-13.33 0-23.99 10.88-23.99 24c0 3.649 .9775 10.93 7.021 16.97l104 104C179.7 509.7 185.8 512 191.1 512C210.8 512 216 494.8 216 488c0-6.141-2.344-12.28-7.031-16.97L145.9 408H360c83.81 0 152-68.19 152-152C512 242.7 501.3 232 488 232zM152 152h272c13.33 0 23.99-10.88 23.99-24c0-3.649-.9775-10.93-7.021-16.97l-104-104C332.3 2.344 326.1 0 320 0C306.3 0 296 11.21 296 24c0 6.141 2.344 12.28 7.031 16.97L366.1 104H152C68.19 104 0 172.2 0 255.1C0 269.2 10.75 280 24 280S48 269.3 48 256C48 198.7 94.66 152 152 152zM264 328c13.25 0 24-10.75 24-24V216c0-9.132-7.215-24.01-24.01-24.01c-3.67 0-7.335 .8282-10.71 2.539l-32 16C212.9 214.7 207.1 223.2 207.1 232c0 12.52 10.1 24.01 23.97 24.01c2.681 0 5.399-.4545 8.047-1.403V304C240 317.3 250.8 328 264 328z"],
    "arrows-retweet": [640, 512, ["retweet-alt"], "f361", "M328 368h-176V145.9l63.03 63.03C219.7 213.7 225.8 216 232 216s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-104-104c-9.375-9.375-24.56-9.375-33.94 0l-104 104c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L104 145.9V392C104 405.3 114.8 416 128 416h200c13.25 0 24-10.75 24-24S341.3 368 328 368zM632.1 303c-9.375-9.375-24.56-9.375-33.94 0L536 366.1V120C536 106.8 525.3 96 512 96H312C298.8 96 288 106.8 288 120S298.8 144 312 144h176v222.1l-63.03-63.03C420.3 298.3 414.2 296 408 296s-12.28 2.344-16.97 7.031c-9.375 9.375-9.375 24.56 0 33.94l104 104c9.375 9.375 24.56 9.375 33.94 0l104-104C642.3 327.6 642.3 312.4 632.1 303z"],
    "arrows-rotate": [512, 512, [128472, "refresh", "sync"], "f021", "M454.7 288.1c-12.78-3.75-26.06 3.594-29.75 16.31C403.3 379.9 333.8 432 255.1 432c-66.53 0-126.8-38.28-156.5-96h100.4c13.25 0 24-10.75 24-24S213.2 288 199.9 288h-160c-13.25 0-24 10.75-24 24v160c0 13.25 10.75 24 24 24s24-10.75 24-24v-102.1C103.7 436.4 176.1 480 255.1 480c99 0 187.4-66.31 215.1-161.3C474.8 305.1 467.4 292.7 454.7 288.1zM472 16C458.8 16 448 26.75 448 40v102.1C408.3 75.55 335.8 32 256 32C157 32 68.53 98.31 40.91 193.3C37.19 206 44.5 219.3 57.22 223c12.84 3.781 26.09-3.625 29.75-16.31C108.7 132.1 178.2 80 256 80c66.53 0 126.8 38.28 156.5 96H312C298.8 176 288 186.8 288 200S298.8 224 312 224h160c13.25 0 24-10.75 24-24v-160C496 26.75 485.3 16 472 16z"],
    "arrows-spin": [512, 512, [], "e4bb", "M257.1 87.53C245.8 87.53 234.7 88.66 223.1 90.8V42.06C234.8 40.39 245.9 39.53 257.1 39.53C313.1 39.53 364.1 60.83 402.5 95.77L437.6 60.69C447.7 50.61 464.9 57.75 464.9 72V177.4C464.9 186.2 457.7 193.4 448.9 193.4H343.5C329.3 193.4 322.1 176.1 332.2 166.1L368.5 129.8C338.9 103.5 299.9 87.53 257.1 87.53V87.53zM89.14 255.5C89.14 266.6 90.22 277.5 92.27 288H43.56C41.96 277.4 41.14 266.6 41.14 255.5C41.14 200.4 61.82 150 95.85 111.9L60.69 76.69C50.61 66.61 57.74 49.38 71.1 49.38H177.4C186.2 49.38 193.4 56.54 193.4 65.38V170.7C193.4 185 176.1 192.1 166.1 182.1L129.9 145.9C104.5 175.3 89.14 213.6 89.14 255.5L89.14 255.5zM182.1 348.2L147.5 382.8C176.9 408.2 215.2 423.5 257.1 423.5C267.7 423.5 277.1 422.6 288 420.7V469.3C277.9 470.8 267.6 471.5 257.1 471.5C201.1 471.5 151.6 450.9 113.5 416.8L76.69 453.6C66.61 463.7 49.37 456.5 49.37 442.3V336.9C49.37 328.1 56.54 320.9 65.37 320.9H170.7C184.1 320.9 192.1 338.1 182.1 348.2V348.2zM348.2 332.2L382.9 366.9C409.2 337.3 425.1 298.3 425.1 255.5C425.1 244.8 424.1 234.2 422.2 224H470.9C472.4 234.3 473.1 244.8 473.1 255.5C473.1 311.5 451.8 362.5 416.9 400.9L453.6 437.6C463.7 447.7 456.5 464.9 442.3 464.9H336.9C328.1 464.9 320.9 457.7 320.9 448.9V343.5C320.9 329.3 338.1 322.1 348.2 332.2V332.2z"],
    "arrows-split-up-and-left": [512, 512, [], "e4bc", "M240.1 136.1C231.6 146.3 216.4 146.3 207 136.1C197.7 127.6 197.7 112.4 207 103L303 7.029C312.4-2.343 327.6-2.343 336.1 7.029L432.1 103C442.3 112.4 442.3 127.6 432.1 136.1C423.6 146.3 408.4 146.3 399 136.1L344 81.94V392C344 431.8 376.2 464 416 464H488C501.3 464 512 474.7 512 488C512 501.3 501.3 512 488 512H416C349.7 512 296 458.3 296 392V384C296 344.2 263.8 312 224 312H81.94L136.1 367C146.3 376.4 146.3 391.6 136.1 400.1C127.6 410.3 112.4 410.3 103 400.1L7.029 304.1C2.529 300.5 0 294.4 0 288C0 281.6 2.529 275.5 7.029 271L103 175C112.4 165.7 127.6 165.7 136.1 175C146.3 184.4 146.3 199.6 136.1 208.1L81.94 264H224C251 264 275.9 272.9 296 287.1V81.94L240.1 136.1z"],
    "arrows-to-circle": [640, 512, [], "e4bd", "M7.029 7.029C16.4-2.343 31.6-2.343 40.97 7.029L160 126.1V88C160 74.75 170.7 64 184 64C197.3 64 208 74.75 208 88V184C208 197.3 197.3 208 184 208H88C74.75 208 64 197.3 64 184C64 170.7 74.75 160 88 160H126.1L7.029 40.97C-2.343 31.6-2.343 16.4 7.029 7.029V7.029zM632.1 40.97L513.9 160H552C565.3 160 576 170.7 576 184C576 197.3 565.3 208 552 208H456C442.7 208 432 197.3 432 184V88C432 74.75 442.7 64 456 64C469.3 64 480 74.75 480 88V126.1L599 7.029C608.4-2.343 623.6-2.343 632.1 7.029C642.3 16.4 642.3 31.6 632.1 40.97V40.97zM384 256C384 291.3 355.3 320 320 320C284.7 320 256 291.3 256 256C256 220.7 284.7 192 320 192C355.3 192 384 220.7 384 256zM432 328C432 314.7 442.7 304 456 304H552C565.3 304 576 314.7 576 328C576 341.3 565.3 352 552 352H513.9L632.1 471C642.3 480.4 642.3 495.6 632.1 504.1C623.6 514.3 608.4 514.3 599 504.1L480 385.9V424C480 437.3 469.3 448 456 448C442.7 448 432 437.3 432 424V328zM208 424C208 437.3 197.3 448 184 448C170.7 448 160 437.3 160 424V385.9L40.97 504.1C31.6 514.3 16.4 514.3 7.029 504.1C-2.343 495.6-2.343 480.4 7.029 471L126.1 352H88C74.75 352 64 341.3 64 328C64 314.7 74.75 304 88 304H184C197.3 304 208 314.7 208 328V424z"],
    "arrows-to-dot": [512, 512, [], "e4be", "M280 110.1L311 79.03C320.4 69.66 335.6 69.66 344.1 79.03C354.3 88.4 354.3 103.6 344.1 112.1L272.1 184.1C263.6 194.3 248.4 194.3 239 184.1L167 112.1C157.7 103.6 157.7 88.4 167 79.03C176.4 69.66 191.6 69.66 200.1 79.03L232 110.1V24C232 10.75 242.7 0 256 0C269.3 0 280 10.75 280 24V110.1zM432.1 344.1C423.6 354.3 408.4 354.3 399 344.1L327 272.1C317.7 263.6 317.7 248.4 327 239L399 167C408.4 157.7 423.6 157.7 432.1 167C442.3 176.4 442.3 191.6 432.1 200.1L401.9 232H488C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H401.9L432.1 311C442.3 320.4 442.3 335.6 432.1 344.1H432.1zM288 256C288 273.7 273.7 288 256 288C238.3 288 224 273.7 224 256C224 238.3 238.3 224 256 224C273.7 224 288 238.3 288 256zM184.1 239C194.3 248.4 194.3 263.6 184.1 272.1L112.1 344.1C103.6 354.3 88.4 354.3 79.03 344.1C69.66 335.6 69.66 320.4 79.03 311L110.1 280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H110.1L79.03 200.1C69.66 191.6 69.66 176.4 79.03 167C88.4 157.7 103.6 157.7 112.1 167L184.1 239zM167 432.1C157.7 423.6 157.7 408.4 167 399L239 327C248.4 317.7 263.6 317.7 272.1 327L344.1 399C354.3 408.4 354.3 423.6 344.1 432.1C335.6 442.3 320.4 442.3 311 432.1L280 401.9V488C280 501.3 269.3 512 256 512C242.7 512 232 501.3 232 488V401.9L200.1 432.1C191.6 442.3 176.4 442.3 167 432.1V432.1z"],
    "arrows-to-dotted-line": [448, 512, [], "e0a6", "M32 224C14.33 224 0 238.3 0 256s14.33 32 32 32s32-14.33 32-32S49.67 224 32 224zM192 256c0 17.67 14.33 32 32 32s32-14.33 32-32s-14.33-32-32-32S192 238.3 192 256zM207 184.1C209.6 187.5 215.5 192 224 192s14.4-4.461 16.97-7.031l72-72C317.7 108.3 320 102.1 320 96c0-13.71-11.21-24-24-24c-6.141 0-12.28 2.344-16.97 7.031L248 110.1V24C248 10.75 237.3 0 224 0S200 10.75 200 24v86.06L168.1 79.03C164.3 74.34 158.1 72 152 72C138.3 72 128 83.21 128 96c0 6.141 2.344 12.28 7.031 16.97L207 184.1zM320 224c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S337.7 224 320 224zM416 224c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S433.7 224 416 224zM240.1 327C234.9 321 227.7 320 224 320c-3.682 0-10.94 .9902-16.97 7.021l-72 72C130.3 403.7 128 409.9 128 416c0 13.71 11.21 24 24 24c6.141 0 12.28-2.344 16.97-7.031L200 401.9V488C200 501.3 210.8 512 224 512s24-10.75 24-24v-86.06l31.03 31.03C283.7 437.7 289.8 440 296 440c18.79 0 24-17.2 24-24c0-6.141-2.344-12.28-7.031-16.97L240.1 327zM160 256c0-17.67-14.33-32-32-32S96 238.3 96 256s14.33 32 32 32S160 273.7 160 256z"],
    "arrows-to-eye": [640, 512, [], "e4bf", "M112 78.06V40C112 26.75 122.7 15.1 136 15.1C149.3 15.1 160 26.75 160 40V136C160 149.3 149.3 160 136 160H40C26.75 160 15.1 149.3 15.1 136C15.1 122.7 26.75 112 40 112H78.06L15.03 48.97C5.657 39.6 5.657 24.4 15.03 15.03C24.4 5.657 39.6 5.657 48.97 15.03L112 78.06zM256 256C256 220.7 284.7 192 320 192C355.3 192 384 220.7 384 256C384 291.3 355.3 320 320 320C284.7 320 256 291.3 256 256zM506.5 243.9C510.3 251.6 510.3 260.4 506.5 268.1C481.4 318.4 417.3 400 320 400C222.7 400 158.6 318.4 133.5 268.1C129.7 260.4 129.7 251.6 133.5 243.9C158.6 193.6 222.7 112 320 112C417.3 112 481.4 193.6 506.5 243.9V243.9zM458.5 256C433.8 212.1 384.5 160 320 160C255.5 160 206.2 212.1 181.5 256C206.2 299.9 255.5 352 320 352C384.5 352 433.8 299.9 458.5 256V256zM624.1 48.97L561.9 112H600C613.3 112 624 122.7 624 136C624 149.3 613.3 160 600 160H504C490.7 160 480 149.3 480 136V40C480 26.75 490.7 15.1 504 15.1C517.3 15.1 528 26.75 528 40V78.06L591 15.03C600.4 5.657 615.6 5.657 624.1 15.03C634.3 24.4 634.3 39.6 624.1 48.97zM48.97 496.1C39.6 506.3 24.4 506.3 15.03 496.1C5.657 487.6 5.657 472.4 15.03 463L78.06 400H40C26.75 400 15.1 389.3 15.1 376C15.1 362.7 26.75 352 40 352H136C149.3 352 160 362.7 160 376V472C160 485.3 149.3 496 136 496C122.7 496 112 485.3 112 472V433.9L48.97 496.1zM624.1 496.1C615.6 506.3 600.4 506.3 591 496.1L528 433.9V472C528 485.3 517.3 496 504 496C490.7 496 480 485.3 480 472V376C480 362.7 490.7 352 504 352H600C613.3 352 624 362.7 624 376C624 389.3 613.3 400 600 400H561.9L624.1 463C634.3 472.4 634.3 487.6 624.1 496.1z"],
    "arrows-to-line": [448, 512, [], "e0a7", "M207 184.1C209.6 187.5 215.5 192 224 192s14.4-4.461 16.97-7.031l72-72C317.7 108.3 320 102.1 320 96c0-13.71-11.21-24-24-24c-6.141 0-12.28 2.344-16.97 7.031L248 110.1V24C248 10.75 237.3 0 224 0S200 10.75 200 24v86.06L168.1 79.03C164.3 74.34 158.1 72 152 72C138.3 72 128 83.21 128 96c0 6.141 2.344 12.28 7.031 16.97L207 184.1zM240.1 327C234.9 321 227.7 320 224 320c-3.682 0-10.94 .9906-16.97 7.022l-72 72C130.3 403.7 128 409.9 128 416c0 13.71 11.21 24 24 24c6.141 0 12.28-2.344 16.97-7.031L200 401.9V488C200 501.3 210.8 512 224 512s24-10.75 24-24v-86.06l31.03 31.03C283.7 437.7 289.8 440 296 440c18.79 0 24-17.2 24-24c0-6.141-2.344-12.28-7.031-16.97L240.1 327zM424 232H24C10.75 232 0 242.7 0 255.1S10.75 280 24 280h400c13.25 0 24-10.76 24-24.01S437.3 232 424 232z"],
    "arrows-turn-right": [448, 512, [], "e4c0", "M294.4 7.669C303.4-2.044 318.6-2.606 328.3 6.413L440.3 110.4C445.2 114.1 448 121.3 448 128C448 134.7 445.2 141 440.3 145.6L328.3 249.6C318.6 258.6 303.4 258 294.4 248.3C285.4 238.6 285.1 223.4 295.7 214.4L362.9 152H120C80.24 152 48 184.2 48 224V264C48 277.3 37.25 288 24 288C10.75 288 0 277.3 0 264V224C0 157.7 53.73 104 120 104H362.9L295.7 41.59C285.1 32.57 285.4 17.38 294.4 7.669V7.669zM198.4 263.7C207.4 253.1 222.6 253.4 232.3 262.4L344.3 366.4C349.2 370.1 352 377.3 352 384C352 390.7 349.2 397 344.3 401.6L232.3 505.6C222.6 514.6 207.4 514 198.4 504.3C189.4 494.6 189.1 479.4 199.7 470.4L266.9 408H88C65.91 408 48 425.9 48 448V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V448C0 399.4 39.4 360 88 360H266.9L199.7 297.6C189.1 288.6 189.4 273.4 198.4 263.7V263.7z"],
    "arrows-turn-to-dots": [512, 512, [], "e4c1", "M255 31.03C264.4 21.66 279.6 21.66 288.1 31.03C298.3 40.4 298.3 55.6 288.1 64.97L249.9 104H424C472.6 104 512 143.4 512 192V232C512 245.3 501.3 256 488 256C474.7 256 464 245.3 464 232V192C464 169.9 446.1 152 424 152H249.9L288.1 191C298.3 200.4 298.3 215.6 288.1 224.1C279.6 234.3 264.4 234.3 255 224.1L175 144.1C165.7 135.6 165.7 120.4 175 111L255 31.03zM336.1 367C346.3 376.4 346.3 391.6 336.1 400.1L256.1 480.1C247.6 490.3 232.4 490.3 223 480.1C213.7 471.6 213.7 456.4 223 447L262.1 408H88C65.91 408 48 425.9 48 448V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V448C0 399.4 39.4 360 88 360H262.1L223 320.1C213.7 311.6 213.7 296.4 223 287C232.4 277.7 247.6 277.7 256.1 287L336.1 367zM512 384C512 419.3 483.3 448 448 448C412.7 448 384 419.3 384 384C384 348.7 412.7 320 448 320C483.3 320 512 348.7 512 384zM128 128C128 163.3 99.35 192 64 192C28.65 192 0 163.3 0 128C0 92.65 28.65 64 64 64C99.35 64 128 92.65 128 128z"],
    "arrows-up-down": [256, 512, ["arrows-v"], "f07d", "M127.1 511.1c-6.688 0-13.09-2.812-17.62-7.719l-96-104c-4.281-4.625-6.375-10.47-6.375-16.28c0-6.469 2.594-12.91 7.719-17.62c9.75-9 24.94-8.406 33.91 1.344l54.38 58.91V85.37L49.62 144.3C40.65 154 25.47 154.6 15.72 145.6C10.59 140.9 7.998 134.5 7.998 127.1c0-5.812 2.094-11.66 6.375-16.28l96-104c4.531-4.906 10.94-7.719 17.62-7.719s13.09 2.812 17.62 7.719l96 104c9.031 9.781 8.375 24.97-1.344 33.91c-9.75 9-24.94 8.406-33.91-1.344l-54.38-58.91v341.3l54.38-58.91c8.969-9.75 24.16-10.34 33.91-1.344c9.719 8.969 10.38 24.12 1.344 33.91l-96 104C141.1 509.2 134.7 511.1 127.1 511.1z"],
    "arrows-up-down-left-right": [512, 512, ["arrows"], "f047", "M512 255.1c0 6.755-2.844 13.09-7.844 17.62l-88 80.05C411.5 357.8 405.8 359.9 400 359.9c-13.27 0-24-10.76-24-24c0-6.534 2.647-13.04 7.844-17.78l42.07-38.28H280v146l38.25-42.1c4.715-5.2 11.21-7.849 17.74-7.849c13.23 0 24.01 10.71 24.01 24.03c0 5.765-2.061 11.55-6.25 16.15l-80 88.06C269.2 509.2 262.8 512 256 512s-13.22-2.846-17.75-7.849l-80-88.06c-4.189-4.603-6.25-10.39-6.25-16.15c0-13.38 10.83-24.03 23.1-24.03c6.526 0 13.02 2.649 17.75 7.849L232 425.9V279.8H86.09l42.07 38.28c5.196 4.735 7.844 11.24 7.844 17.78c0 13.22-10.71 24-24 24c-5.781 0-11.53-2.064-16.16-6.254l-88-80.05C2.844 269.1 0 262.7 0 255.1c0-6.755 2.844-13.37 7.844-17.9l88-80.05C100.5 153.8 106.2 151.8 112 151.8c13.26 0 23.99 10.74 23.99 23.99c0 6.534-2.647 13.04-7.844 17.78L86.09 231.8H232V85.8L193.8 127.9C189 133.1 182.5 135.7 175.1 135.7c-13.16 0-23.1-10.66-23.1-24.03c0-5.765 2.061-11.55 6.25-16.15l80-88.06C242.8 2.502 249.4 0 256 0s13.22 2.502 17.75 7.505l80 88.06c4.189 4.603 6.25 10.39 6.25 16.15c0 13.35-10.81 24.03-24 24.03c-6.531 0-13.03-2.658-17.75-7.849L280 85.8v146h145.9l-42.07-38.28c-5.196-4.735-7.844-11.24-7.844-17.78c0-13.25 10.74-23.99 23.98-23.99c5.759 0 11.55 2.061 16.18 6.242l88 80.05C509.2 242.6 512 249.2 512 255.1z"],
    "arrows-up-to-line": [576, 512, [], "e4c2", "M24 80C10.75 80 0 69.25 0 56C0 42.75 10.75 32 24 32H552C565.3 32 576 42.75 576 56C576 69.25 565.3 80 552 80H24zM111 135C115.5 130.5 121.6 128 128 128C134.4 128 140.5 130.5 144.1 135L248.1 239C258.3 248.4 258.3 263.6 248.1 272.1C239.6 282.3 224.4 282.3 215 272.1L152 209.9L152 456C152 469.3 141.3 480 128 480C114.7 480 104 469.3 104 456L104 209.9L40.97 272.1C31.6 282.3 16.4 282.3 7.029 272.1C-2.343 263.6-2.343 248.4 7.029 239L111 135zM327 239L431 135C440.4 125.7 455.6 125.7 464.1 135L568.1 239C578.3 248.4 578.3 263.6 568.1 272.1C559.6 282.3 544.4 282.3 535 272.1L472 209.9V456C472 469.3 461.3 480 448 480C434.7 480 424 469.3 424 456V209.9L360.1 272.1C351.6 282.3 336.4 282.3 327 272.1C317.7 263.6 317.7 248.4 327 239V239z"],
    "asterisk": [448, 512, [10033, 61545], "2a", "M417.1 368c-4.437 7.688-12.5 12-20.81 12c-4.062 0-8.188-1.031-11.97-3.219L248 297.6V456c0 13.25-10.75 24-23.1 24S200 469.3 200 456V297.6l-137.2 79.22C59 378.1 54.88 380 50.81 380c-8.312 0-16.37-4.312-20.81-12c-6.625-11.47-2.687-26.16 8.781-32.78L176 256l-137.2-79.22C27.31 170.2 23.38 155.5 29.1 144C36.59 132.6 51.28 128.5 62.78 135.2L200 214.4V56C200 42.75 210.8 32 224 32S248 42.75 248 56v158.4l137.2-79.22C396.8 128.5 411.4 132.6 417.1 144c6.625 11.47 2.688 26.16-8.781 32.78L271.1 256l137.2 79.22C420.7 341.8 424.6 356.5 417.1 368z"],
    "at": [512, 512, [61946], "40", "M263.4 16.12C198.2 14.06 136.2 38.14 89.31 83.67C42.03 129.5 16 191.2 16 257.2c0 118.6 87.89 221.1 204.5 238.5C221.7 495.9 222.8 496 224 496c11.69 0 21.92-8.547 23.7-20.45c1.953-13.11-7.078-25.33-20.19-27.28C134.3 434.3 64 352.2 64 257.2c0-52.94 20.86-102.3 58.73-139.1c37.53-36.41 86.25-55.83 139.2-54.03C364.5 67.2 448 157.9 448 266.3v19.05c0 24.45-19.73 44.36-44 44.36S360 309.8 360 285.3V168.7c0-13.25-10.75-23.1-24-23.1c-11.92 0-21.38 8.855-23.24 20.25C294.4 151.9 272.2 144 248 144c-61.75 0-112 50.25-112 111.1s50.25 111.1 112 111.1c30.75 0 58.62-12.48 78.88-32.62c16.41 25.4 44.77 42.32 77.12 42.32c50.73 0 92-41.44 92-92.36V266.3C496 132.2 391.6 19.1 263.4 16.12zM248 320c-35.3 0-64-28.7-64-63.1c0-35.29 28.7-63.1 64-63.1s64 28.7 64 63.1C312 291.3 283.3 320 248 320z"],
    "atom": [512, 512, [9883], "f5d2", "M256 224C238.3 224 223.1 238.4 223.1 256S238.3 288 256 288c17.62 0 32-14.38 32-32C287.9 238.4 273.6 224 256 224zM471.2 128c-15.62-27.75-49.62-41.38-93.11-41.38c-9.499 .125-18.87 .75-28.25 2C327.1 34.38 293.5 0 256 0S184.9 34.38 162.1 88.62c-9.374-1.25-18.75-1.875-28.25-2C90.39 86.62 56.4 100.2 40.78 128c-18.75 33.5-6.499 80.62 27.62 128c-34.12 47.38-46.37 94.5-27.62 128c15.62 27.75 49.62 41.38 93.11 41.38c9.499-.125 18.87-.75 28.25-2C184.9 477.6 218.5 512 256 512s71.12-34.38 93.86-88.63c9.374 1.25 18.75 1.875 28.25 2c43.49 0 77.49-13.62 93.11-41.38c18.75-33.5 6.499-80.63-27.62-128C477.7 208.6 489.1 161.5 471.2 128zM256 48c14.37 0 32.12 18.12 47.12 50C287.1 102.4 271.4 107.8 256 114.1c-15.37-6.375-31.12-11.76-47.12-16.14C223.9 66.12 241.6 48 256 48zM133.9 377.4c-26.5 0-46.74-6.625-52.74-17.38c-7.124-12.75-.5-37.63 18.62-66.63C111.4 305.2 123.8 316.5 136.8 327c2.25 16.5 5.374 33 9.624 49.13C142.3 376.4 137.9 377.4 133.9 377.4zM136.8 185C123.8 195.5 111.4 206.8 99.77 218.6C80.65 189.6 74.02 164.8 81.15 152c5.999-10.75 26.25-17.38 52.74-17.38c3.1 0 8.374 1 12.5 1.25C142.1 152 139 168.5 136.8 185zM256 464c-14.37 0-32.12-18.12-47.12-49.1C224.9 409.6 240.6 404.2 256 397.9c15.37 6.375 31.12 11.76 47.12 16.14C288.1 445.9 270.4 464 256 464zM256 352c-52.99 0-95.99-43-95.99-96S203 160 256 160s95.99 43 95.99 96S308.1 352 256 352zM430.9 360c-5.999 10.75-26.25 17.38-52.74 17.38c-3.1 0-8.374-1-12.5-1.25C369.9 360 372.1 343.5 375.2 327c12.1-10.5 25.37-21.75 36.1-33.63C431.4 322.4 437.1 347.2 430.9 360zM412.2 218.6C400.6 206.8 388.2 195.5 375.2 185C372.1 168.5 369.9 152 365.6 135.9c4.125-.25 8.499-1.25 12.5-1.25c26.5 0 46.74 6.625 52.74 17.38C437.1 164.8 431.4 189.6 412.2 218.6z"],
    "atom-simple": [448, 512, ["atom-alt"], "f5d3", "M397.9 255.9c53.63 83.37 66.75 161.2 27.13 200.7c-61.13 60.1-182.8-15.25-201-26.1c-18.12 11.62-140 87.99-201 26.1c-39.5-39.5-26.5-117.4 27.12-200.7C-3.52 172.4-16.52 94.66 22.98 55.03c39.63-39.5 117.5-26.5 201 27.12c83.5-53.62 161.4-66.75 201-27.12S451.5 172.4 397.9 255.9zM80.73 213.3c29.5-37.25 63.37-70.99 100.7-100.6C139.6 88.66 79.36 66.78 56.98 89.03C40.23 105.8 46.36 153.7 80.73 213.3zM181.5 398.9c-37.38-29.37-71.25-63.12-100.7-100.5c-34.38 59.62-40.5 107.6-23.75 124.2C73.73 439.4 121.7 433.3 181.5 398.9zM338.1 255.9c-32.5-43.1-71.25-82.87-115-115.4c-43.88 32.5-82.62 71.37-115 115.4c34 45.62 70 81.37 115 114.7C269.4 337 305.2 301.1 338.1 255.9zM255.1 255.1c0 17.62-14.25 32-32 32c-17.75 0-32-14.38-32-32c0-17.75 14.25-32.03 32-32.03C241.7 223.9 255.1 238.2 255.1 255.1zM367.2 298.4c-29.5 37.37-63.37 71.12-100.7 100.5c59.75 34.37 107.7 40.5 124.5 23.75C407.7 406 401.6 358 367.2 298.4zM266.5 112.7c37.38 29.5 71.25 63.37 100.7 100.6c34.38-59.62 40.5-107.5 23.75-124.2C368.7 66.78 308.6 88.53 266.5 112.7z"],
    "audio-description": [576, 512, [], "f29e", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V416zM213.5 173.3c-8.125-16.25-34.81-16.25-42.94 0l-72 144c-5.938 11.86-1.125 26.27 10.75 32.2c11.88 5.969 26.28 1.125 32.19-10.73L150.8 320H233.2l9.367 18.73C246.8 347.1 255.2 352 264 352c3.594 0 7.25-.8125 10.69-2.531c11.88-5.938 16.69-20.34 10.75-32.2L213.5 173.3zM170.8 280L192 237.7L213.2 280H170.8zM384 160h-56c-13.25 0-24 10.75-24 24v144c0 13.25 10.75 24 24 24H384c52.94 0 96-43.06 96-96S436.9 160 384 160zM384 304h-32v-96h32c26.47 0 48 21.53 48 48S410.5 304 384 304z"],
    "audio-description-slash": [640, 512, [], "e0a8", "M96 432c-8.822 0-16-7.178-16-16V159.4L32 121.8l0 294.2c0 35.35 28.65 64 64 64l393.1 .0002L427.8 432H96zM173 232.3L130.5 317.3c-5.937 11.86-1.125 26.27 10.75 32.2c11.88 5.969 26.28 1.125 32.19-10.73l9.367-18.73h82.33l9.367 18.73c4.219 8.406 12.69 13.27 21.5 13.27c3.594 0 7.25-.8125 10.69-2.531c3.125-1.562 5.686-3.76 7.766-6.295l-80.6-63.17H202.8l8.741-17.48L173 232.3zM630.8 469.1l-30.73-24.09c4.623-8.785 7.922-18.37 7.922-29.02L608 96c0-35.35-28.65-64-64-64L96 32c-6.646 0-12.96 1.176-18.96 3.073L38.81 5.111C28.34-3.061 13.32-1.249 5.121 9.189C-3.051 19.63-1.233 34.72 9.189 42.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.9-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM419.7 303.6l-35.68-27.97V208h32c26.47 0 48 21.53 48 48C464 281.2 444.4 301.7 419.7 303.6zM560 413.6l-95.78-75.08c28.44-16.68 47.78-47.24 47.78-82.53c0-52.94-43.06-96-96-96h-56c-13.25 0-24 10.75-24 24v54.04L134.4 80H544c8.822 0 16 7.178 16 16V413.6z"],
    "austral-sign": [448, 512, [], "e0a9", "M320.6 224H424C437.3 224 448 234.7 448 248C448 261.3 437.3 272 424 272H340.8L360.9 320H424C437.3 320 448 330.7 448 344C448 357.3 437.3 368 424 368H381.1L414.1 446.7C419.3 458.9 413.5 472.1 401.3 478.1C389.1 483.3 375 477.5 369.9 465.3L329 368H118.1L78.13 465.3C72.99 477.5 58.93 483.3 46.71 478.1C34.49 472.1 28.74 458.9 33.87 446.7L66.93 368H24C10.75 368 0 357.3 0 344C0 330.7 10.75 320 24 320H87.09L107.2 272H24C10.75 272 0 261.3 0 248C0 234.7 10.75 224 24 224H127.4L201.9 46.71C205.6 37.8 214.3 32 224 32C233.7 32 242.4 37.8 246.1 46.71L320.6 224zM268.5 224L224 117.1L179.5 224H268.5zM159.3 272L139.2 320H308.8L288.7 272H159.3z"],
    "avocado": [512, 512, [], "e0aa", "M512 142.3c0-72.05-56.44-142.3-140.5-142.3c-39.21 0-78.71 15.73-108.1 45.17C232.4 76.31 192.1 97.3 150.6 108.9C115.4 118.6 .0005 170.8 .0005 306.7c0 113.8 92.76 205.3 205.1 205.3c52.37 0 104.7-20.04 144.7-60.13c67.65-67.87 42.56-130 115.1-203.7l4.357-4.371C498 215.8 512 179.1 512 142.3zM463.1 142.3c0 25.29-10.03 49.74-27.9 67.67l-4.357 4.371C334.2 312.2 366.7 464 205.1 464c-68.51 0-157.1-55.16-157.1-157.3c0-73.22 50.04-133.6 115.3-151.5C295.8 118.9 291.1 48 371.5 48C429.8 48 463.1 97.93 463.1 142.3zM247 191.1c-60.51 0-119.1 58.66-119.1 119.3c0 28.31 17.39 72.66 72.49 72.66c60.51 0 119.1-58.66 119.1-119.3C319.5 236.3 302.1 191.1 247 191.1z"],
    "award": [384, 512, [], "f559", "M334.6 312c8.174-5.266 17.02-12.56 23.64-23.1c10.58-18.27 9.528-36.67 8.917-47.69c-.0234-.4102-.0508-.8184-.0781-1.229c.1602-.2363 .3184-.4746 .4766-.7129C373.7 229.1 383.1 213.5 383.1 192s-10.27-37.09-16.4-46.41c-.1543-.2363-.3105-.4707-.4668-.7031c.0273-.4082 .0547-.8145 .0762-1.223c.6133-11.01 1.663-29.42-8.907-47.68c-10.63-18.38-27.22-26.74-37.12-31.71c-.3145-.1582-.6309-.3125-.9453-.4687c-.1562-.3164-.3125-.6328-.4707-.9492c-4.971-9.898-13.32-26.49-31.71-37.13c-10.8-6.25-23.06-9.267-37.54-9.267c-3.32 0-6.729 .1641-10.14 .3535c-.4121 .0215-.8262 .0469-1.24 .0703c-.2363-.1582-.4727-.3164-.7109-.4727C229.1 10.27 213.5 0 192 0C170.5 0 154.9 10.27 145.6 16.4C145.4 16.56 145.1 16.71 144.9 16.87C144.5 16.84 144.1 16.82 143.7 16.79C140.2 16.61 136.8 16.44 133.5 16.44c-14.47 0-26.72 3.012-37.52 9.262C77.59 36.34 69.24 52.93 64.27 62.83c-.1582 .3145-.3125 .6289-.4668 .9434c-.3145 .1543-.6309 .3086-.9453 .4668C52.96 69.21 36.37 77.56 25.72 95.95C15.15 114.2 16.19 132.6 16.81 143.6c.0215 .4082 .0488 .8184 .0762 1.225C16.72 145.1 16.57 145.3 16.41 145.6C10.27 154.9 .0008 170.5 .0008 192c0 21.5 10.27 37.09 16.41 46.41C16.56 238.6 16.72 238.9 16.87 239.1C16.85 239.5 16.82 239.9 16.8 240.3C16.18 251.3 15.13 269.7 25.7 288c6.84 11.81 16.05 19.24 24.44 24.52l-48.42 120.7c-3.25 8.188-1.781 17.48 3.875 24.25c4.619 5.512 11.39 8.621 18.39 8.621c1.572 0 3.156-.1523 4.732-.4727l45.19-9.035l21.43 42.27C99.46 507 107.6 512 116.7 512c.3438 0 .6641-.0117 1.008-.0273c9.5-.375 17.65-6.082 21.24-14.88L184.6 384h15.65l44.8 113.1c3.594 8.797 11.74 14.5 21.24 14.88C266.6 511.1 266.1 512 267.3 512c9.094 0 17.23-4.973 21.35-13.14l21.43-42.28l45.19 9.035c1.576 .3203 3.16 .4727 4.732 .4727c7.008 0 13.77-3.109 18.39-8.621c5.656-6.766 7.125-16.06 3.875-24.25L334.6 312zM316.7 264c-6.07 10.49-22.54 13.14-31.05 21.66c-8.508 8.51-11.17 24.97-21.66 31.04c-3.916 2.266-8.58 2.832-13.51 2.832c-4.916 0-10.09-.5645-15.04-.5645c-3.188 0-6.283 .2344-9.156 1.002C214.9 323 204.4 336 192 336c-12.38 0-22.9-12.95-34.32-16.01C154.8 319.2 151.7 318.1 148.5 318.1c-4.945 0-10.11 .5605-15.02 .5605c-4.932 0-9.602-.5664-13.52-2.834C109.5 310.6 106.8 294.2 98.31 285.7C89.8 277.2 73.34 274.5 67.27 264C61.29 253.7 67.16 238.1 64.01 226.3C60.96 214.9 48 204.4 48 192c0-12.38 12.96-22.9 16.01-34.32c3.154-11.81-2.711-27.37 3.277-37.71C73.36 109.5 89.82 106.8 98.34 98.31c8.51-8.508 11.17-24.97 21.66-31.04c3.916-2.266 8.58-2.832 13.51-2.832c4.916 0 10.09 .5645 15.04 .5645c3.188 0 6.283-.2344 9.156-1.002C169.1 60.95 179.6 48 192 48c12.39 0 22.9 12.95 34.32 16.01c2.877 .7695 5.977 1.004 9.17 1.004c4.945 0 10.11-.5605 15.02-.5605c4.932 0 9.604 .5664 13.52 2.834c10.49 6.068 13.14 22.54 21.66 31.05c8.508 8.512 24.97 11.17 31.04 21.66c5.982 10.34 .1152 25.9 3.27 37.71C323.1 169.1 336 179.6 336 192c0 12.38-12.95 22.9-16.01 34.32C316.8 238.1 322.7 253.7 316.7 264zM192 128C156.7 128 128 156.6 128 192c0 35.33 28.65 64 64 64s64-28.67 64-64C256 156.6 227.3 128 192 128z"],
    "award-simple": [384, 512, [], "e0ab", "M384 192c0-21.5-10.27-37.09-16.4-46.41c-.1543-.2363-.3105-.4707-.4668-.7031c.0273-.4082 .0547-.8145 .0762-1.223c.6133-11.01 1.66-29.42-8.91-47.69c-10.63-18.38-27.22-26.73-37.12-31.71c-.3145-.1582-.6309-.3125-.9453-.4687c-.1562-.3164-.3125-.6328-.4707-.9492c-4.971-9.898-13.31-26.48-31.7-37.13c-10.8-6.25-23.07-9.271-37.54-9.271c-3.32 0-6.729 .1641-10.14 .3535c-.4121 .0215-.8262 .0469-1.24 .0703c-.2363-.1582-.4727-.3164-.7109-.4727C229.1 10.27 213.5 0 192 0C170.5 0 154.9 10.27 145.6 16.4C145.4 16.56 145.1 16.71 144.9 16.87C144.5 16.84 144.1 16.82 143.7 16.79C140.2 16.61 136.8 16.44 133.5 16.44c-14.47 0-26.72 3.016-37.52 9.266c-18.39 10.64-26.74 27.22-31.71 37.12c-.1582 .3145-.3125 .6289-.4668 .9434c-.3145 .1543-.6309 .3086-.9453 .4668C52.96 69.21 36.37 77.55 25.73 95.95C15.15 114.2 16.19 132.6 16.81 143.6c.0215 .4082 .0488 .8184 .0762 1.225C16.72 145.1 16.57 145.3 16.41 145.6C10.27 154.9 0 170.5 0 192c0 21.5 10.27 37.09 16.41 46.41C16.56 238.6 16.72 238.9 16.87 239.1C16.85 239.5 16.82 239.9 16.8 240.3C16.18 251.3 15.13 269.8 25.71 288c10.65 18.39 27.23 26.74 37.12 31.71c.3164 .1582 .6328 .3145 .9492 .4687c.1543 .3184 .3105 .6348 .4687 .9512c4.971 9.896 13.32 26.48 31.7 37.12c.8105 .4687 1.758 .5944 2.587 1.028l-27.79 133.4c-2.727 13.09 10.86 23.55 22.82 17.57L192 461.1l98.44 49.22c11.96 5.98 25.54-4.48 22.82-17.57l-27.79-133.4c.8145-.4277 1.756-.5534 2.555-1.016c18.4-10.64 26.74-27.23 31.72-37.13c.1562-.3125 .3105-.625 .4648-.9375c.3125-.1543 .627-.3086 .9414-.4668c9.898-4.973 26.49-13.32 37.13-31.71c10.58-18.27 9.531-36.68 8.92-47.69c-.0234-.4102-.0508-.8184-.0781-1.229c.1602-.2363 .3184-.4746 .4766-.7129C373.7 229.1 384 213.5 384 192zM319.1 226.3c-3.154 11.81 2.711 27.37-3.275 37.71c-6.07 10.49-22.54 13.14-31.05 21.66c-8.508 8.51-11.17 24.97-21.66 31.04c-3.916 2.266-8.58 2.832-13.51 2.832c-4.916 0-10.09-.5645-15.04-.5645c-3.188 0-6.283 .2344-9.156 1.002C214.9 323 204.4 336 192 336c-12.38 0-22.9-12.95-34.32-16.01C154.8 319.2 151.7 318.1 148.5 318.1c-4.945 0-10.11 .5605-15.02 .5605c-4.932 0-9.602-.5664-13.52-2.834C109.5 310.6 106.8 294.2 98.31 285.7C89.8 277.2 73.34 274.5 67.27 264C61.29 253.7 67.16 238.1 64.01 226.3C60.96 214.9 48 204.4 48 192c0-12.38 12.96-22.9 16.01-34.32c3.154-11.81-2.711-27.37 3.277-37.71C73.36 109.5 89.82 106.8 98.34 98.31c8.51-8.508 11.17-24.97 21.66-31.04c3.916-2.266 8.58-2.832 13.51-2.832c4.916 0 10.09 .5645 15.04 .5645c3.188 0 6.283-.2344 9.156-1.002C169.1 60.95 179.6 48 192 48c12.39 0 22.9 12.95 34.32 16.01c2.877 .7695 5.977 1.004 9.17 1.004c4.945 0 10.11-.5605 15.02-.5605c4.932 0 9.604 .5664 13.52 2.834c10.49 6.068 13.14 22.54 21.66 31.05c8.508 8.512 24.97 11.17 31.04 21.66c5.982 10.34 .1152 25.9 3.27 37.71C323.1 169.1 336 179.6 336 192C336 204.4 323 214.9 319.1 226.3zM192 128C156.7 128 128 156.6 128 192c0 35.33 28.65 64 64 64s64-28.67 64-64C256 156.6 227.3 128 192 128z"],
    "axe": [640, 512, [129683], "f6b2", "M9.373 434.7c-12.5 12.5-12.5 32.76 0 45.26l22.63 22.63C38.26 508.9 46.45 512 54.64 512s16.38-3.125 22.63-9.375l231.2-231.2L240.6 203.6L9.373 434.7zM525.7 160l-52.94-52.94l29.82-29.82c12.5-12.5 12.5-32.76-.0001-45.26l-22.62-22.62C473.8 3.124 465.6 0 457.4 0s-16.38 3.124-22.63 9.374l-29.82 29.82l-29.81-29.81c-6.25-6.25-14.44-9.375-22.63-9.375s-16.38 3.125-22.63 9.375L233.4 105.9C220.9 118.4 220.9 138.6 233.4 151.1l150.6 150.6L384 416l31.1-.0032C539.7 416 640 315.7 640 192V160L525.7 160zM432 367.3V281.9L278.6 128.5l73.87-73.85L505.9 208h85.41C583.7 292.3 516.3 359.6 432 367.3z"],
    "axe-battle": [512, 512, [], "f6b3", "M512 176.4c-3.75-68-31.25-128.9-73.5-171.6C435.3 1.5 431.4 0 427.6 0c-7.125 0-13.83 5.104-15.83 13.6C407 33.23 381.1 120 280 120v-64c0-13.26-10.75-23.1-24-23.1S232 42.74 232 56v64c-100 0-126.2-86.89-130.1-106.4C99.03 5.105 92.19 0 85.06 0C81.31 0 77.5 1.479 74.25 4.729C28.75 50.85 0 117.6 0 192s28.75 141.1 74.25 187.3C77.5 382.5 81.31 384 85.06 384c7.125 0 13.97-5.105 15.97-13.61C105.8 350.9 132 264 232 264v224C232 501.3 242.7 512 256 512s24-10.75 24-24v-224c101.1 0 127 86.77 131.8 106.4C413.8 378.9 420.5 384 427.6 384c3.75 0 7.625-1.5 10.88-4.75C480.8 336.5 508.3 275.6 512 207.6L496.8 192L512 176.4zM232 216c-70.75 0-123.3 33.88-155.1 87.5C58.25 270.6 48.13 232 48.13 192s10.12-78.63 28.75-111.5C108.6 133.9 161.1 168 232 168V216zM461.1 225.3C458.1 253.5 449.1 280 435.9 303.5C404.4 250.5 352.4 216 280 216v-48c71.13 0 123.8-33.38 155.9-87.5c13.25 23.5 22.25 50 26.12 78.25L429.5 192L461.1 225.3z"],
    "b": [320, 512, [98], "42", "M250.1 244.9C273.4 222.4 288 190.9 288 156C288 87.63 232.4 32 164 32H24C10.75 32 0 42.75 0 56v400C0 469.3 10.75 480 24 480h172C264.4 480 320 424.4 320 356C320 307.1 291.3 265.1 250.1 244.9zM48 80h116c41.91 0 76 34.09 76 76S205.9 232 164 232H48V80zM196 432H48V280h148c41.91 0 76 34.09 76 76S237.9 432 196 432z"],
    "baby": [448, 512, [], "f77c", "M359.7 216.2l42.8-30c14.5-10.1 18-30.1 7.799-44.6c-10.1-14.5-30.1-18-44.6-7.801l-42.8 30C264 205.1 184 205.1 125.1 163.8l-42.8-30c-14.5-10.2-34.5-6.6-44.6 7.801C27.5 156.1 31 176 45.5 186.2l42.8 30c17.4 12.2 36.2 21.4 55.6 28.5v86.26L95.1 396c-9.102 11.4-9.301 27.5-.6016 39.2l48 64C148.8 507.6 158.4 512 168.1 512c6.701 0 13.4-2.1 19.2-6.4c14.2-10.6 17-30.7 6.4-44.8l-33.1-44.2l18.3-22.9c11.3 9 25.2 14.2 39.8 14.2h10.1c14.6 0 28.5-5.201 39.8-14.2l18.3 22.9l-33.1 44.2c-10.6 14.1-7.799 34.2 6.4 44.8C266.9 509.9 273.6 512 280.3 512c9.799 0 19.3-4.4 25.6-12.8l48-64c8.799-11.7 8.5-27.8-.6016-39.2l-48.1-65.25V244.7C323.6 237.6 342.3 228.4 359.7 216.2zM272.1 333l-29.06 29.08C239.2 365.9 234.2 368 228.9 368H219.3c-5.359 0-10.36-2.078-14.11-5.875l-29.08-29.08V312h96V333zM224 159.1c44.2 0 79.99-35.8 79.99-79.1C303.1 35.8 268.2 0 224 0C179.8 0 144 35.8 144 79.1C144 124.2 179.8 159.1 224 159.1z"],
    "baby-carriage": [512, 512, ["carriage-baby"], "f77d", "M138.9 22.92L256 192H400V152C400 121.1 425.1 96 456 96H488C501.3 96 512 106.7 512 120C512 133.3 501.3 144 488 144H456C451.6 144 448 147.6 448 152V224C448 251.1 441.9 279.6 430.3 305.1C418.6 330.7 401.7 353.6 380.7 372.7C359.8 391.7 335.1 406.6 308.3 416.7C281.4 426.8 252.8 432 224 432C195.2 432 166.6 426.8 139.7 416.7C112.9 406.6 88.24 391.7 67.26 372.7C46.28 353.6 29.36 330.7 17.72 305.1C6.07 279.6 0 251.1 0 224V192H.1405C2.742 117.9 41.34 52.95 98.99 14.1C112.2 5.175 129.8 9.784 138.9 22.92V22.92zM61.4 285.2C70.24 304.6 83.21 322.3 99.55 337.1C115.9 351.1 135.3 363.8 156.6 371.8C178 379.9 200.9 384 224 384C247.1 384 270 379.9 291.4 371.8C312.7 363.8 332.1 351.1 348.5 337.1C364.8 322.3 377.8 304.6 386.6 285.2C388.6 280.9 390.3 276.5 391.9 272C395.5 261.6 397.9 250.9 399.1 240H48.88C50.08 250.9 52.5 261.6 56.11 272C57.65 276.5 59.42 280.9 61.4 285.2H61.4zM32 464C32 437.5 53.49 416 80 416C106.5 416 128 437.5 128 464C128 490.5 106.5 512 80 512C53.49 512 32 490.5 32 464zM416 464C416 490.5 394.5 512 368 512C341.5 512 320 490.5 320 464C320 437.5 341.5 416 368 416C394.5 416 416 437.5 416 464z"],
    "backpack": [448, 512, [127890], "f5d4", "M320 80h-8V56C312 25.12 286.9 0 256 0H192C161.1 0 136 25.12 136 56V80H128c-70.75 0-128 57.25-128 128V448c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V208C448 137.2 390.8 80 320 80zM184 56C184 51.62 187.6 48 192 48h64c4.375 0 8 3.625 8 8V80h-80V56zM320 464H128v-64h192V464zM320 352H128v-32c0-17.62 14.38-32 32-32h128c17.62 0 32 14.38 32 32V352zM400 448c0 8.875-7.125 16-16 16h-16V320c0-44.13-35.88-80-80-80H160c-44.12 0-80 35.88-80 80v144H64c-8.875 0-16-7.125-16-16V208C48 163.9 83.88 128 128 128h192c44.13 0 80 35.88 80 80V448zM304 160H143.1C135.1 160 128 167.1 128 175.1V192c0 8.875 7.125 16 16 16h160C312.9 208 320 200.9 320 192V176C320 167.1 312.9 160 304 160z"],
    "backward": [512, 512, [9194], "f04a", "M223.8 64c-7.002 0-14.15 2.305-20.29 7.406L11.44 231.4c-15.25 12.87-15.25 36.37 0 49.24l192 159.1C209.6 445.7 216.8 448 223.8 448c16.5 0 32.22-12.81 32.22-32.03v-319.9C255.1 76.81 240.3 64 223.8 64zM207.1 381.9L56.88 256l151.1-125.9V381.9zM495.4 67.95c-10.25-5.625-22.69-5.172-32.53 1.062l-163.7 104.2c-11.19 7.109-14.5 21.95-7.375 33.14c7.094 11.19 21.94 14.48 33.13 7.359L464 125.2v261.7l-139.1-88.52c-11.19-7.125-26.03-3.828-33.13 7.359c-7.125 11.19-3.812 26.03 7.375 33.14l163.7 104.2c5.219 3.344 11.11 5.023 17.08 5.023c5.281 0 10.7-1.32 15.48-3.945C505.6 438.4 512 427.7 512 415.1V96.03C512 84.34 505.6 73.58 495.4 67.95z"],
    "backward-fast": [512, 512, [9198, "fast-backward"], "f049", "M479.8 64c-7 0-14.14 2.307-20.29 7.406L288 227.9V96.03C288 76.81 272.3 64 255.8 64c-7 0-14.14 2.307-20.29 7.406L64 227.9V88.03c0-13.25-10.74-24-24-24c-13.25 0-24 10.74-24 23.1v335.9c0 13.26 10.75 24 24 24c13.26 0 24-10.74 24-24V285.2l171.5 155.3C241.6 445.7 248.8 448 255.8 448C272.3 448 288 435.2 288 415.1V285.2l171.5 155.3C465.6 445.7 472.8 448 479.8 448C496.3 448 512 435.2 512 415.1V96.03C512 76.81 496.3 64 479.8 64zM240 379.9L103.8 256.5L240 132.3V379.9zM464 379.9l-136.2-123.4L464 132.3V379.9z"],
    "backward-step": [320, 512, ["step-backward"], "f048", "M32 88v336C32 437.3 42.75 448 56 448s24-10.75 24-24V318.2l173.4 123.9C258.9 446 265.4 448 272 448c5 0 10.03-1.156 14.66-3.531c10.66-5.5 17.34-16.48 17.34-28.48V96.01c0-12-6.687-22.98-17.34-28.48c-4.619-2.357-9.648-3.529-14.66-3.529c-6.549 .002-13.07 2.002-18.59 5.967L80 193.8V88C80 74.75 69.25 64 56 64S32 74.75 32 88zM80 252.8L256 127.1v257.8L80 259.2V252.8z"],
    "bacon": [576, 512, [129363], "f7e5", "M564.7 99.68l-77.83-86.8C479.4 4.459 469 0 458.5 0c-5.193 0-10.42 1.1-15.34 3.36l-92.75 42.99c-51.13 23.69-93.34 64.03-122.1 116.6L207.7 200.7c-27.11 49.56-66.8 87.5-114.8 109.8l-68.88 31.94c-11.86 5.486-20.28 16.52-23.09 30.23c-2.938 14.35 .9062 29.18 10.31 39.65l77.83 86.8C96.64 507.5 106.1 512 117.5 512c5.188 0 10.41-1.11 15.33-3.375l92.75-42.99c51.13-23.69 93.34-64.03 122.1-116.6l20.66-37.76c27.11-49.56 66.8-87.5 114.8-109.8l68.88-31.94c11.86-5.484 20.28-16.52 23.09-30.23C577.1 124.1 574.1 110.1 564.7 99.68zM113.1 354c57.34-26.61 104.6-71.65 136.7-130.3l20.66-37.76c23.81-43.53 58.46-76.77 100.2-96.1l85.36-39.57l22.27 24.84L408.2 107.6C355.6 132 312.1 173.5 282.5 227.6L261.9 265.4c-26.28 48.05-64.7 84.81-111.2 106.3l-78.69 36.46l-22.21-24.77L113.1 354zM462.9 157.1c-57.34 26.61-104.6 71.65-136.7 130.3l-20.66 37.76c-23.81 43.54-58.46 76.77-100.2 96.11l-85.36 39.57l-25.62-28.57l69.81-32.35c52.7-24.42 96.19-65.92 125.8-120l20.66-37.75c26.28-48.03 64.7-84.8 111.1-106.3l78.9-36.59l25.56 28.5L462.9 157.1z"],
    "bacteria": [640, 512, [], "e059", "M191.1 128c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16c8.836 0 16-7.164 16-16C207.1 135.2 200.8 128 191.1 128zM111.1 224c-8.836 0-15.1 7.163-15.1 15.1S103.2 256 111.1 256c8.838 0 16-7.164 16-16S120.8 224 111.1 224zM399.1 384c-8.836 0-15.1 7.163-15.1 15.1s7.162 16 15.1 16c8.838 0 16-7.164 16-16S408.8 384 399.1 384zM613.8 231.3l13.46-3.98c9.439-2.781 14.81-12.65 12-22.04c-3.039-10.21-13.57-14.52-22.14-11.95l-13.59 4.02c-7.914-14.22-19.88-25.9-34.76-33.47l3.58-13.71c2.469-9.477-3.248-19.15-12.77-21.62c-10.36-2.639-19.46 4.046-21.72 12.71l-3.517 13.47c-2.512-.1016-23.41-2.252-46.96 12.3L477.6 157.1c-3.777-3.873-15.44-9.781-25.19-.3691c-7.063 6.822-7.225 18.04-.3711 25.07l9.821 10.07c-6.217 9.375-10.83 19.99-12.8 31.79c-.8184 4.883-2.369 9.469-3.76 14.13L436.2 233.5C427.4 229.4 416.8 233.1 412.6 242c-4.186 8.854-.3599 19.42 8.546 23.58l9.27 4.336c-9.199 13.67-21.15 25.2-35.11 34.03l-4.11-9.279c-3.922-8.822-14.33-13.05-23.49-9.074c-9 3.959-13.08 14.42-9.115 23.39l4.041 9.127c-3.791 1.021-7.46 2.33-11.39 2.982c-12.86 2.131-24.33 7.33-34.29 14.38l-10.47-9.436C299.5 319.7 288.1 319.7 281.3 327.3c-6.611 7.262-6.055 18.47 1.24 25.04l10.51 9.479c-8.004 13.9-11.92 30.04-10.67 46.93l-13.63 4.035c-9.428 2.793-14.8 12.66-11.99 22.05c2.783 9.385 12.69 14.71 22.15 11.94l13.57-4.019c8.117 14.52 20.26 26.11 34.85 33.52l-3.549 13.56c-2.48 9.479 3.224 19.16 12.75 21.62c9.566 2.482 19.25-3.221 21.72-12.69l3.484-13.31c7.436 .2715 19.21-.0664 48.59-8.465l3.97 11.11c3.305 9.223 13.5 14.11 22.75 10.76c9.266-3.277 14.1-13.41 10.81-22.65l-3.908-10.94c15.31-6.527 29.83-14.45 43.61-23.41l7.063 9.42c5.891 7.838 17.05 9.443 24.93 3.602c7.885-5.863 9.496-16.97 3.617-24.82l-6.992-9.324c12.62-10.66 24.22-22.44 34.81-35.12l9.504 6.912c7.932 5.795 19.08 4.076 24.89-3.855c5.811-7.906 4.07-19-3.874-24.77l-9.482-6.898c8.859-13.8 16.59-28.38 22.99-43.68l11.07 3.795c9.334 3.188 19.44-1.719 22.64-10.99c3.213-9.258-1.739-19.35-11.04-22.53l-11.18-3.832c2.625-9.467 4.951-19.06 6.6-28.91C614.2 244.2 614.2 237.7 613.8 231.3zM369.8 439.5c-1.982 .334-3.988 .502-5.963 .502c-17.31 0-32.52-12.94-35.38-30.11c-1.58-9.484 .627-19.02 6.215-26.84c5.586-7.82 13.88-12.1 23.38-14.58c70.95-11.83 126.6-67.45 138.4-138.4c2.904-17.44 17.79-30.09 35.4-30.09c1.99 0 3.996 .168 6.029 .5078c9.48 1.578 17.78 6.756 23.37 14.58c5.588 7.824 7.795 17.35 6.213 26.84C550.6 343.2 471.2 422.6 369.8 439.5zM272.3 226.4c9-3.957 13.08-14.42 9.115-23.39L277.4 193.9c3.791-1.021 7.46-2.329 11.39-2.983c12.86-2.131 24.33-7.328 34.29-14.38l10.47 9.435c6.969 6.301 18.28 6.326 25.15-1.236c6.609-7.26 6.053-18.47-1.24-25.04l-10.51-9.478c8.004-13.9 11.92-30.04 10.67-46.93l13.63-4.038c9.428-2.793 14.8-12.66 11.99-22.05c-2.781-9.385-12.69-14.71-22.15-11.94l-13.57 4.02c-8.115-14.52-20.26-26.11-34.85-33.52l3.547-13.56C318.7 12.73 313 3.04 303.5 .5811c-9.566-2.482-19.25 3.22-21.72 12.69L278.3 26.58C270.8 26.31 259.1 26.65 229.7 35.05L225.7 23.93C222.4 14.71 212.2 9.827 202.1 13.17C193.7 16.45 188.9 26.59 192.2 35.82l3.908 10.94c-15.31 6.525-29.84 14.45-43.61 23.41L145.4 60.76C139.5 52.92 128.3 51.32 120.5 57.16C112.6 63.02 110.1 74.13 116.8 81.98l6.992 9.325c-12.62 10.66-24.22 22.44-34.81 35.12L79.52 119.5c-7.932-5.795-19.08-4.074-24.89 3.855C48.82 131.3 50.56 142.4 58.51 148.1l9.482 6.899C59.13 168.8 51.4 183.4 45 198.7L33.93 194.9C24.6 191.7 14.5 196.6 11.3 205.9C8.086 215.2 13.04 225.3 22.34 228.4L33.52 232.3C30.89 241.7 28.57 251.3 26.92 261.2c-1.107 6.609-1.166 13.11-.7051 19.51L12.75 284.7C3.309 287.4-2.061 297.3 .7441 306.7c3.039 10.21 13.57 14.52 22.14 11.95l13.59-4.019c7.914 14.22 19.88 25.9 34.76 33.47l-3.578 13.71c-1.865 7.158 1.902 22.19 17.26 22.19c7.92 0 15.14-5.287 17.23-13.28l3.516-13.47c2.512 .1016 23.42 2.248 46.96-12.3l9.734 9.982c3.777 3.873 15.44 9.781 25.19 .3691c7.062-6.822 7.225-18.04 .3711-25.07l-9.821-10.07c6.217-9.375 10.83-19.99 12.8-31.79c.8164-4.883 2.367-9.471 3.76-14.13L203.8 278.5C212.6 282.6 223.2 278.9 227.4 269.1C231.6 261.1 227.8 250.6 218.9 246.4L209.6 242.1C218.8 228.4 230.8 216.9 244.7 208l4.11 9.278C252.8 226.2 263.3 230.3 272.3 226.4zM143.5 281.9C142.4 288.4 132.4 316.6 102.1 311.5C92.59 309.9 84.29 304.7 78.71 296.9c-5.588-7.824-7.795-17.36-6.213-26.84C89.37 168.8 168.8 89.38 270.2 72.48c29.75-4.994 40.21 22.8 41.34 29.61c3.258 19.52-9.859 38.13-29.6 41.42C210.1 155.3 155.3 210.1 143.5 281.9z"],
    "bacterium": [576, 512, [], "e05a", "M543 102.9c-3.711-12.51-16.92-19.61-29.53-15.92l-18.1 5.362c-10.82-19.36-27.01-34.81-46.47-44.69l4.729-18.08c3.309-12.64-4.299-25.55-16.99-28.83c-12.76-3.309-25.67 4.295-28.96 16.92L403 35.44c-7.357-.2676-14.85 .1934-22.38 1.457c-14.47 2.4-28.54 5.869-42.41 9.828l-5.295-14.82c-4.406-12.3-17.1-18.81-30.34-14.34c-12.35 4.371-18.8 17.88-14.41 30.2l5.211 14.59C273 71.05 253.6 81.62 235.3 93.57L225.9 81.01C217.1 70.56 203.1 68.42 192.6 76.21C182.1 84.03 179.9 98.83 187.8 109.3l9.324 12.43C180.3 135.9 164.8 151.7 150.7 168.6L138 159.3C127.5 151.6 112.6 153.9 104.8 164.5c-7.748 10.54-5.428 25.33 5.164 33.03l12.64 9.198C110.8 225.1 100.5 244.5 92.01 264.9L77.25 259.9C64.8 255.6 51.33 262.2 47.06 274.5C42.78 286.9 49.38 300.3 61.78 304.6L76.69 309.7c-3.502 12.62-6.604 25.41-8.801 38.54c-1.477 8.812-1.555 17.48-.9414 26.01l-17.95 5.308c-12.59 3.709-19.74 16.87-16 29.38c3.062 10.28 12.51 16.91 22.75 16.91c2.242 0 4.514-.3066 6.771-.9844l18.13-5.359c10.55 18.97 26.51 34.53 46.35 44.63l-4.772 18.28c-3.293 12.63 4.33 25.53 17.02 28.83C141.2 511.8 143.2 512 145.2 512c10.56 0 20.19-7.049 22.98-17.7L172.9 476.3c1.482 .0586 2.99 .3711 4.465 .3711c21.06 0 41.01-6.182 58.15-16.77l12.98 13.31c4.654 4.771 10.84 7.172 17.04 7.172c5.969 0 11.92-2.217 16.54-6.68c9.416-9.096 9.633-24.06 .4941-33.43l-13.09-13.43c8.289-12.5 14.44-26.66 17.07-42.38c1.09-6.512 2.889-12.75 4.744-18.96l12.4 5.803c3.264 1.523 6.695 2.246 10.08 2.246c8.922 0 17.46-5.018 21.51-13.59c5.582-11.8 .4785-25.89-11.4-31.45l-12.36-5.781c12.27-18.23 28.19-33.6 46.82-45.38l5.481 12.37c3.928 8.834 12.63 14.1 21.75 14.1c3.201 0 6.449-.6465 9.572-2c11.1-5.279 17.44-19.22 12.15-31.18L401.9 258.5c5.053-1.361 9.956-3.085 15.2-3.958c17.15-2.84 32.44-9.771 45.71-19.17l13.95 12.58c4.547 4.109 10.25 6.125 15.94 6.125c6.463 0 12.91-2.617 17.6-7.773c8.814-9.68 8.072-24.62-1.654-33.38l-14.02-12.64c10.67-18.53 15.89-40.05 14.23-62.57l18.17-5.381C539.6 128.6 546.7 115.4 543 102.9zM452.1 181.2c-9.934 13.91-24.69 23.11-41.56 25.92C322.7 221.8 253.8 290.7 239.1 378.5c-5.164 30.1-31.65 53.5-62.98 53.5c-3.539 0-7.104-.2969-10.67-.8945c-16.86-2.807-31.62-12.01-41.55-25.92c-9.936-13.91-13.86-30.85-11.05-47.72c23.63-141.8 134.8-252.1 276.7-276.6c3.516-.5918 7.086-.8906 10.62-.8906c30.8 0 57.86 23 62.95 53.51C465.9 150.4 462 167.3 452.1 181.2zM192 288c-17.67 0-31.1 14.33-31.1 31.1s14.33 31.1 31.1 31.1s31.1-14.33 31.1-31.1S209.7 288 192 288zM272 184c-13.25 0-23.92 10.74-23.92 23.1c0 13.25 10.67 24 23.92 24c13.26 0 23.1-10.75 23.1-23.1C295.1 194.7 285.3 184 272 184z"],
    "badge": [512, 512, [], "f335", "M167.9 43.41C188.2 17.04 220.1 0 256 0C291.9 0 323.8 17.04 344.1 43.41C377 39.1 411.6 49.59 437 74.98C462.4 100.4 472.9 134.1 468.6 167.9C494.1 188.2 512 220.1 512 256C512 291.9 494.1 323.8 468.6 344.1C472.9 377 462.4 411.6 437 437C411.6 462.4 377 472.9 344.1 468.6C323.8 494.1 291.9 512 256 512C220.1 512 188.2 494.1 167.9 468.6C134.1 472.9 100.4 462.4 74.98 437C49.6 411.6 39.1 377 43.41 344.1C17.04 323.8 0 291.9 0 255.1C0 220.1 17.04 188.2 43.42 167.9C39.1 134.1 49.6 100.4 74.98 74.98C100.4 49.6 134.1 39.1 167.9 43.41L167.9 43.41zM256 48C231.9 48 210.9 61.54 200.3 81.55L190.1 99.07L172 93.25C150.4 86.6 125.1 91.87 108.9 108.9C91.87 125.1 86.6 150.4 93.25 172L99.07 190.1L81.55 200.3C61.54 210.9 48 231.9 48 256C48 280.1 61.54 301.1 81.55 311.7L99.07 321L93.25 339.1C86.6 361.6 91.87 386 108.9 403.1C125.1 420.1 150.4 425.4 172 418.7L190.1 412.9L200.3 430.5C210.9 450.5 231.9 464 256 464C280.1 464 301.1 450.5 311.7 430.5L321 412.9L339.1 418.7C361.6 425.4 386 420.1 403.1 403.1C420.1 386 425.4 361.6 418.7 339.1L412.9 321L430.5 311.7C450.5 301.1 464 280.1 464 255.1C464 231.9 450.5 210.9 430.5 200.3L412.9 190.1L418.7 172C425.4 150.4 420.1 125.1 403.1 108.9C386 91.87 361.6 86.6 339.1 93.25L321 99.07L311.7 81.55C301.1 61.54 280.1 47.1 256 47.1V48z"],
    "badge-check": [512, 512, [], "f336", "M240.1 336.1C231.6 346.3 216.4 346.3 207 336.1L151 280.1C141.7 271.6 141.7 256.4 151 247C160.4 237.7 175.6 237.7 184.1 247L224 286.1L319 191C328.4 181.7 343.6 181.7 352.1 191C362.3 200.4 362.3 215.6 352.1 224.1L240.1 336.1zM344.1 43.41C377 39.1 411.6 49.59 437 74.98C462.4 100.4 472.9 134.1 468.6 167.9C494.1 188.2 512 220.1 512 256C512 291.9 494.1 323.8 468.6 344.1C472.9 377 462.4 411.6 437 437C411.6 462.4 377 472.9 344.1 468.6C323.8 494.1 291.9 512 256 512C220.1 512 188.2 494.1 167.9 468.6C134.1 472.9 100.4 462.4 74.98 437C49.6 411.6 39.1 377 43.41 344.1C17.04 323.8 0 291.9 0 256C0 220.1 17.04 188.2 43.42 167.9C39.1 134.1 49.6 100.4 74.98 74.98C100.4 49.6 134.1 39.1 167.9 43.41C188.2 17.04 220.1 0 256 0C291.9 0 323.8 17.04 344.1 43.41L344.1 43.41zM190.1 99.07L172 93.25C150.4 86.6 125.1 91.87 108.9 108.9C91.87 125.1 86.6 150.4 93.25 172L99.07 190.1L81.55 200.3C61.54 210.9 48 231.9 48 256C48 280.1 61.54 301.1 81.55 311.7L99.07 321L93.25 339.1C86.6 361.6 91.87 386 108.9 403.1C125.1 420.1 150.4 425.4 172 418.7L190.1 412.9L200.3 430.5C210.9 450.5 231.9 464 256 464C280.1 464 301.1 450.5 311.7 430.5L321 412.9L339.1 418.8C361.6 425.4 386 420.1 403.1 403.1C420.1 386 425.4 361.6 418.7 339.1L412.9 321L430.5 311.7C450.5 301.1 464 280.1 464 256C464 231.9 450.5 210.9 430.5 200.3L412.9 190.1L418.7 172C425.4 150.4 420.1 125.1 403.1 108.9C386 91.87 361.6 86.6 339.1 93.25L321 99.07L311.7 81.55C301.1 61.54 280.1 48 256 48C231.9 48 210.9 61.54 200.3 81.55L190.1 99.07z"],
    "badge-dollar": [512, 512, [], "f645", "M276.1 158.2C284.2 159.4 296.8 161.9 302 163.3C312.7 166.2 319.1 177.1 316.2 187.8C313.4 198.5 302.4 204.8 291.7 201.1C287.4 200.8 272.3 197.9 267.4 197.1C253.5 194.9 241.9 196.7 234.3 200.2C226.8 203.6 224.5 207.7 223.9 210.8C223.2 214.1 223.9 216.9 224.3 217.7C224.8 218.8 225.1 220.4 229.1 222.5C236.2 227.4 247.3 230.8 262.9 235.5L263.7 235.8C277.2 239.8 294.9 245.2 308 254.8C315.2 259.1 321.1 267 326.1 276.6C330.3 286.2 331.2 296.9 329.2 308C325.7 328.3 312.3 342.2 295.4 349.4C289.6 351.9 283.4 353.6 276.1 354.7V362.7C276.1 373.8 267.1 382.8 256.9 382.8C245.8 382.8 236.8 373.8 236.8 362.7V353.8C226.2 351.5 211.5 346.5 202.3 343.3C200.3 342.7 198.6 342.1 197.2 341.6C186.8 338.2 181.1 326.8 184.6 316.3C188.1 305.9 199.4 300.2 209.9 303.7C212.1 304.4 214.4 305.2 216.8 306C227.4 309.6 239.6 313.8 246.4 314.9C260.1 317.2 272.4 315.7 279.7 312.6C286.3 309.8 289 305.9 289.8 301.2C290.7 296.4 290 293.9 289.4 292.5C288.8 291.1 287.5 289.3 284.5 287.1C277.6 282.1 266.7 278.5 251.3 273.8L248.1 273.1C235.9 269.2 219.2 264.1 206.6 255.6C199.5 250.8 192.5 244.1 188.1 234.8C183.7 225.4 182.6 214.9 184.5 203.1C187.9 184.5 201.7 171 217.8 163.7C223.7 161.1 230.1 159.1 236.8 157.8V149.3C236.8 138.2 245.8 129.2 256.9 129.2C267.1 129.2 276.1 138.2 276.1 149.3L276.1 158.2zM344.1 43.41C377 39.1 411.6 49.59 437 74.98C462.4 100.4 472.9 134.1 468.6 167.9C494.1 188.2 512 220.1 512 256C512 291.9 494.1 323.8 468.6 344.1C472.9 377 462.4 411.6 437 437C411.6 462.4 377 472.9 344.1 468.6C323.8 494.1 291.9 512 256 512C220.1 512 188.2 494.1 167.9 468.6C134.1 472.9 100.4 462.4 74.98 437C49.6 411.6 39.1 377 43.41 344.1C17.04 323.8 0 291.9 0 256C0 220.1 17.04 188.2 43.42 167.9C39.1 134.1 49.6 100.4 74.98 74.98C100.4 49.6 134.1 39.1 167.9 43.41C188.2 17.04 220.1 0 256 0C291.9 0 323.8 17.04 344.1 43.41L344.1 43.41zM190.1 99.07L172 93.25C150.4 86.6 125.1 91.87 108.9 108.9C91.87 125.1 86.6 150.4 93.25 172L99.07 190.1L81.55 200.3C61.54 210.9 48 231.9 48 256C48 280.1 61.54 301.1 81.55 311.7L99.07 321L93.25 339.1C86.6 361.6 91.87 386 108.9 403.1C125.1 420.1 150.4 425.4 172 418.7L190.1 412.9L200.3 430.5C210.9 450.5 231.9 464 256 464C280.1 464 301.1 450.5 311.7 430.5L321 412.9L339.1 418.8C361.6 425.4 386 420.1 403.1 403.1C420.1 386 425.4 361.6 418.7 339.1L412.9 321L430.5 311.7C450.5 301.1 464 280.1 464 256C464 231.9 450.5 210.9 430.5 200.3L412.9 190.1L418.7 172C425.4 150.4 420.1 125.1 403.1 108.9C386 91.87 361.6 86.6 339.1 93.25L321 99.07L311.7 81.55C301.1 61.54 280.1 48 256 48C231.9 48 210.9 61.54 200.3 81.55L190.1 99.07z"],
    "badge-percent": [512, 512, [], "f646", "M160 192C160 174.3 174.3 160 192 160C209.7 160 224 174.3 224 192C224 209.7 209.7 224 192 224C174.3 224 160 209.7 160 192zM352 320C352 337.7 337.7 352 320 352C302.3 352 288 337.7 288 320C288 302.3 302.3 288 320 288C337.7 288 352 302.3 352 320zM208.1 336.1C199.6 346.3 184.4 346.3 175 336.1C165.7 327.6 165.7 312.4 175 303L303 175C312.4 165.7 327.6 165.7 336.1 175C346.3 184.4 346.3 199.6 336.1 208.1L208.1 336.1zM344.1 43.41C377 39.1 411.6 49.59 437 74.98C462.4 100.4 472.9 134.1 468.6 167.9C494.1 188.2 512 220.1 512 256C512 291.9 494.1 323.8 468.6 344.1C472.9 377 462.4 411.6 437 437C411.6 462.4 377 472.9 344.1 468.6C323.8 494.1 291.9 512 256 512C220.1 512 188.2 494.1 167.9 468.6C134.1 472.9 100.4 462.4 74.98 437C49.6 411.6 39.1 377 43.41 344.1C17.04 323.8 0 291.9 0 256C0 220.1 17.04 188.2 43.42 167.9C39.1 134.1 49.6 100.4 74.98 74.98C100.4 49.6 134.1 39.1 167.9 43.41C188.2 17.04 220.1 0 256 0C291.9 0 323.8 17.04 344.1 43.41L344.1 43.41zM190.1 99.07L172 93.25C150.4 86.6 125.1 91.87 108.9 108.9C91.87 125.1 86.6 150.4 93.25 172L99.07 190.1L81.55 200.3C61.54 210.9 48 231.9 48 256C48 280.1 61.54 301.1 81.55 311.7L99.07 321L93.25 339.1C86.6 361.6 91.87 386 108.9 403.1C125.1 420.1 150.4 425.4 172 418.7L190.1 412.9L200.3 430.5C210.9 450.5 231.9 464 256 464C280.1 464 301.1 450.5 311.7 430.5L321 412.9L339.1 418.8C361.6 425.4 386 420.1 403.1 403.1C420.1 386 425.4 361.6 418.7 339.1L412.9 321L430.5 311.7C450.5 301.1 464 280.1 464 256C464 231.9 450.5 210.9 430.5 200.3L412.9 190.1L418.7 172C425.4 150.4 420.1 125.1 403.1 108.9C386 91.87 361.6 86.6 339.1 93.25L321 99.07L311.7 81.55C301.1 61.54 280.1 48 256 48C231.9 48 210.9 61.54 200.3 81.55L190.1 99.07z"],
    "badge-sheriff": [512, 512, [], "f8a2", "M439.9 320c-1.124 0-2.124 .5-3.248 .625L398.2 256l38.48-64.62C437.8 191.5 438.8 192 439.9 192c19.99 .125 36.98-14.62 39.73-34.38c2.748-19.87-9.494-38.62-28.73-44.12C431.6 108.1 411.3 117.8 403.3 136h-76.45l-41.35-69.5C292.1 59.25 295.9 49.88 295.1 40C295.1 17.88 278.1 0 256 0S216 17.88 216 40C216.1 49.88 219.9 59.38 226.6 66.62L185.3 136h-76.58C100.7 117.6 80.36 108.1 61.12 113.5s-31.48 24.25-28.73 44C35.13 177.4 52.12 192 72.11 192C73.23 192 74.23 191.5 75.36 191.4L113.8 256L75.36 320.6C74.23 320.6 73.23 320 72.11 320c-19.99 0-36.98 14.62-39.73 34.5c-2.748 19.75 9.494 38.63 28.73 44S100.7 394.4 108.7 376h76.45l41.35 69.5C219.9 452.8 216.1 462.1 216 472C216 494.1 233.9 512 256 512s39.98-17.88 39.98-40c-.1249-9.875-3.873-19.38-10.62-26.62L326.7 376h76.58c7.995 18.38 28.36 27.88 47.6 22.5c19.24-5.375 31.48-24.25 28.73-44C476.9 334.6 459.9 320 439.9 320zM312.1 328c-8.37 0-16.24 4.5-20.49 11.75l-36.6 61.37l-36.48-61.37C215.1 332.5 207.3 328 198.8 328H126.8l35.48-59.63c4.497-7.625 4.497-16.1 0-24.62L126.8 184h72.21c8.37 0 16.24-4.5 20.49-11.75l36.6-61.37l36.48 61.37C296.9 179.5 304.7 184 313.2 184h71.96l-35.48 59.62c-4.497 7.625-4.497 17 0 24.62L385.2 328H312.1zM256 208C229.5 208 208 229.5 208 256S229.5 304 256 304s47.97-21.5 47.97-48S282.5 208 256 208z"],
    "badger-honey": [640, 512, [129441], "f6b4", "M622.3 142.5C596.6 127.1 579.5 116 551.6 97.12c-14.25-9.625-29.75-18-44.87-24.62c-13.38-5.75-27.38-8.479-41.25-8.479c-19.12 0-38.12 5.255-55.5 15.26C392.9 89.03 373.1 96.02 355 96.02H128c-70.75 0-128 57.26-128 128v15.95c0 8.875 7.125 16 16 16h20c7.125 30.38 23.88 55.89 45.1 73.14l-12.37 33c-6.25 16.88-7.375 34.88-2 55.25l13.62 34.25C86.38 468.4 101.8 480 119.5 480h63.12c12.25 0 24-5.25 31.75-14.75c8-9.875 10.75-22.75 7.75-35l-12.75-34.12L231.1 352h55.12l19.13 95.88C309.1 466.5 325.6 480 344.6 480h62.62c11.75 0 23.13-4.875 30.88-13.62c8.125-9.5 11.5-22 9.125-34.25l-25.5-127.3c53-31.75 91.12-46.84 119.4-54.59L560 287.1l23-46.12c22.5-2.75 33-2.75 40.88-19C631.1 207.8 640 187.2 640 175.3C640 161.4 633.1 148.6 622.3 142.5zM128 144h227c25.62 0 52.25-7.75 78.88-23.25C444 115 454.9 112 465.5 112c7.625 0 15.12 1.5 22.12 4.625c24.5 10.5 33.63 18.62 48.5 27.38l-76.17-.0505c-31.75 0-61.46 13.05-93.08 28.43l-100.6 61C257 237.8 247.3 240 237.5 240L192 240.1c-37 0-71.75-44.06-78.62-94.68C118.1 144.5 123 144 128 144zM584.6 193.4c-98.63 12.25-162.9 55.5-216.5 87.75C376.9 325.5 373 305.8 398.2 432h-47.12l-25.5-128H201.2l-44.13 89.5L171.5 432H125.1l-11.75-29.25c-2.5-11.63-.75-18.88 1.125-23.75l24.75-66.13L111.4 291.1c-14-10.88-24.25-27.25-28.62-46L74.12 208H49.62c4.25-20.75 16.62-38.38 33.5-49.88C94.12 216.6 135.6 272 192 272h45.5c14.75 0 29-3.25 44-10.5l100.6-61.12C408.9 187.5 435 176 460 176h16.75C478.8 185 486.4 192 496 192s17.25-7 19.25-16h80.38C592.3 181.2 586.6 188.9 584.6 193.4z"],
    "badminton": [640, 512, [], "e33a", "M511.1 399.1L512 431.1h96l-.0031-32.02c0-26.51-21.49-48.01-48-48.01S511.1 373.5 511.1 399.1zM544 495.1c0 8.844 7.153 16 15.1 16s16-7.159 16-16l.1181-47.97l-32.23 .0273L544 495.1zM575.1 155.9c0-118.8-102.8-155.9-160.6-155.9c-100.1 0-229.6 85.81-229.6 220.1c0 29.23 7.266 57.54 22.34 82.25l-68.01 54.45c-7.625-6.672-17.24-10.24-26.88-10.24c-8.396 0-16.81 2.704-23.94 8.416l-68.21 54.44c-.8922 .7094-21.09 15.4-21.09 43.88c0 12.64 4.221 24.8 12.25 34.9l2.219 2.781C25.53 504.8 41.83 512 58.32 512c12.21 0 24.52-3.969 34.82-12.19l68.21-54.44c14.59-11.66 15.05-27.68 15.05-30.28c0-.1723-.002-.2857-.002-.3351c0-7.332-2.37-14.32-6.115-20.65l69.11-55.34c.0918-.0742 .127-.1855 .2168-.2598c29.54 24.69 67.72 37.32 108.3 37.32C438.6 375.8 575.1 297.5 575.1 155.9zM62.75 462.3c-1.454 1.189-3.198 1.764-4.94 1.764c-2.377 0-4.749-1.07-6.372-3.108l-2.219-2.75c-1.455-1.831-1.762-3.742-1.762-5.072c0-3.418 2.121-5.492 3.012-6.209l62.03-49.47l12.25 15.38L62.75 462.3zM528.3 156.3c0 45.36-24.35 94.99-68.73 130.4c-34.59 27.56-74.85 41.37-111.8 41.37c-38.56 0-114.2-22.5-114.2-108.3c0-81.44 81.94-171.7 180.4-171.7h1.904C484.2 48.86 528.3 95.64 528.3 156.3zM624 495.1c0-1.671-.2634-3.371-.8185-5.043l-14.31-42.94l-32.75 .0325c0 .0096 0 0 0 0s0 .0018 0 0c0-.0069 0 0 0 0s0-.0096 0 0c0 1.637 .1519 3.394 .6954 5.031l15.1 48.01c2.25 6.688 8.5 10.94 15.19 10.94C616.1 511.1 624 504.7 624 495.1zM496.8 490.9c-.5552 1.672-.8185 3.372-.8185 5.043c0 8.709 7.03 16.02 16 16.02c6.688 0 12.94-4.251 15.19-10.94l16-48.01c.5435-1.636 .6954-3.366 .6954-5.003c0-.0096 0 0 0 0s0-.0069 0 0c0 .0018 0 0 0 0s0 .0096 0 0l-32.75-.0598L496.8 490.9z"],
    "bag-shopping": [448, 512, ["shopping-bag"], "f290", "M112 160V112C112 50.14 162.1 0 224 0C285.9 0 336 50.14 336 112V160H400C426.5 160 448 181.5 448 208V416C448 469 405 512 352 512H96C42.98 512 0 469 0 416V208C0 181.5 21.49 160 48 160H112zM160 160H288V112C288 76.65 259.3 48 224 48C188.7 48 160 76.65 160 112V160zM48 208V416C48 442.5 69.49 464 96 464H352C378.5 464 400 442.5 400 416V208H336V264C336 277.3 325.3 288 312 288C298.7 288 288 277.3 288 264V208H160V264C160 277.3 149.3 288 136 288C122.7 288 112 277.3 112 264V208H48z"],
    "bagel": [640, 512, [129391], "e3d7", "M208 240c-35.29 0-64 28.71-64 64c0 35.29 28.71 64 64 64s64-28.71 64-64C272 268.7 243.3 240 208 240zM208 320C199.2 320 192 312.8 192 304C192 295.2 199.2 288 208 288S224 295.2 224 304C224 312.8 216.8 320 208 320zM208 96C93.13 96 0 189.1 0 304S93.13 512 208 512S416 418.9 416 304S322.9 96 208 96zM208 464c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S296.2 464 208 464zM160 224c8.836 0 16-7.164 16-16C176 199.2 168.8 192 160 192S144 199.2 144 208C144 216.8 151.2 224 160 224zM96 256C87.16 256 80 263.2 80 272C80 280.8 87.16 288 96 288s16-7.164 16-16C112 263.2 104.8 256 96 256zM240 400C231.2 400 224 407.2 224 416c0 8.836 7.164 16 16 16S256 424.8 256 416C256 407.2 248.8 400 240 400zM304 368C295.2 368 288 375.2 288 384c0 8.836 7.164 16 16 16S320 392.8 320 384C320 375.2 312.8 368 304 368zM304 224C295.2 224 288 231.2 288 240C288 248.8 295.2 256 304 256S320 248.8 320 240C320 231.2 312.8 224 304 224zM128 368c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C144 375.2 136.8 368 128 368zM433.9 223.6c5.346 15.02 9.21 30.7 11.48 46.92C474.3 264.4 495.1 238.7 495.1 208c0-35.3-28.69-64-64-64c-13.33 0-25.76 4.163-36.02 11.16c9.984 12.59 18.72 26.17 26.05 40.63C424.8 193.5 428.2 192 432 192C440.8 192 448 199.2 448 208C448 216.2 441.8 222.6 433.9 223.6zM432 0c-63.46 0-120.2 28.52-158.4 73.33c17.2 4.887 33.68 11.48 49.07 19.88c2.895-5.711 6.201-11.07 11.27-14.62c13.42-9.377 34.64-5.072 50.77-10.1C400.3 63.63 414.8 48 431.1 48s31.68 15.63 47.25 20.5c16.11 5.039 37.34 .7187 50.75 10.1c13.55 9.473 15.79 30.24 25.66 43.23c9.777 12.89 29.73 21.28 35.01 36.72C595.7 173.5 584.9 191.5 584.9 208c0 16.51 10.8 34.51 5.76 49.44c-5.279 15.47-25.23 23.86-35.01 36.72c-9.871 13.01-12.11 33.78-25.66 43.25c-13.41 9.359-34.67 5.055-50.75 10.1c-13.24 4.131-25.76 15.49-39.76 18.98c-4.617 17.13-10.95 33.54-19.04 48.93C424.3 415.6 428.1 416 432 416c114.9 0 208-93.13 208-208S546.9 0 432 0z"],
    "bags-shopping": [576, 512, [128717], "f847", "M128 96C128 42.98 170.1 0 224 0C277 0 320 42.98 320 96V160H384C419.3 160 448 188.7 448 224H400C400 215.2 392.8 208 384 208H64C55.16 208 48 215.2 48 224V416C48 424.8 55.16 432 64 432H160V480H64C28.65 480 0 451.3 0 416V224C0 188.7 28.65 160 64 160H128V96zM176 160H272V96C272 69.49 250.5 48 224 48C197.5 48 176 69.49 176 96V160zM512 256C547.3 256 576 284.7 576 320V448C576 483.3 547.3 512 512 512H256C220.7 512 192 483.3 192 448V320C192 284.7 220.7 256 256 256H512zM320 336C320 327.2 312.8 320 304 320C295.2 320 288 327.2 288 336V352C288 405 330.1 448 384 448C437 448 480 405 480 352V336C480 327.2 472.8 320 464 320C455.2 320 448 327.2 448 336V352C448 387.3 419.3 416 384 416C348.7 416 320 387.3 320 352V336z"],
    "baguette": [640, 512, [129366], "e3d8", "M565.7 7.055C550.8 2.303 534.7 0 518.2 0c-36.6 0-74.87 11.38-105.9 32.65L80.88 259.7c-44.86 30.74-76.46 83.44-80.53 134.3c-1.979 24.08 4.307 48.37 17.61 68.4c13.4 20.16 33.41 35.27 56.29 42.54C89.24 509.7 105.4 512 121.8 512c36.58 0 74.82-11.41 105.9-32.68l331.4-227.1c44.87-30.74 76.46-83.44 80.53-134.3c1.98-24.08-4.307-48.37-17.61-68.4C608.6 29.43 588.6 14.32 565.7 7.055zM531.1 212.7L200.6 439.7C178.1 455.2 149.4 464 121.8 464c-11.87 0-22.99-1.623-33.07-4.832c-12.52-3.975-23.47-12.27-30.83-23.34c-7.389-11.13-10.86-24.61-9.752-38.04c2.91-36.4 26.95-75.98 59.81-98.5l17.42-11.93l49.6 49.6C179.7 341.7 185.8 344 192 344s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L165.7 259.8l73.66-50.46l47.66 47.66C291.7 261.7 297.8 264 304 264s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L279.6 181.7l73.66-50.46l45.72 45.72C403.7 181.7 409.8 184 416 184s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-39.38-39.38l45.84-31.41C461.9 56.84 490.6 48 518.2 48c11.86 0 22.97 1.617 33.01 4.803c12.52 3.975 23.47 12.27 30.83 23.34c7.391 11.13 10.86 24.6 9.752 38.04C588.9 150.6 564.8 190.2 531.1 212.7z"],
    "bahai": [512, 512, ["haykal"], "f666", "M496.3 202.5l-110-15.38l41.88-104.4c5.251-13.13-4.936-25.54-16.94-25.54c-3.125 0-6.565 .9121-9.69 2.912L307.5 120l-34.13-107.1C270.6 4.25 263.4 0 255.1 0C248.6 0 241.4 4.25 238.6 12.88L204.5 120L110.5 60.12c-3.125-2-6.524-2.887-9.649-2.887c-12 0-22.32 12.39-16.95 25.51l41.85 104.4L15.71 202.5C-1.792 205-5.917 228.8 9.71 237.2l98.14 52.63l-74.51 83.5c-10.88 12.25-1.657 31 13.35 31c1.375 0 2.657-.25 4.032-.5l108.6-23.63l-4.126 112.5C154.7 504.4 164.1 512 173.6 512c5.126 0 10.38-2.25 14.25-7.25l68.13-88.88l68.23 88.88C328.1 509.8 333.2 512 338.4 512c9.501 0 18.88-7.625 18.38-19.25l-4.032-112.5l108.5 23.63c1.375 .25 2.733 .4707 4.108 .4707c15 0 24.15-18.72 13.27-30.97l-74.51-83.5l98.14-52.72C517.9 228.7 513.8 205 496.3 202.5zM369 322l14 15.75l-79.89-17.38l3 82.75L256 337.8l-50.13 65.37l3-82.75l-79.89 17.38l54.76-61.5L111.6 237.5l80.89-11.38L161.7 149.4l69.14 44.12L256 114.6l25.13 78.88l69.14-44.12l-30.75 76.75l80.89 11.38l-72.14 38.75L369 322z"],
    "baht-sign": [320, 512, [], "e0ac", "M160 24V64H180C239.6 64 288 112.4 288 172C288 199.5 277.7 224.6 260.8 243.6C295.9 261.5 320 297.9 320 340C320 399.6 271.6 448 212 448H160V488C160 501.3 149.3 512 136 512C122.7 512 112 501.3 112 488V448H41.74C18.69 448 0 429.3 0 406.3V101.6C0 80.82 16.82 64 37.57 64H112V24C112 10.75 122.7 0 136 0C149.3 0 160 10.75 160 24V24zM112 112H48V232H112V112zM180 232C213.1 232 240 205.1 240 172C240 138.9 213.1 112 180 112H160V232H180zM112 280H48V400H112V280zM212 400C245.1 400 272 373.1 272 340C272 306.9 245.1 280 212 280H160V400H212z"],
    "ball-pile": [576, 512, [], "f77e", "M480 320c-10.41 0-20.3 2.081-29.68 5.174C468.5 307.7 480 283.3 480 256c0-53-43-96-96-96c-10.41 0-20.3 2.081-29.68 5.174C372.6 147.7 384 123.2 384 96c0-53-43-96-96-96S192 43 192 96c0 27.19 11.4 51.67 29.68 69.17C212.3 162.1 202.5 160 192 160C139 160 96 203 96 256c0 27.19 11.4 51.67 29.68 69.17C116.3 322.1 106.5 320 96 320c-53 0-96 43-96 96s43 96 96 96s96-43 96-96c0-27.19-11.4-51.67-29.68-69.17C171.7 349.9 181.5 352 192 352s20.3-2.081 29.68-5.174C203.4 364.3 192 388.8 192 416c0 53 43 96 96 96s96-43 96-96c0-27.19-11.4-51.67-29.68-69.17C363.7 349.9 373.5 352 384 352s20.3-2.081 29.68-5.174C395.4 364.3 384 388.8 384 416c0 53 43 96 96 96s96-43 96-96S533 320 480 320zM288 48c26.5 0 48 21.5 48 48S314.5 144 288 144S240 122.5 240 96S261.5 48 288 48zM317.7 325.2C308.3 322.1 298.5 320 288 320s-20.3 2.081-29.68 5.174C276.5 307.7 288 283.3 288 256S276.6 204.3 258.3 186.8C267.7 189.9 277.5 192 288 192s20.3-2.081 29.68-5.174C299.4 204.3 288 228.8 288 256S299.4 307.7 317.7 325.2zM96 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S122.5 464 96 464zM192 304C165.5 304 144 282.5 144 256S165.5 208 192 208S240 229.5 240 256S218.5 304 192 304zM288 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S314.5 464 288 464zM384 304c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S410.5 304 384 304zM480 464c-26.5 0-48-21.5-48-48s21.5-48 48-48s48 21.5 48 48S506.5 464 480 464z"],
    "balloon": [384, 512, [], "e2e3", "M184 80C126.7 80 80 126.7 80 184c0 13.25 10.75 24 24 24S128 197.3 128 184C128 153.1 153.1 128 184 128c13.25 0 24-10.75 24-24S197.3 80 184 80zM384 192c0-105.9-86.13-192-192-192S0 86.13 0 192c0 77.22 86.33 182.1 147.1 226.6l-32.1 57.78c-4.156 7.438-4.031 16.5 .2813 23.81C119.6 507.5 127.5 512 136 512h112c8.5 0 16.38-4.5 20.69-11.84c4.312-7.312 4.438-16.38 .2813-23.81l-32.1-57.78C297.7 374.1 384 269.2 384 192zM192 391.3C162.3 378 48 266.8 48 192c0-79.41 64.59-144 144-144s144 64.59 144 144C336 266.8 221.7 378 192 391.3z"],
    "balloons": [640, 512, [], "e2e4", "M521.6 428.9C572.4 388.1 640 299.8 640 232.8C640 139.7 568.2 64 480 64c-54.09 0-101.8 28.63-130.8 72.11C350.9 146.8 352 157.7 352 168.8c0 30.95-11.31 63.97-27.87 95.5C326.8 275.1 330.8 286.3 336 297.9c19.9 44.04 64.79 100.1 102.4 131.1l-25.01 47.9c-3.875 7.438-3.594 16.34 .75 23.53S426.3 512 434.7 512h90.69c8.406 0 16.19-4.375 20.53-11.56s4.625-16.09 .75-23.53L521.6 428.9zM480 400.5c-19.31-11.69-74.5-65.31-100.3-122.4C371.9 260.9 368 245.6 368 232.8C368 166.2 418.3 112 480 112s112 54.19 112 120.8C592 294.6 506.7 384.6 480 400.5zM480 152c-39.69 0-72 32.31-72 72c0 13.25 10.75 24 24 24S456 237.3 456 224c0-13.22 10.78-24 24-24c13.25 0 24-10.75 24-24S493.3 152 480 152zM160 88C120.3 88 88 120.3 88 160c0 13.25 10.75 24 24 24S136 173.3 136 160c0-13.22 10.78-24 24-24c13.25 0 24-10.75 24-24S173.3 88 160 88zM320 168.8C320 75.72 248.2 0 160 0S0 75.72 0 168.8c0 67.03 67.64 156.1 118.4 196.1l-25.04 47.96c-3.875 7.438-3.594 16.34 .75 23.53S106.3 448 114.7 448h90.69c8.406 0 16.19-4.375 20.53-11.56s4.625-16.09 .75-23.53l-25.04-47.96C252.4 324.1 320 235.8 320 168.8zM160 336.5c-26.66-15.84-112-105.9-112-167.7C48 102.2 98.25 48 160 48s112 54.19 112 120.8C272 230.7 186.7 320.7 160 336.5z"],
    "ballot": [448, 512, [], "f732", "M128 352H96c-8.836 0-16 7.164-16 16v32C80 408.8 87.16 416 96 416h32c8.836 0 16-7.164 16-16v-32C144 359.2 136.8 352 128 352zM128 224H96C87.16 224 80 231.2 80 240v32C80 280.8 87.16 288 96 288h32c8.836 0 16-7.164 16-16v-32C144 231.2 136.8 224 128 224zM128 96H96C87.16 96 80 103.2 80 112v32C80 152.8 87.16 160 96 160h32c8.836 0 16-7.164 16-16v-32C144 103.2 136.8 96 128 96zM384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM400 448c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V64c0-8.824 7.178-16 16-16h320c8.822 0 16 7.176 16 16V448zM344 104h-144C186.8 104 176 114.8 176 128s10.75 24 24 24h144c13.25 0 24-10.75 24-24S357.3 104 344 104zM344 232h-144C186.8 232 176 242.8 176 256s10.75 24 24 24h144c13.25 0 24-10.75 24-24S357.3 232 344 232zM344 360h-144c-13.25 0-24 10.75-24 24s10.75 24 24 24h144c13.25 0 24-10.75 24-24S357.3 360 344 360z"],
    "ballot-check": [448, 512, [], "f733", "M128 352H96c-8.836 0-16 7.164-16 16v32C80 408.8 87.16 416 96 416h32c8.836 0 16-7.164 16-16v-32C144 359.2 136.8 352 128 352zM96 160h32c8.836 0 16-7.164 16-16v-32C144 103.2 136.8 96 128 96H96C87.16 96 80 103.2 80 112v32C80 152.8 87.16 160 96 160zM344 360h-144c-13.25 0-24 10.75-24 24s10.75 24 24 24h144c13.25 0 24-10.75 24-24S357.3 360 344 360zM171.3 220.7c-6.25-6.25-16.38-6.25-22.62 0L112 257.4L99.31 244.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l24 24C103.8 294.4 107.9 296 112 296s8.188-1.562 11.31-4.688l48-48C177.6 237.1 177.6 226.9 171.3 220.7zM344 232h-112C218.8 232 208 242.8 208 256s10.75 24 24 24h112c13.25 0 24-10.75 24-24S357.3 232 344 232zM384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM400 448c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V64c0-8.824 7.178-16 16-16h320c8.822 0 16 7.176 16 16V448zM344 104h-144C186.8 104 176 114.8 176 128s10.75 24 24 24h144c13.25 0 24-10.75 24-24S357.3 104 344 104z"],
    "ban": [512, 512, [128683, "cancel"], "f05e", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM92.93 126.9C64.8 162.3 48 207.2 48 256C48 370.9 141.1 464 256 464C304.8 464 349.7 447.2 385.1 419.1L92.93 126.9zM464 256C464 141.1 370.9 48 256 48C207.2 48 162.3 64.8 126.9 92.93L419.1 385.1C447.2 349.7 464 304.8 464 256z"],
    "ban-bug": [512, 512, ["debug"], "f7f9", "M140.9 272.3L174.1 265.5L275.2 365.7C269 367.2 262.6 368 255.1 368C236.2 368 218.1 360.8 204.2 348.1L176.2 365.7C168.7 370.3 158.8 367.8 154.3 360.2C149.7 352.7 152.2 342.8 159.8 338.3L184.3 323.6C180.4 315.6 177.7 306.1 176.6 297.8L147.1 303.7C138.5 305.4 130 299.8 128.3 291.1C126.6 282.5 132.2 274 140.9 272.3L140.9 272.3zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C304.8 464 349.7 447.2 385.1 419.1L92.93 126.9C64.8 162.3 48 207.2 48 256C48 370.9 141.1 464 256 464zM334.9 301L419.1 385.1C447.2 349.7 464 304.8 464 256C464 141.1 370.9 48 256 48C207.2 48 162.3 64.8 126.9 92.93L200.4 166.5C214.8 152.6 234.4 144 255.1 144C275.8 144 293.9 151.2 307.8 163L335.8 146.3C343.3 141.7 353.2 144.2 357.7 151.8C362.3 159.3 359.8 169.2 352.2 173.7L327.7 188.4C331.6 196.4 334.3 205.1 335.4 214.2L364.9 208.3C373.5 206.6 381.1 212.2 383.7 220.9C385.4 229.5 379.8 237.1 371.1 239.7L336 246.7V265.3L371.1 272.3C379.8 274 385.4 282.5 383.7 291.1C381.1 299.8 373.5 305.4 364.9 303.7L335.4 297.8C335.3 298.9 335.1 299.9 334.9 301V301z"],
    "ban-parking": [512, 512, ["parking-circle-slash"], "f616", "M168 265.9L222.1 320H216V360C216 373.3 205.3 384 192 384C178.7 384 168 373.3 168 360V265.9zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C304.8 464 349.7 447.2 385.1 419.1L92.93 126.9C64.8 162.3 48 207.2 48 256C48 370.9 141.1 464 256 464zM335.1 302L419.1 385.1C447.2 349.7 464 304.8 464 256C464 141.1 370.9 48 255.1 48C207.2 48 162.3 64.8 126.9 92.93L174.5 140.6C180.4 132.9 189.6 128 199.1 128H280C333 128 376 170.1 376 224C376 256.1 360.2 284.6 335.1 302H335.1zM301.1 267.1C317 259.3 328 242.9 328 224C328 197.5 306.5 176 280 176H216V182.1L301.1 267.1z"],
    "ban-smoking": [512, 512, [128685, "smoking-ban"], "f54d", "M112 320h106.3L122.2 224H112C103.2 224 96 231.2 96 240v64C96 312.8 103.2 320 112 320zM320.6 128C305 128 292 116.8 289.3 102.1C288.5 98.5 285.2 96 281.5 96h-16.25c-5 0-8.625 4.5-8 9.375C261.9 136.2 288.5 160 320.6 160C336.2 160 349.2 171.2 352 185.9C352.8 189.5 356 192 359.8 192h16.17c5 0 8.708-4.5 7.958-9.375C379.2 151.8 352.8 128 320.6 128zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.8 0-208-93.25-208-208c0-48.75 17-93.5 45.13-129l291.9 291.9C349.5 447 304.8 464 256 464zM289.9 256H384v32h-62.13L289.9 256zM418.9 385L353.9 320H400c8.75 0 16-7.25 16-16v-64C416 231.2 408.8 224 400 224h-142.1L127 93.12C162.5 65 207.3 48 256 48c114.8 0 208 93.25 208 208C464 304.8 447 349.5 418.9 385z"],
    "banana": [576, 512, [], "e2e5", "M293.3 146.4c0 51.19-12.77 69.4-12.77 80.76c0 13.15 10.75 23.91 24.04 23.91c10.1 0 19.46-6.406 22.78-16.51c4.207-12.82 13.98-43.75 13.98-88.14c0-51.31-13.34-83.79-13.34-88.68c0-5.878 5.104-9.955 8.524-9.955c4.266 0 71.47 60.86 71.47 167.2c0 18.26-1.852 28.59-1.852 32.08c0 4.617 3.758 23.9 24.03 23.9c26.98 0 25.83-31.53 25.83-56.07C456 106.2 387.9 0 336.5 0C307.6 0 280.1 24.25 280.1 57.97C280.1 78 293.3 95.45 293.3 146.4zM575.1 390.5c0-3.695-.8637-7.445-2.687-10.96l-15.12-29.17c-21.05-40.62-63.08-64.65-106.9-64.65c-13.43 0-27.02 2.257-40.22 6.984l-84.84 30.34L297.6 294.6C274.4 271.4 243.7 259.5 212.8 259.5c-23.72 0-47.57 6.985-68.29 21.25L106.3 307.1C99.61 311.7 95.1 319.2 95.1 326.8c0 14.96 12.7 23.92 24.04 23.92c4.695 0 9.443-1.379 13.61-4.269l38.13-26.29c12.43-8.543 26.71-12.72 40.91-12.72c10.64 0 21.24 2.344 30.97 6.949c-50.62 62.37-128.3 100.1-211.4 100.1C14.42 414.4 0 428.8 0 446.5v31.45c0 17.72 14.66 32.09 32.46 32.09l28.98 .0009c68.41 0 286.5 25.73 363.9-171.6c9.021-3.227 17.95-4.722 26.53-4.722c27.65 0 51.7 15.53 63.7 38.63l15.12 29.17c3.484 6.737 11.74 13.01 21.41 13.01C564.1 414.5 575.1 404.6 575.1 390.5z"],
    "bandage": [640, 512, [129657, "band-aid"], "f462", "M560 96C604.2 96 640 131.8 640 176V336C640 380.2 604.2 416 560 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H560zM448 368H560C577.7 368 592 353.7 592 336V176C592 158.3 577.7 144 560 144H448V368zM192 144H80C62.33 144 48 158.3 48 176V336C48 353.7 62.33 368 80 368H192V144zM272 232C285.3 232 296 221.3 296 208C296 194.7 285.3 184 272 184C258.7 184 248 194.7 248 208C248 221.3 258.7 232 272 232zM368 184C354.7 184 344 194.7 344 208C344 221.3 354.7 232 368 232C381.3 232 392 221.3 392 208C392 194.7 381.3 184 368 184zM272 328C285.3 328 296 317.3 296 304C296 290.7 285.3 280 272 280C258.7 280 248 290.7 248 304C248 317.3 258.7 328 272 328zM368 280C354.7 280 344 290.7 344 304C344 317.3 354.7 328 368 328C381.3 328 392 317.3 392 304C392 290.7 381.3 280 368 280z"],
    "bangladeshi-taka-sign": [384, 512, [], "e2e6", "M48.75 34.35C93.74 38.85 127.1 76.71 127.1 121.9V175.1H167.1C181.3 175.1 191.1 186.7 191.1 199.1C191.1 213.3 181.3 223.1 167.1 223.1H127.1V391.1C127.1 414.1 145.9 431.1 167.1 431.1H199.1C275.1 431.1 335.1 371.1 335.1 295.1V263.1C335.1 241.9 318.1 223.1 295.1 223.1H279.1C266.7 223.1 255.1 213.3 255.1 199.1C255.1 186.7 266.7 175.1 279.1 175.1H295.1C344.6 175.1 383.1 215.4 383.1 263.1V295.1C383.1 397.6 301.6 479.1 199.1 479.1H167.1C119.4 479.1 79.1 440.6 79.1 391.1V223.1H23.1C10.74 223.1-.0019 213.3-.0019 199.1C-.0019 186.7 10.74 175.1 23.1 175.1H79.1V121.9C79.1 101.4 64.43 84.16 43.98 82.12L21.61 79.88C8.421 78.56-1.202 66.8 .1171 53.61C1.436 40.42 13.2 30.8 26.39 32.12L48.75 34.35z"],
    "banjo": [512, 512, [129685], "f8a3", "M502.6 38.1l-29.63-29.62c-12.5-12.5-32.75-12.5-45.25 0l-46.25 46.38c-3.875 3.875-6.75 8.5-8.5 13.75L355.2 123l-62.88 62.88C270.6 169.6 245.4 159 218.8 154.6l-.6384-.5C218.1 139.8 206.5 128 192 128C177.5 128 165.8 139.8 165.8 154.1L165.7 154.6c-26.25 4-50.87 14.23-72.24 29.86C83.24 174.9 66.88 174.9 56.88 184.9c-9.876 10-10.25 26-.625 36.37C40.75 242.6 30.76 267.6 26.64 293.7L26.25 293.8C11.75 293.8 0 305.5 0 320c0 14.38 11.75 26.12 26.25 26.12l.3792 .02c4.125 26.12 14.36 50.99 29.86 72.36c-7.001 6.5-10.12 16.62-7.743 25.87c2.375 9.25 9.625 16.5 18.88 18.87c9.251 2.375 19.13-.4999 25.63-7.5c21.38 15.5 46.37 25.54 72.63 29.54v.4616C165.9 500.2 177.5 512 192 512c14.5 0 26.13-11.75 26.13-26.25v-.4616c26.25-4 51.01-14.28 72.38-29.78c6.501 7 16.62 10.12 25.87 7.743c9.251-2.375 16.5-9.625 18.88-18.87c2.375-9.25-.4995-19.13-7.5-25.62c15.5-21.38 25.49-46.48 29.62-72.61l.3821-.02c14.5 0 26.25-11.75 26.25-26.12c0-14.5-11.75-26.25-26.25-26.25l-.3885-.0508C353.1 266.8 342.4 241.5 326.2 219.8l63.01-63l53.35-17.75c5.125-1.75 9.875-4.625 13.75-8.5L502.6 84.17C515 71.67 515.1 51.5 502.6 38.1zM192 440c-66.26 0-120-53.75-120-120s53.75-120 120-120s120 53.75 120 120C311.9 386.2 258.3 439.9 192 440zM150.6 308.8c-6.251-6.25-16.38-6.25-22.63 0L116.6 320c-6.251 6.25-6.251 16.38 0 22.62l52.75 52.62c6.251 6.25 16.38 6.25 22.63 0L203.3 384c6.251-6.25 6.251-16.38 0-22.62L150.6 308.8z"],
    "barcode": [512, 512, [], "f02a", "M48 55.1V455.1C48 469.3 37.25 479.1 24 479.1C10.75 479.1 0 469.3 0 455.1V55.1C0 42.74 10.75 31.1 24 31.1C37.25 31.1 48 42.74 48 55.1V55.1zM128 47.1V463.1C128 472.8 120.8 479.1 112 479.1C103.2 479.1 96 472.8 96 463.1V47.1C96 39.16 103.2 31.1 112 31.1C120.8 31.1 128 39.16 128 47.1V47.1zM208 55.1V455.1C208 469.3 197.3 479.1 184 479.1C170.7 479.1 160 469.3 160 455.1V55.1C160 42.74 170.7 31.1 184 31.1C197.3 31.1 208 42.74 208 55.1V55.1zM320 55.1V455.1C320 469.3 309.3 479.1 296 479.1C282.7 479.1 272 469.3 272 455.1V55.1C272 42.74 282.7 31.1 296 31.1C309.3 31.1 320 42.74 320 55.1V55.1zM464 55.1C464 42.74 474.7 31.1 488 31.1C501.3 31.1 512 42.74 512 55.1V455.1C512 469.3 501.3 479.1 488 479.1C474.7 479.1 464 469.3 464 455.1V55.1zM400 47.1C400 39.16 407.2 31.1 416 31.1C424.8 31.1 432 39.16 432 47.1V463.1C432 472.8 424.8 479.1 416 479.1C407.2 479.1 400 472.8 400 463.1V47.1z"],
    "barcode-read": [576, 512, [], "f464", "M56 47.1C51.58 47.1 48 51.58 48 55.1V135.1C48 149.3 37.25 159.1 24 159.1C10.75 159.1 0 149.3 0 135.1V55.1C0 25.07 25.07-.002 56-.002H136C149.3-.002 160 10.74 160 23.1C160 37.25 149.3 47.1 136 47.1H56zM144 151.1V359.1C144 373.3 133.3 383.1 120 383.1C106.7 383.1 96 373.3 96 359.1V151.1C96 138.7 106.7 127.1 120 127.1C133.3 127.1 144 138.7 144 151.1V151.1zM176 143.1C176 135.2 183.2 127.1 192 127.1C200.8 127.1 208 135.2 208 143.1V367.1C208 376.8 200.8 383.1 192 383.1C183.2 383.1 176 376.8 176 367.1V143.1zM448 143.1C448 135.2 455.2 127.1 464 127.1C472.8 127.1 480 135.2 480 143.1V367.1C480 376.8 472.8 383.1 464 383.1C455.2 383.1 448 376.8 448 367.1V143.1zM240 151.1C240 138.7 250.7 127.1 264 127.1C277.3 127.1 288 138.7 288 151.1V359.1C288 373.3 277.3 383.1 264 383.1C250.7 383.1 240 373.3 240 359.1V151.1zM416 151.1V359.1C416 373.3 405.3 383.1 392 383.1C378.7 383.1 368 373.3 368 359.1V151.1C368 138.7 378.7 127.1 392 127.1C405.3 127.1 416 138.7 416 151.1V151.1zM528 55.1C528 51.58 524.4 47.1 520 47.1H440C426.7 47.1 416 37.25 416 23.1C416 10.74 426.7-.002 440-.002H520C550.9-.002 576 25.07 576 55.1V135.1C576 149.3 565.3 159.1 552 159.1C538.7 159.1 528 149.3 528 135.1V55.1zM136 463.1C149.3 463.1 160 474.7 160 487.1C160 501.3 149.3 511.1 136 511.1H56C25.07 511.1 0 486.9 0 455.1V375.1C0 362.7 10.75 351.1 24 351.1C37.25 351.1 48 362.7 48 375.1V455.1C48 460.4 51.58 463.1 56 463.1H136zM528 375.1C528 362.7 538.7 351.1 552 351.1C565.3 351.1 576 362.7 576 375.1V455.1C576 486.9 550.9 511.1 520 511.1H440C426.7 511.1 416 501.3 416 487.1C416 474.7 426.7 463.1 440 463.1H520C524.4 463.1 528 460.4 528 455.1V375.1z"],
    "barcode-scan": [640, 512, [], "f465", "M112 55.1V191.1H64V55.1C64 42.74 74.75 31.1 88 31.1C101.3 31.1 112 42.74 112 55.1V55.1zM64 455.1V319.1H112V455.1C112 469.3 101.3 479.1 88 479.1C74.75 479.1 64 469.3 64 455.1zM160 463.1V319.1H192V463.1C192 472.8 184.8 479.1 176 479.1C167.2 479.1 160 472.8 160 463.1zM224 455.1V319.1H272V455.1C272 469.3 261.3 479.1 248 479.1C234.7 479.1 224 469.3 224 455.1zM248 31.1C261.3 31.1 272 42.74 272 55.1V191.1H224V55.1C224 42.74 234.7 31.1 248 31.1V31.1zM336 455.1V319.1H384V455.1C384 469.3 373.3 479.1 360 479.1C346.7 479.1 336 469.3 336 455.1zM360 31.1C373.3 31.1 384 42.74 384 55.1V191.1H336V55.1C336 42.74 346.7 31.1 360 31.1V31.1zM464 463.1V319.1H496V463.1C496 472.8 488.8 479.1 480 479.1C471.2 479.1 464 472.8 464 463.1zM480 31.1C488.8 31.1 496 39.16 496 47.1V191.1H464V47.1C464 39.16 471.2 31.1 480 31.1V31.1zM528 455.1V319.1H576V455.1C576 469.3 565.3 479.1 552 479.1C538.7 479.1 528 469.3 528 455.1zM552 31.1C565.3 31.1 576 42.74 576 55.1V191.1H528V55.1C528 42.74 538.7 31.1 552 31.1V31.1zM160 47.1C160 39.16 167.2 31.1 176 31.1C184.8 31.1 192 39.16 192 47.1V191.1H160V47.1zM24 231.1H616C629.3 231.1 640 242.7 640 255.1C640 269.3 629.3 279.1 616 279.1H24C10.75 279.1 0 269.3 0 255.1C0 242.7 10.75 231.1 24 231.1V231.1z"],
    "bars": [448, 512, ["navicon"], "f0c9", "M0 88C0 74.75 10.75 64 24 64H424C437.3 64 448 74.75 448 88C448 101.3 437.3 112 424 112H24C10.75 112 0 101.3 0 88zM0 248C0 234.7 10.75 224 24 224H424C437.3 224 448 234.7 448 248C448 261.3 437.3 272 424 272H24C10.75 272 0 261.3 0 248zM424 432H24C10.75 432 0 421.3 0 408C0 394.7 10.75 384 24 384H424C437.3 384 448 394.7 448 408C448 421.3 437.3 432 424 432z"],
    "bars-filter": [448, 512, [], "e0ad", "M0 88C0 74.75 10.75 64 24 64H424C437.3 64 448 74.75 448 88C448 101.3 437.3 112 424 112H24C10.75 112 0 101.3 0 88zM64 248C64 234.7 74.75 224 88 224H360C373.3 224 384 234.7 384 248C384 261.3 373.3 272 360 272H88C74.75 272 64 261.3 64 248zM264 432H184C170.7 432 160 421.3 160 408C160 394.7 170.7 384 184 384H264C277.3 384 288 394.7 288 408C288 421.3 277.3 432 264 432z"],
    "bars-progress": [512, 512, ["tasks-alt"], "f828", "M464 64C490.5 64 512 85.49 512 112V176C512 202.5 490.5 224 464 224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H464zM464 112H320V176H464V112zM464 288C490.5 288 512 309.5 512 336V400C512 426.5 490.5 448 464 448H48C21.49 448 0 426.5 0 400V336C0 309.5 21.49 288 48 288H464zM464 336H192V400H464V336z"],
    "bars-sort": [448, 512, [], "e0ae", "M0 88C0 74.75 10.75 64 24 64H424C437.3 64 448 74.75 448 88C448 101.3 437.3 112 424 112H24C10.75 112 0 101.3 0 88zM0 248C0 234.7 10.75 224 24 224H296C309.3 224 320 234.7 320 248C320 261.3 309.3 272 296 272H24C10.75 272 0 261.3 0 248zM168 432H24C10.75 432 0 421.3 0 408C0 394.7 10.75 384 24 384H168C181.3 384 192 394.7 192 408C192 421.3 181.3 432 168 432z"],
    "bars-staggered": [512, 512, ["reorder", "stream"], "f550", "M0 88C0 74.75 10.75 64 24 64H424C437.3 64 448 74.75 448 88C448 101.3 437.3 112 424 112H24C10.75 112 0 101.3 0 88zM64 248C64 234.7 74.75 224 88 224H488C501.3 224 512 234.7 512 248C512 261.3 501.3 272 488 272H88C74.75 272 64 261.3 64 248zM424 432H24C10.75 432 0 421.3 0 408C0 394.7 10.75 384 24 384H424C437.3 384 448 394.7 448 408C448 421.3 437.3 432 424 432z"],
    "baseball": [512, 512, [129358, 9918, "baseball-ball"], "f433", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM296.2 460c.2572-10.46 .4785-9.2 .4785-11.59c0-9.1-7.065-23.92-23.93-23.92c-12.19 0-22.93 9.427-23.97 21.99c-.4824 5.68-.709 11.39-.7246 17.09c-108.3-4.133-195.5-91.28-199.6-199.6c.0576-.0001 2.753 .0141 4.242 .0141c13.51 0 36.8-1.172 36.8-24.77c0-20.41-19.61-24.03-24.02-24.03c-2.217 0-2.762 .2998-7.163 .2998c-1.799 0-6.237-.0479-6.242-.0479c16.33-82.37 81.41-147.3 163.8-163.5c-.2805 11.19-.537 10.04-.537 12.56c0 9.258 7.257 23.97 24.03 23.97c12.34 0 22.81-9.469 23.88-21.97c.5156-6.031 .7715-12.06 .7871-18.12C372.5 52.56 459.7 140 463.6 248.5C461.1 248.5 458.6 248.5 456 248.5c-4.246 0-8.501 .1193-12.77 .5449c-12.38 1.203-21.65 11.63-21.65 23.82c0 9.07 6.946 24.1 23.5 24.1c2.526 0 3.033-.3976 8.46-.3976c1.867 0 6.401 .0441 6.405 .0441C443.6 378.9 378.6 443.8 296.2 460zM246.2 128.9c0-6.546-5.204-24-23.93-24c-9.054 0-17.78 5.135-21.86 13.91c-38.11 82.29-94.79 70.25-94.79 103c0 18.71 17.12 24 24.04 24C161.7 245.8 246.2 163.6 246.2 128.9zM381.5 266.6c-32.27 0-116.1 82.71-116.1 117.5c0 6.58 5.254 24 24 24c9.094 0 17.78-5.188 21.81-14.03c37.75-82.56 94.25-70.68 94.25-103.4C405.5 271.9 388.4 266.6 381.5 266.6z"],
    "baseball-bat-ball": [640, 512, [], "f432", "M512 320c-52.88 0-96 43.13-96 96s43.13 96 96 96s96-43.13 96-96S564.9 320 512 320zM511.1 464c-26.51 0-48.02-21.51-48.02-48.02s21.51-48.03 48.02-48.03c26.51 0 48.02 21.52 48.02 48.03S538.5 464 511.1 464zM640 98.65c0-15.41-4.592-30.84-14.41-44.24L608.8 32.41c-15.95-21.76-39.98-32.41-64.11-32.41c-16.91 0-33.87 5.23-48.14 15.53L308.7 152.2c-48 34.63-92 73.27-130.1 117.8c-54.75 62.64-106 101.3-135.5 122.5c-4.816-5.524-11.56-8.4-18.36-8.4c-5.205 0-10.45 1.683-14.89 5.15c-5.882 4.735-8.965 11.73-8.965 18.78c0 5.23 1.7 10.48 5.215 14.85l64 80.02c4.592 5.758 11.65 9.008 18.89 9.008c5.178 0 10.45-1.662 14.99-5.258c5.74-4.654 8.641-11.38 8.641-18.21c0-4.173-1.084-8.382-3.266-12.18c29.12-21 81.88-56.63 155.1-88.02c54.75-23 106.5-52.13 154.6-86.89l185.9-135.4C627.3 149.8 640 124.2 640 98.65zM589.2 101.3c0 9.955-4.579 19.95-13.27 26.98l-185.1 135.6c-75 52.76-136.4 76.02-161.6 87.64L202.1 314.5c18.88-20.25 59.75-69.26 134.8-123.4l187.9-136.3c5.76-4.16 12.84-6.386 19.94-6.386c9.538 0 19.11 4.018 25.56 12.76l13 21.51C587.3 88.31 589.2 94.81 589.2 101.3z"],
    "basket-shopping": [576, 512, ["shopping-basket"], "f291", "M224 392C224 405.3 213.3 416 200 416C186.7 416 176 405.3 176 392V312C176 298.7 186.7 288 200 288C213.3 288 224 298.7 224 312V392zM288 288C301.3 288 312 298.7 312 312V392C312 405.3 301.3 416 288 416C274.7 416 264 405.3 264 392V312C264 298.7 274.7 288 288 288zM400 392C400 405.3 389.3 416 376 416C362.7 416 352 405.3 352 392V312C352 298.7 362.7 288 376 288C389.3 288 400 298.7 400 312V392zM243.1 2.708C254.8 8.823 259.4 23.31 253.3 35.07L171.7 192H404.3L322.7 35.07C316.6 23.31 321.2 8.823 332.9 2.708C344.7-3.407 359.2 1.169 365.3 12.93L458.4 192H552C565.3 192 576 202.7 576 216C576 229.3 565.3 240 552 240H532L476.1 463.5C468.1 492 443.4 512 414 512H161.1C132.6 512 107 492 99.88 463.5L44 240H24C10.75 240 0 229.3 0 216C0 202.7 10.75 192 24 192H117.6L210.7 12.93C216.8 1.169 231.3-3.407 243.1 2.708H243.1zM146.4 451.9C148.2 459 154.6 464 161.1 464H414C421.4 464 427.8 459 429.6 451.9L482.5 240H93.48L146.4 451.9z"],
    "basket-shopping-simple": [576, 512, ["shopping-basket-alt"], "e0af", "M192 296C192 309.3 181.3 320 168 320C154.7 320 144 309.3 144 296C144 282.7 154.7 272 168 272C181.3 272 192 282.7 192 296zM384 296C384 282.7 394.7 272 408 272C421.3 272 432 282.7 432 296C432 309.3 421.3 320 408 320C394.7 320 384 309.3 384 296zM243.1 2.71C254.8 8.825 259.4 23.32 253.3 35.08L171.7 192H404.3L322.7 35.08C316.6 23.32 321.2 8.825 332.9 2.71C344.7-3.405 359.2 1.171 365.3 12.93L458.4 192H552C565.3 192 576 202.7 576 216C576 229.3 565.3 240 552 240H532L476.1 463.5C468.1 492 443.4 512 414 512H161.1C132.6 512 107 492 99.88 463.5L44 240H24C10.75 240 0 229.3 0 216C0 202.7 10.75 192 24 192H117.6L210.7 12.93C216.8 1.171 231.3-3.405 243.1 2.71H243.1zM482.5 240H93.48L146.4 451.9C148.2 459 154.6 464 161.1 464H414C421.4 464 427.8 459 429.6 451.9L482.5 240z"],
    "basketball": [512, 512, [127936, "basketball-ball"], "f434", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM464 256c0 .1816-.0273 .3574-.0273 .5391C461.3 256.4 458.7 256 456 256c-46.5 0-89.24 16.09-123.3 42.81L289.9 256l128.1-128.1C447 162.5 464 207.3 464 256zM304 456c0-33.25 11.04-63.79 29.22-88.84l51.73 51.73c-23.4 18.56-50.85 32.11-80.81 39.25C304.1 457.4 304 456.7 304 456zM384.1 93.11L256 222.1L213.2 179.3C239.9 145.2 256 102.5 256 56c0-2.705-.4336-5.293-.5391-7.973C255.6 48.03 255.8 48 256 48C304.7 48 349.5 64.95 384.1 93.11zM127 93.11c23.4-18.56 50.85-32.11 80.81-39.25C207.9 54.58 208 55.27 208 56c0 33.25-11.04 63.79-29.22 88.84L127 93.11zM93.11 127L144.8 178.8C119.8 196.1 89.25 208 56 208c-.7285 0-1.422-.1367-2.148-.1465C60.99 177.9 74.54 150.4 93.11 127zM48 256c0-.1816 .0273-.3574 .0273-.5391C50.71 255.6 53.29 256 56 256c46.5 0 89.24-16.09 123.3-42.81L222.1 256l-128.1 128.1C64.95 349.5 48 304.7 48 256zM127 418.9L256 289.9l42.81 42.81C272.1 366.8 256 409.5 256 456c0 2.705 .4336 5.293 .5391 7.973C256.4 463.1 256.2 464 256 464C207.3 464 162.5 447 127 418.9zM418.9 384.1l-51.73-51.73C392.2 315 422.7 304 456 304c.7285 0 1.422 .1367 2.148 .1465C451 334.1 437.5 361.6 418.9 384.1z"],
    "basketball-hoop": [640, 512, [], "f435", "M320 0C102.1 0 0 169.8 0 208.1v118c0 25.43 15.05 48.44 38.35 58.63l84.6 37.01l-6.441-55.21l-58.92-25.78C51.76 338.3 48 332.5 48 326.1V208.1C48 182.4 145.9 48 320 48c175.9 0 272 135.1 272 160.1v118c0 6.357-3.764 12.11-9.586 14.66l-58.92 25.78l-6.441 55.21l84.6-37.01C624.9 374.6 640 351.6 640 326.1V208.1C640 167.8 534.1 0 320 0zM528 264C528 250.7 517.3 240 504 240H135.1C122.7 240 112 250.7 112 263.1S122.7 288 135.1 288h7.67l24.46 206.6c.3141 2.636 3.943 17.43 19.87 17.43c5.375 0 10.66-2.152 14.5-6.125l51.5-53.42l51.5 53.42C309.3 509.8 314.5 512 320 512s10.72-2.217 14.5-6.129l51.5-53.42l51.5 53.42C441.3 509.8 446.6 512 452 512c15.93 0 19.56-14.79 19.88-17.43L496.3 288h7.67C517.3 288 528 277.3 528 264zM357.3 288L320 326.7L282.7 288H357.3zM187.1 314.1L183.1 288h35.15L187.1 314.1zM202.9 448.2L196.3 392.6l30.08 31.2L202.9 448.2zM253.1 395.2L208.1 348.5l42.34-35.76l41.09 42.63L253.1 395.2zM320 463.7L281.6 423.8L320 383.1l38.41 39.85L320 463.7zM347.6 355.4l41.09-42.63l42.34 35.76l-45.02 46.71L347.6 355.4zM437.1 448.2l-23.5-24.38l30.08-31.2L437.1 448.2zM452.9 314.1L420.9 288h35.15L452.9 314.1zM480 208V168C480 145.9 462.1 128 440 128h-240C177.9 128 160 145.9 160 168V208h48v-32h224v32H480z"],
    "bat": [576, 512, [], "f6b5", "M576 376.9C576 387.5 564.8 394.4 555.4 389.7L493.3 358.6C485.8 354.9 476.7 357.5 472.4 364.7L442.5 414.4C437.2 423.4 424.9 424.9 417.5 417.5L380.9 380.9C374.1 374.1 362.8 374.8 356.9 382.4L300.7 455.5C294.3 463.8 281.7 463.8 275.3 455.5L219.1 382.4C213.2 374.8 201.9 374.1 195.1 380.9L158.5 417.5C151.1 424.9 138.8 423.4 133.5 414.4L103.6 364.7C99.32 357.5 90.23 354.9 82.75 358.6L20.65 389.7C11.16 394.4 0 387.5 0 376.9V325.2C0 249.6 27.05 176.4 76.27 119C87.91 105.4 107.2 101.3 123.4 109L197.9 144.5L213.8 59.52C215.1 52.84 220.9 48 227.7 48C230.5 48 233.2 48.83 235.6 50.37L280 80H296L340.4 50.37C342.8 48.83 345.5 48 348.3 48C355.1 48 360.9 52.84 362.2 59.52L378.1 144.5L452.6 109C468.8 101.3 488.1 105.4 499.7 119C548.9 176.4 576 249.6 576 325.2L576 376.9zM265.5 128L251.6 118.7L233.6 214.7L108.6 155.2C70.06 202.4 48.67 261.3 48.01 322.3L61.28 315.7C91.19 300.7 127.6 311.3 144.8 340L153.5 354.6L161.2 346.9C188.5 319.6 233.6 322.6 257.2 353.2L287.1 393.3L318.8 353.2C342.4 322.6 387.5 319.6 414.8 346.9L422.5 354.6L431.2 340C448.4 311.3 484.8 300.7 514.7 315.7L527.1 322.3C527.3 261.3 505.9 202.4 467.4 155.2L342.4 214.7L324.4 118.7L310.5 127.1L265.5 128z"],
    "bath": [512, 512, [128705, "bathtub"], "f2cd", "M488 256.1H80V69.36c0-8.623 5.25-16.37 13.12-19.62c8-3.25 17.12-1.5 23.12 4.623l3.162 3.162C106.4 84.63 110.9 117.1 133.4 140.5l14.84 14.85c-5.936 9.285-5.281 21.56 2.834 29.67C155.7 189.7 161.9 192 168 192s12.28-2.344 16.97-7.031l96-96c9.375-9.375 9.375-24.56 0-33.94c-4.562-4.562-10.44-6.768-16.36-6.766c-4.609 0-9.246 1.334-13.31 3.932L236.5 37.35C213.1 14.86 180.5 10.42 153.4 23.49L151.9 22.01C136.4 6.529 114.8-2.289 93.04 .5156C57.11 5.158 32 35.21 32 69.36v186.7L24 256.1c-13.25 0-24 10.71-24 23.96s10.75 24.02 24 24.02H32v79.96c0 27.12 11.75 52.97 32 71.09v32.9C64 501.3 74.75 512 88 512s24-10.74 24-23.99v-9.623c5.25 1 10.62 1.495 16 1.62h256c5.375-.125 10.75-.6198 16-1.62v9.623C400 501.3 410.7 512 424 512S448 501.3 448 488v-32.9c20.25-18.12 32-43.97 32-71.09V304.1h8c13.25 0 24-10.77 24-24.02S501.3 256.1 488 256.1zM202.5 71.29l14.13 14.13L181.4 120.6L167.3 106.5C157.6 96.8 157.6 81 167.3 71.29C177 61.57 192.8 61.55 202.5 71.29zM432 384c0 26.49-21.5 47.99-48 47.99H128c-26.5 0-48-21.49-48-47.99V304.1h352V384z"],
    "battery-bolt": [576, 512, [], "f376", "M368 144C367.1 126.8 360 110 345.6 99.2C344.1 98.04 342.5 96.98 340.8 96H464C508.2 96 544 131.8 544 176V192C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320V336C544 380.2 508.2 416 464 416H244.9C247.2 414.6 249.4 413 251.6 411.2L304.1 368H464C481.7 368 496 353.7 496 336V176C496 158.3 481.7 144 464 144H368zM0 336V176C0 131.8 35.82 96 80 96H283.1C280.8 97.41 278.6 98.1 276.4 100.8L223.9 144H80C62.33 144 48 158.3 48 176V336C48 353.7 62.33 368 80 368H159.1C160 385.2 167.1 401.1 182.4 412.8C183.9 413.1 185.5 415 187.2 416H80C35.82 416 .0006 380.2 .0006 336H0zM321.6 131.2C327.5 135.6 329.6 143.5 326.7 150.3L288.3 240H352C358.8 240 364.8 244.2 367.1 250.6C369.3 256.1 367.4 264.1 362.2 268.4L226.2 380.4C220.5 385 212.3 385.2 206.4 380.8C200.5 376.4 198.4 368.5 201.3 361.7L239.7 271.1H176C169.2 271.1 163.2 267.8 160.9 261.4C158.7 255 160.6 247.9 165.8 243.6L301.8 131.6C307.5 126.1 315.7 126.8 321.6 131.2V131.2z"],
    "battery-empty": [576, 512, ["battery-0"], "f244", "M464 96C508.2 96 544 131.8 544 176V192C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320V336C544 380.2 508.2 416 464 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H464zM48 336C48 353.7 62.33 368 80 368H464C481.7 368 496 353.7 496 336V176C496 158.3 481.7 144 464 144H80C62.33 144 48 158.3 48 176V336z"],
    "battery-exclamation": [576, 512, [], "e0b0", "M80 96H208V144H80C62.33 144 48 158.3 48 176V336C48 353.7 62.33 368 80 368H193.6C192.6 373.2 192 378.5 192 384C192 395.4 194.4 406.2 198.7 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96V96zM352 384C352 378.5 351.4 373.2 350.4 368H464C481.7 368 496 353.7 496 336V176C496 158.3 481.7 144 464 144H336V96H464C508.2 96 544 131.8 544 176V192C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320V336C544 380.2 508.2 416 464 416H345.3C349.6 406.2 352 395.4 352 384zM304 384C304 401.7 289.7 416 272 416C254.3 416 240 401.7 240 384C240 366.3 254.3 352 272 352C289.7 352 304 366.3 304 384zM296 296C296 309.3 285.3 320 272 320C258.7 320 248 309.3 248 296V120C248 106.7 258.7 96 272 96C285.3 96 296 106.7 296 120V296z"],
    "battery-full": [576, 512, [128267, "battery", "battery-5"], "f240", "M448 320H96V192H448V320zM0 176C0 131.8 35.82 96 80 96H464C508.2 96 544 131.8 544 176V192C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320V336C544 380.2 508.2 416 464 416H80C35.82 416 0 380.2 0 336V176zM80 144C62.33 144 48 158.3 48 176V336C48 353.7 62.33 368 80 368H464C481.7 368 496 353.7 496 336V176C496 158.3 481.7 144 464 144H80z"],
    "battery-half": [576, 512, ["battery-3"], "f242", "M288 320H96V192H288V320zM0 176C0 131.8 35.82 96 80 96H464C508.2 96 544 131.8 544 176V192C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320V336C544 380.2 508.2 416 464 416H80C35.82 416 0 380.2 0 336V176zM80 144C62.33 144 48 158.3 48 176V336C48 353.7 62.33 368 80 368H464C481.7 368 496 353.7 496 336V176C496 158.3 481.7 144 464 144H80z"],
    "battery-low": [576, 512, ["battery-1"], "e0b1", "M160 320H96V192H160V320zM0 176C0 131.8 35.82 96 80 96H464C508.2 96 544 131.8 544 176V192C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320V336C544 380.2 508.2 416 464 416H80C35.82 416 0 380.2 0 336V176zM80 144C62.33 144 48 158.3 48 176V336C48 353.7 62.33 368 80 368H464C481.7 368 496 353.7 496 336V176C496 158.3 481.7 144 464 144H80z"],
    "battery-quarter": [576, 512, ["battery-2"], "f243", "M192 320H96V192H192V320zM0 176C0 131.8 35.82 96 80 96H464C508.2 96 544 131.8 544 176V192C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320V336C544 380.2 508.2 416 464 416H80C35.82 416 0 380.2 0 336V176zM80 144C62.33 144 48 158.3 48 176V336C48 353.7 62.33 368 80 368H464C481.7 368 496 353.7 496 336V176C496 158.3 481.7 144 464 144H80z"],
    "battery-slash": [640, 512, [], "f377", "M154.8 96H496C540.2 96 576 131.8 576 176V192C593.7 192 608 206.3 608 224V288C608 305.7 593.7 320 576 320V336C576 362.5 563.1 385.1 543.3 400.5L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L154.8 96zM216 144L501.3 367.6C516.4 365.1 528 351.9 528 336V176C528 158.3 513.7 144 496 144H216zM345.2 368L406.2 416H112C67.82 416 32 380.2 32 336V176C32 159.6 36.92 144.4 45.35 131.7L83.37 161.7C81.21 165.1 80 170.9 80 176V336C80 353.7 94.33 368 112 368H345.2z"],
    "battery-three-quarters": [576, 512, ["battery-4"], "f241", "M352 320H96V192H352V320zM0 176C0 131.8 35.82 96 80 96H464C508.2 96 544 131.8 544 176V192C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320V336C544 380.2 508.2 416 464 416H80C35.82 416 0 380.2 0 336V176zM80 144C62.33 144 48 158.3 48 176V336C48 353.7 62.33 368 80 368H464C481.7 368 496 353.7 496 336V176C496 158.3 481.7 144 464 144H80z"],
    "bed": [640, 512, [128716], "f236", "M48 336H288V184C288 153.1 313.1 128 344 128H520C586.3 128 640 181.7 640 248V464C640 477.3 629.3 488 616 488C602.7 488 592 477.3 592 464V384H48V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V56C0 42.75 10.75 32 24 32C37.25 32 48 42.75 48 56V336zM520 176H344C339.6 176 336 179.6 336 184V336H592V248C592 208.2 559.8 176 520 176zM256 216C256 264.6 216.6 304 168 304C119.4 304 80 264.6 80 216C80 167.4 119.4 128 168 128C216.6 128 256 167.4 256 216zM168 176C145.9 176 128 193.9 128 216C128 238.1 145.9 256 168 256C190.1 256 208 238.1 208 216C208 193.9 190.1 176 168 176z"],
    "bed-bunk": [576, 512, [], "f8f8", "M208 328C208 358.9 182.9 384 152 384C121.1 384 96 358.9 96 328C96 297.1 121.1 272 152 272C182.9 272 208 297.1 208 328zM24 0C37.25 0 48 10.75 48 24V160H256V40C256 17.91 273.9 0 296 0H456C522.3 0 576 53.73 576 120V488C576 501.3 565.3 512 552 512C538.7 512 528 501.3 528 488V463.7H48V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V24C0 10.75 10.75 0 24 0zM256 415.7V296C256 273.9 273.9 256 296 256H528V208H48V415.7H256zM528 160V120C528 80.24 495.8 48 456 48H304V160H528zM528 304H304V415.7H528V304zM96 72C96 41.07 121.1 16 152 16C182.9 16 208 41.07 208 72C208 102.9 182.9 128 152 128C121.1 128 96 102.9 96 72z"],
    "bed-empty": [640, 512, [128719], "f8f9", "M24 32C37.25 32 48 42.75 48 56V160H520C586.3 160 640 213.7 640 280V464C640 477.3 629.3 488 616 488C602.7 488 592 477.3 592 464V384H48V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V56C0 42.75 10.75 32 24 32zM48 208V336H592V280C592 240.2 559.8 208 520 208H48z"],
    "bed-front": [512, 512, ["bed-alt"], "f8f7", "M32 80C32 53.49 53.49 32 80 32H432C458.5 32 480 53.49 480 80V205.8C465.5 198.2 449.2 193.4 432 192.3L432 192V160C432 142.3 417.7 128 400 128H304C286.3 128 272 142.3 272 160V192H240V160C240 142.3 225.7 128 208 128H112C94.33 128 80 142.3 80 160V192L80 192.3C62.75 193.4 46.5 198.2 32 205.8V80zM424 224C472.6 224 512 263.4 512 312V456C512 469.3 501.3 480 488 480C474.7 480 464 469.3 464 456V416H48V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V312C0 263.4 39.4 224 88 224H424zM464 312C464 289.9 446.1 272 424 272H88C65.91 272 48 289.9 48 312V368H464V312z"],
    "bed-pulse": [640, 512, ["procedures"], "f487", "M524 64H616C629.3 64 640 74.75 640 88C640 101.3 629.3 112 616 112H512C504.4 112 497.3 108.4 492.8 102.4L468.7 70.31L421.7 170.2C418 178.1 410.4 183.3 401.8 183.9C393.1 184.6 384.8 180.5 380 173.3L339.2 112H216C202.7 112 192 101.3 192 88C192 74.75 202.7 64 216 64H352C360 64 367.5 68.01 371.1 74.69L396.4 111.3L442.3 13.78C445.9 6.163 453.2 .9806 461.6 .1246C469.9-.7314 478.1 2.865 483.2 9.6L524 64zM288 216C288 188.7 307.5 165.1 333.4 161L353.4 191.1C358.1 198.1 364.2 203.8 371.2 208H344C339.6 208 336 211.6 336 216V368H592V280C592 240.2 559.8 208 520 208H428.8C438.2 202.4 445.9 194.1 450.7 183.8L461.9 160H520C586.3 160 640 213.7 640 280V496C640 509.3 629.3 520 616 520C602.7 520 592 509.3 592 496V416H48V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V88C0 74.75 10.75 64 24 64C37.25 64 48 74.75 48 88V368H288V216zM256 248C256 296.6 216.6 336 168 336C119.4 336 80 296.6 80 248C80 199.4 119.4 160 168 160C216.6 160 256 199.4 256 248zM168 208C145.9 208 128 225.9 128 248C128 270.1 145.9 288 168 288C190.1 288 208 270.1 208 248C208 225.9 190.1 208 168 208z"],
    "bee": [576, 512, [], "e0b2", "M448 95.1c-27.73 0-55.34 9.451-80.73 22.73C367.5 116.4 368 114.3 368 111.1c0-20.4-7.832-38.84-20.4-52.97l31.71-31.71c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0l-34.99 34.99C311.4 34.88 300.1 31.1 288 31.1S264.6 34.88 254.3 39.68L219.3 4.688c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L228.4 58.99C215.8 73.12 208 91.6 208 111.1c0 2.342 .4805 4.438 .6777 6.727C183.3 105.4 155.7 95.1 128 95.1C57.34 95.1 0 146.1 0 207.1C0 269.8 57.28 320 127.1 320C134.8 320 141.8 319.2 148.7 318.2C162.5 417.7 288 512 288 512s125.5-94.34 139.3-193.8C434.2 319.2 441.1 320 448 320c70.66 0 128-50.13 128-111.1C576 146.2 518.7 95.99 448 95.1zM195.6 304h184.8c-.4375 10.4-3.008 21.14-7.146 32H202.7C198.6 325.1 196 314.4 195.6 304zM207.2 256c4.152-7.475 8.984-14.61 15.2-20.82C239.9 217.7 263.2 208 287.9 208s48.18 9.652 65.7 27.18C359.9 241.4 364.7 248.5 368.8 256H207.2zM151.2 268.6C143.4 270.6 135.6 272 127.1 272C83.87 272 48 243.3 48 207.1C48 172.7 83.87 144 127.1 144c29.16 0 61.19 16.16 89.06 35.83C184.3 199 160.1 230.7 151.2 268.6zM288 449.1C269.4 431.9 247.4 408.9 229.5 384h116.9C328.6 408.9 306.6 431.9 288 449.1zM448 272c-7.586 0-15.38-1.363-23.23-3.367c-8.891-37.93-33.12-69.59-65.79-88.8C386.9 160.2 418.8 144 448 144c44.08 0 80 28.69 80 64.04C528 243.3 492.1 272 448 272z"],
    "beer-mug": [512, 512, ["beer-foam"], "e0b3", "M423.1 156.7h-40V144.1c13.61-18.82 19.01-42.45 14.25-65.9c-6.141-30.26-28.99-54.6-58.18-62.04c-21.27-5.447-43.1-2.119-61.4 9.354c-3.735 2.371-5.641 .5332-6.36-.1562C237.3-8.461 178.6-8.43 143.7 25.32C142.1 26.02 141.1 27.84 137.3 25.49C118.9 14.03 97.15 10.7 75.9 16.15C46.69 23.59 23.84 47.93 17.7 78.19C12.94 101.6 18.34 125.3 31.95 144.1V432c0 44.18 35.82 80 80.01 80h192c39.44 0 72.03-28.59 78.61-66.14l76.66-34.39C491.3 397.5 512 365.8 512 330.8V244.7C512 196.1 472.6 156.7 423.1 156.7zM335.1 432c0 17.67-14.33 32-32 32H111.1c-17.68 0-32-14.33-32-32V174.1c20.49 4.258 42.44 1.004 60.16-11.18c.6563 .0781 2.094 .6113 3.516 1.994C161.1 182.7 183.1 192 207.1 192c24.02 0 46.84-9.309 64.3-26.23c1.641-1.57 3.25-2.041 3.25-2.182c17.78 12.33 39.85 15.64 60.44 11.37V432zM344.3 117.5c-10.13 12.46-28.6 15.33-41.48 6.404c-19.36-13.47-45.6-10.52-63.84 7.141c-16.97 16.42-45.06 16.42-62.06 0C166.4 120.8 153.1 115.5 139.1 115.5c-9.438 0-18.77 2.762-26.88 8.381c-12.86 8.914-31.33 6.027-41.48-6.404C64.97 109.3 62.52 98.77 64.74 87.83C67.15 75.96 76.58 65.71 87.7 62.89c10.89-2.73 19.18 .4082 24.18 3.531c21.29 13.28 47.43 10.75 65.09-6.357c16.94-16.38 45.04-16.42 62.04 .0313c17.71 17.09 43.84 19.56 65.04 6.326c5.047-3.123 13.35-6.277 24.21-3.531c11.1 2.824 20.54 13.07 22.94 24.94C353.4 98.77 350.1 109.3 344.3 117.5zM463.1 330.8c0 15.89-9.407 30.28-23.97 36.66L383.1 392V204.7h40c22.06 0 40 17.94 40 40V330.8zM159.1 240l-.0274 168c0 8.844-7.157 16-16 16s-16-7.156-16-16L127.1 240c0-8.844 7.157-16 16-16C152.8 224 159.1 231.2 159.1 240zM223.1 240l-.0224 168c0 8.844-7.157 16-16 16s-16-7.156-16-16L191.1 240c0-8.844 7.157-16 16-16S223.1 231.2 223.1 240zM287.1 240l-.0174 168c0 8.844-7.157 16-16 16s-16-7.156-16-16L255.1 240c0-8.844 7.157-16 16-16S287.1 231.2 287.1 240z"],
    "beer-mug-empty": [512, 512, ["beer"], "f0fc", "M424 96H384V64c0-17.67-14.33-32-32-32H64C46.33 32 32 46.33 32 64v336C32 444.2 67.82 480 112 480h192c44.18 0 80-35.82 80-80v-16.08l75.26-33.15C491.3 336.8 512 305.1 512 270.1V184C512 135.4 472.6 96 424 96zM336 400c0 17.67-14.33 32-32 32h-192c-17.67 0-32-14.33-32-32v-320h256V400zM464 270.1c0 15.89-9.406 30.28-23.97 36.66L384 331.3V144h40c22.06 0 40 17.94 40 40V270.1zM128 368v-224C128 135.2 135.2 128 144 128S160 135.2 160 144v224C160 376.8 152.8 384 144 384S128 376.8 128 368zM192 368v-224C192 135.2 199.2 128 208 128S224 135.2 224 144v224C224 376.8 216.8 384 208 384S192 376.8 192 368zM256 368v-224C256 135.2 263.2 128 272 128S288 135.2 288 144v224c0 8.844-7.156 16-16 16S256 376.8 256 368z"],
    "bell": [448, 512, [61602, 128276], "f0f3", "M256 32V49.88C328.5 61.39 384 124.2 384 200V233.4C384 278.8 399.5 322.9 427.8 358.4L442.7 377C448.5 384.2 449.6 394.1 445.6 402.4C441.6 410.7 433.2 416 424 416H24C14.77 416 6.365 410.7 2.369 402.4C-1.628 394.1-.504 384.2 5.26 377L20.17 358.4C48.54 322.9 64 278.8 64 233.4V200C64 124.2 119.5 61.39 192 49.88V32C192 14.33 206.3 0 224 0C241.7 0 256 14.33 256 32V32zM216 96C158.6 96 112 142.6 112 200V233.4C112 281.3 98.12 328 72.31 368H375.7C349.9 328 336 281.3 336 233.4V200C336 142.6 289.4 96 232 96H216zM288 448C288 464.1 281.3 481.3 269.3 493.3C257.3 505.3 240.1 512 224 512C207 512 190.7 505.3 178.7 493.3C166.7 481.3 160 464.1 160 448H288z"],
    "bell-concierge": [512, 512, [128718, "concierge-bell"], "f562", "M488 400h-464C10.75 400 0 410.7 0 423.1C0 437.3 10.75 448 23.1 448h464c13.25 0 24-10.75 24-23.1C512 410.7 501.3 400 488 400zM80 352c0-97 79-176 176-176s176 79 176 176v16H480V352c0-112.9-83.5-205.9-192-221.5V112h24c13.25 0 24-10.75 24-24C336 74.74 325.3 64 311.1 64h-112C186.7 64 176 74.74 176 88c0 13.25 10.75 24 24 24H224v18.5C115.5 146.1 32 239.1 32 352v16h48V352z"],
    "bell-exclamation": [448, 512, [], "f848", "M256 320C256 337.7 241.7 352 224 352C206.3 352 192 337.7 192 320C192 302.3 206.3 288 224 288C241.7 288 256 302.3 256 320zM248 232C248 245.3 237.3 256 224 256C210.7 256 200 245.3 200 232V152C200 138.7 210.7 128 224 128C237.3 128 248 138.7 248 152V232zM256 32V49.88C328.5 61.39 384 124.2 384 200V233.4C384 278.8 399.5 322.9 427.8 358.4L442.7 377C448.5 384.2 449.6 394.1 445.6 402.4C441.6 410.7 433.2 416 424 416H24C14.77 416 6.365 410.7 2.369 402.4C-1.628 394.1-.504 384.2 5.26 377L20.17 358.4C48.54 322.9 64 278.8 64 233.4V200C64 124.2 119.5 61.39 192 49.88V32C192 14.33 206.3 0 224 0C241.7 0 256 14.33 256 32V32zM216 96C158.6 96 112 142.6 112 200V233.4C112 281.3 98.12 328 72.31 368H375.7C349.9 328 336 281.3 336 233.4V200C336 142.6 289.4 96 232 96H216zM288 448C288 464.1 281.3 481.3 269.3 493.3C257.3 505.3 240.1 512 224 512C207 512 190.7 505.3 178.7 493.3C166.7 481.3 160 464.1 160 448H288z"],
    "bell-on": [640, 512, [128365], "f8fa", "M352 32V49.88C424.5 61.39 480 124.2 480 200V233.4C480 278.8 495.5 322.9 523.8 358.4L538.7 377C544.5 384.2 545.6 394.1 541.6 402.4C537.6 410.7 529.2 416 520 416H120C110.8 416 102.4 410.7 98.37 402.4C94.37 394.1 95.5 384.2 101.3 377L116.2 358.4C144.5 322.9 160 278.8 160 233.4V200C160 124.2 215.5 61.39 288 49.88V32C288 14.33 302.3 0 320 0C337.7 0 352 14.33 352 32V32zM312 96C254.6 96 208 142.6 208 200V233.4C208 281.3 194.1 328 168.3 368H471.7C445.9 328 432 281.3 432 233.4V200C432 142.6 385.4 96 328 96H312zM384 448C384 464.1 377.3 481.3 365.3 493.3C353.3 505.3 336.1 512 320 512C303 512 286.7 505.3 274.7 493.3C262.7 481.3 256 464.1 256 448H384zM0 200C0 186.7 10.75 176 24 176H104C117.3 176 128 186.7 128 200C128 213.3 117.3 224 104 224H24C10.75 224 0 213.3 0 200zM616 176C629.3 176 640 186.7 640 200C640 213.3 629.3 224 616 224H536C522.7 224 512 213.3 512 200C512 186.7 522.7 176 536 176H616zM597.5 21.27C603.4 33.12 598.6 47.54 586.7 53.47L522.7 85.47C510.9 91.39 496.5 86.59 490.5 74.73C484.6 62.88 489.4 48.46 501.3 42.53L565.3 10.53C577.1 4.606 591.5 9.412 597.5 21.27V21.27zM53.27 53.47C41.41 47.54 36.61 33.12 42.53 21.27C48.46 9.412 62.88 4.606 74.73 10.53L138.7 42.53C150.6 48.46 155.4 62.88 149.5 74.73C143.5 86.59 129.1 91.39 117.3 85.47L53.27 53.47z"],
    "bell-plus": [448, 512, [], "f849", "M224 152C237.3 152 248 162.7 248 176V216H288C301.3 216 312 226.7 312 240C312 253.3 301.3 264 288 264H248V304C248 317.3 237.3 328 224 328C210.7 328 200 317.3 200 304V264H160C146.7 264 136 253.3 136 240C136 226.7 146.7 216 160 216H200V176C200 162.7 210.7 152 224 152zM256 32V49.88C328.5 61.39 384 124.2 384 200V233.4C384 278.8 399.5 322.9 427.8 358.4L442.7 377C448.5 384.2 449.6 394.1 445.6 402.4C441.6 410.7 433.2 416 424 416H24C14.77 416 6.365 410.7 2.369 402.4C-1.628 394.1-.504 384.2 5.26 377L20.17 358.4C48.54 322.9 64 278.8 64 233.4V200C64 124.2 119.5 61.39 192 49.88V32C192 14.33 206.3 0 224 0C241.7 0 256 14.33 256 32V32zM216 96C158.6 96 112 142.6 112 200V233.4C112 281.3 98.12 328 72.31 368H375.7C349.9 328 336 281.3 336 233.4V200C336 142.6 289.4 96 232 96H216zM288 448C288 464.1 281.3 481.3 269.3 493.3C257.3 505.3 240.1 512 224 512C207 512 190.7 505.3 178.7 493.3C166.7 481.3 160 464.1 160 448H288z"],
    "bell-school": [512, 512, [], "f5d5", "M112 208C112 154.1 154.1 112 208 112C261 112 304 154.1 304 208C304 261 261 304 208 304C154.1 304 112 261 112 208zM208 256C234.5 256 256 234.5 256 208C256 181.5 234.5 160 208 160C181.5 160 160 181.5 160 208C160 234.5 181.5 256 208 256zM352 448C352 453.5 351.3 458.9 349.1 464H416C428.7 464 439.2 454.1 439.1 441.5C425.6 433.2 416 417.7 416 400C416 373.5 437.5 352 464 352C490.5 352 512 373.5 512 400C512 417.8 502.3 433.3 487.1 441.6C487.1 480.6 455.2 512 416 512H128C92.65 512 64 483.3 64 448V358.1C24.55 320.2 0 266.1 0 208C0 93.12 93.12 0 208 0C322.9 0 416 93.12 416 208C416 266.1 391.4 320.2 352 358.1V448zM208 368C296.4 368 368 296.4 368 208C368 119.6 296.4 48 208 48C119.6 48 48 119.6 48 208C48 296.4 119.6 368 208 368zM304 448V392.6C275.3 407.5 242.6 416 208 416C173.4 416 140.7 407.5 112 392.6V448C112 456.8 119.2 464 128 464H288C296.8 464 304 456.8 304 448z"],
    "bell-school-slash": [640, 512, [], "f5d6", "M118.5 67.6C156.6 26.05 211.2 0 271.1 0C386.9 0 480 93.12 480 208C480 250.7 467.1 290.5 445 323.5L496.5 363.8C504.9 356.5 515.9 352 528 352C554.5 352 576 373.5 576 400C576 407.9 574.1 415.4 570.7 421.1L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L118.5 67.6zM156.5 97.32L207.2 137.1C224.3 121.5 247 112 271.1 112C325 112 368 154.1 368 208C368 224.7 363.8 240.3 356.3 253.1L407.1 293.8C422.9 268.1 432 239.6 432 207.1C432 119.6 360.4 47.1 271.1 47.1C226.6 47.1 185.6 66.93 156.5 97.32V97.32zM317.4 223.5C319.1 218.6 319.1 213.4 319.1 208C319.1 181.5 298.5 160 271.1 160C262.5 160 253.6 162.8 246.1 167.6L317.4 223.5zM416 423.8V448C416 453.5 415.3 458.9 413.1 464H467.1L515.9 502.4C505.3 508.5 493.1 512 480 512H191.1C156.7 512 127.1 483.3 127.1 448V358.1C88.55 320.2 63.1 266.1 63.1 208C63.1 188.7 66.62 170.1 71.53 152.4L113.6 185.5C112.5 192.8 111.1 200.4 111.1 207.1C111.1 296.4 183.6 368 271.1 368C292.8 368 312.7 364 330.1 356.8L416 423.8zM352 464C360.8 464 368 456.8 368 448V392.6C339.3 407.5 306.6 416 271.1 416C237.4 416 204.7 407.5 175.1 392.6V448C175.1 456.8 183.2 464 191.1 464H352z"],
    "bell-slash": [640, 512, [61943, 128277], "f1f6", "M183.6 118.6C206.5 82.58 244.1 56.84 288 49.88V32C288 14.33 302.3 .0003 320 .0003C337.7 .0003 352 14.33 352 32V49.88C424.5 61.39 480 124.2 480 200V233.4C480 278.8 495.5 322.9 523.8 358.4L538.7 377C543.1 383.5 545.4 392.2 542.6 400L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L183.6 118.6zM221.7 148.4L450.7 327.1C438.4 298.2 432 266.1 432 233.4V200C432 142.6 385.4 96 328 96H312C273.3 96 239.6 117.1 221.7 148.4V148.4zM160 233.4V222.1L206.7 258.9C202.7 297.7 189.5 335.2 168.3 368H345.2L406.2 416H120C110.8 416 102.4 410.7 98.37 402.4C94.37 394.1 95.5 384.2 101.3 377L116.2 358.4C144.5 322.9 160 278.8 160 233.4V233.4zM384 448C384 464.1 377.3 481.3 365.3 493.3C353.3 505.3 336.1 512 320 512C303 512 286.7 505.3 274.7 493.3C262.7 481.3 256 464.1 256 448H384z"],
    "bells": [640, 512, [], "f77f", "M249.5 296.7C261.2 328.5 262.4 363.2 253.1 395.8L251.9 399.7L21.4 315.8C10.03 311.7 1.976 301.5 .5931 289.5C-.7903 277.5 4.729 265.7 14.86 259L23.04 253.7C57.61 230.1 83.95 197.8 98.16 159L112.8 119C137.1 50.44 213.1 15.09 282.6 40.08C287.4 41.82 292.1 43.82 296.5 46.04C232.4 88.2 203.2 170.3 230.8 245.5L249.5 296.7zM279.6 285.8L260.8 234.6C234.7 163.3 271.4 84.41 342.8 58.43C414.1 32.46 493.2 69.21 519.3 140.5L538 191.7C552 229.9 577.8 262.7 611.6 285.3L625.4 294.5C635.4 301.2 640.8 312.1 639.4 324.9C637.9 336.9 629.9 346.1 618.6 351.1L321.1 459.4C309.8 463.5 297.1 460.9 288.3 452.7C279.5 444.5 276 432 279.3 420.5L283.9 404.6C295.1 365.6 293.6 323.1 279.6 285.8H279.6zM324.7 269.4C340.5 312.5 343.6 359.1 333.7 403.7L573 316.6C536.6 288.9 508.8 251.3 492.9 208.1L474.2 156.9C457.2 110.5 405.7 86.59 359.3 103.5C312.8 120.4 288.9 171.7 305.1 218.2L324.7 269.4zM480.8 480C459.6 480 440.8 469.9 429.1 454.1L545.2 411.9C545.3 413.2 545.3 414.5 545.3 415.8C545.3 451.3 516.4 480 480.8 480V480zM94.34 376.2L211.9 419.5C200.3 436.7 180.7 447.9 158.4 447.9C122.8 447.9 93.91 419.2 93.91 383.7C93.91 381.1 94.05 378.6 94.34 376.2z"],
    "bench-tree": [640, 512, [], "e2e7", "M360 352h-32V318.4C341.7 314.8 352 302.8 352 288V224c0-17.67-14.33-32-32-32H64C46.33 192 32 206.3 32 224v64c0 14.83 10.3 26.76 24 30.38V352h-32C10.75 352 0 362.8 0 376s10.75 24 24 24H32v88C32 501.3 42.75 512 56 512s24-10.75 24-24V400h224v88c0 13.25 10.75 24 24 24S352 501.3 352 488V400h8c13.25 0 24-10.75 24-24S373.3 352 360 352zM280 352h-176v-32h176V352zM304 272h-224v-32h224V272zM606.5 111.1C607.3 106.2 608 101.2 608 96c0-53.02-42.98-96-96-96s-96 42.98-96 96c0 5.174 .7363 10.15 1.523 15.11C397.3 125.6 384 149.2 384 176C384 220.2 419.8 256 464 256h24v232c0 13.25 10.75 24 24 24s24-10.75 24-24V256h24C604.2 256 640 220.2 640 176C640 149.2 626.7 125.6 606.5 111.1zM560 208h-96c-17.64 0-32-14.36-32-32c0-10.3 4.924-19.74 13.51-25.9c14.75-10.59 22.27-28.6 19.42-46.53C464.6 101.2 464 97.73 464 96c0-26.47 21.53-48 48-48s48 21.53 48 48c0 1.729-.5586 5.244-.9277 7.572c-2.852 17.93 4.664 35.94 19.42 46.53C587.1 156.3 592 165.7 592 176C592 193.6 577.6 208 560 208z"],
    "bezier-curve": [640, 512, [], "f55b", "M352 32C378.5 32 400 53.49 400 80V88H516.7C526.1 64.55 549.1 48 576 48C611.3 48 640 76.65 640 112C640 147.3 611.3 176 576 176C549.1 176 526.1 159.5 516.7 136H437.6C501.8 173.8 546.1 241.5 551.5 320H560C586.5 320 608 341.5 608 368V432C608 458.5 586.5 480 560 480H496C469.5 480 448 458.5 448 432V368C448 341.5 469.5 320 496 320H503.3C497.4 251.6 454.1 193.9 393.9 167.4C385.7 182.1 369.1 192 352 192H288C270 192 254.3 182.1 246.1 167.4C185.9 193.9 142.6 251.6 136.7 320H144C170.5 320 192 341.5 192 368V432C192 458.5 170.5 480 144 480H80C53.49 480 32 458.5 32 432V368C32 341.5 53.49 320 80 320H88.54C93.89 241.5 138.2 173.8 202.4 136H123.3C113.9 159.5 90.86 176 64 176C28.65 176 0 147.3 0 112C0 76.65 28.65 48 64 48C90.86 48 113.9 64.55 123.3 88H240V80C240 53.49 261.5 32 288 32H352zM352 80H288V144H352V80zM64 96C55.16 96 48 103.2 48 112C48 120.8 55.16 128 64 128C72.84 128 80 120.8 80 112C80 103.2 72.84 96 64 96zM576 96C567.2 96 560 103.2 560 112C560 120.8 567.2 128 576 128C584.8 128 592 120.8 592 112C592 103.2 584.8 96 576 96zM144 368H80V432H144V368zM496 432H560V368H496V432z"],
    "bicycle": [640, 512, [128690], "f206", "M347.2 32C358.1 32 369.8 38.44 375.4 48.78L473.3 229.1C485.5 226.1 498.5 224 512 224C582.7 224 640 281.3 640 352C640 422.7 582.7 480 512 480C441.3 480 384 422.7 384 352C384 311.1 402.4 276.3 431.1 252.8L409.4 212.7L324.7 356.2C320.3 363.5 312.5 368 304 368H255C247.1 431.1 193.3 480 128 480C57.31 480 0 422.7 0 352C0 281.3 57.31 224 128 224C138.8 224 149.2 225.3 159.2 227.8L185.8 174.7L163.7 144H120C106.7 144 96 133.3 96 120C96 106.7 106.7 96 120 96H176C183.7 96 190.1 99.71 195.5 105.1L222.9 144H372.3L337.7 80H311.1C298.7 80 287.1 69.25 287.1 56C287.1 42.75 298.7 32 311.1 32H347.2zM432 352C432 396.2 467.8 432 512 432C556.2 432 592 396.2 592 352C592 307.8 556.2 272 512 272C506.8 272 501.7 272.5 496.8 273.4L533.1 340.6C539.4 352.2 535.1 366.8 523.4 373.1C511.8 379.4 497.2 375.1 490.9 363.4L454.6 296.3C440.6 310.7 432 330.3 432 352V352zM136.9 272.5C133.1 272.2 131 272 127.1 272C83.82 272 47.1 307.8 47.1 352C47.1 396.2 83.82 432 127.1 432C166.7 432 198.1 404.5 206.4 368H133.2C112.1 368 99.81 346.7 108.8 328.6L136.9 272.5zM290.3 320L290.4 319.9L217.5 218.7L166.8 320H290.3zM257.4 192L317 274.8L365.9 192H257.4z"],
    "binary": [384, 512, [], "e33b", "M328 176H360C373.3 176 384 186.7 384 200C384 213.3 373.3 224 360 224H248C234.7 224 224 213.3 224 200C224 186.7 234.7 176 248 176H280V57.3L263.6 62.77C251 66.96 237.4 60.16 233.2 47.59C229 35.01 235.8 21.42 248.4 17.23L296.4 1.232C303.7-1.208 311.8 .0196 318 4.53C324.3 9.041 328 16.29 328 24V176zM104 464H136C149.3 464 160 474.7 160 488C160 501.3 149.3 512 136 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H56V345.3L39.59 350.8C27.01 354.1 13.42 348.2 9.232 335.6C5.04 323 11.84 309.4 24.41 305.2L72.41 289.2C79.73 286.8 87.77 288 94.03 292.5C100.3 297 104 304.3 104 312V464zM0 72C0 32.24 32.24 .0001 72 .0001H120C159.8 .0001 192 32.24 192 72V152C192 191.8 159.8 224 120 224H72C32.24 224 0 191.8 0 152V72zM72 48C58.75 48 48 58.75 48 72V152C48 165.3 58.75 176 72 176H120C133.3 176 144 165.3 144 152V72C144 58.75 133.3 48 120 48H72zM312 288C351.8 288 384 320.2 384 360V440C384 479.8 351.8 512 312 512H264C224.2 512 192 479.8 192 440V360C192 320.2 224.2 288 264 288H312zM240 440C240 453.3 250.7 464 264 464H312C325.3 464 336 453.3 336 440V360C336 346.7 325.3 336 312 336H264C250.7 336 240 346.7 240 360V440z"],
    "binary-circle-check": [640, 512, [], "e33c", "M328 176H360C373.3 176 384 186.7 384 200C384 213.3 373.3 224 360 224H248C234.7 224 224 213.3 224 200C224 186.7 234.7 176 248 176H280V57.3L263.6 62.77C251 66.96 237.4 60.16 233.2 47.59C229 35.01 235.8 21.42 248.4 17.23L296.4 1.232C303.7-1.208 311.8 .0196 318 4.53C324.3 9.041 328 16.29 328 24V176zM104 464H136C149.3 464 160 474.7 160 488C160 501.3 149.3 512 136 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H56V345.3L39.59 350.8C27.01 354.1 13.42 348.2 9.232 335.6C5.04 323 11.84 309.4 24.41 305.2L72.41 289.2C79.73 286.8 87.77 288 94.03 292.5C100.3 297 104 304.3 104 312V464zM0 72C0 32.24 32.24 .0001 72 .0001H120C159.8 .0001 192 32.24 192 72V152C192 191.8 159.8 224 120 224H72C32.24 224 0 191.8 0 152V72zM72 48C58.75 48 48 58.75 48 72V152C48 165.3 58.75 176 72 176H120C133.3 176 144 165.3 144 152V72C144 58.75 133.3 48 120 48H72zM312 288C317.1 288 323.7 288.7 329.3 290.1C322.5 304.5 317.6 319.1 314.7 336.2C313.8 336.1 312.9 336 312 336H264C250.7 336 240 346.7 240 360V440C240 453.3 250.7 464 264 464H312C320.7 464 328.3 459.4 332.5 452.5C340.1 467.2 349.7 480.8 360.9 492.9C348 504.7 330.9 512 312 512H264C224.2 512 192 479.8 192 440V360C192 320.2 224.2 288 264 288H312zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 223.1 496 223.1C575.5 223.1 640 288.5 640 368zM540.7 324.7L480 385.4L451.3 356.7C445.1 350.4 434.9 350.4 428.7 356.7C422.4 362.9 422.4 373.1 428.7 379.3L468.7 419.3C474.9 425.6 485.1 425.6 491.3 419.3L563.3 347.3C569.6 341.1 569.6 330.9 563.3 324.7C557.1 318.4 546.9 318.4 540.7 324.7H540.7z"],
    "binary-lock": [640, 512, [], "e33d", "M318 4.53C324.3 9.041 328 16.29 328 24V176H360C373.3 176 384 186.7 384 200C384 213.3 373.3 224 360 224H248C234.7 224 224 213.3 224 200C224 186.7 234.7 176 248 176H280V57.3L263.6 62.77C251 66.96 237.4 60.16 233.2 47.59C229 35.01 235.8 21.42 248.4 17.23L296.4 1.232C303.7-1.208 311.8 .0196 318 4.53V4.53zM94.03 292.5C100.3 297 104 304.3 104 312V464H136C149.3 464 160 474.7 160 488C160 501.3 149.3 512 136 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H56V345.3L39.59 350.8C27.01 354.1 13.42 348.2 9.232 335.6C5.04 323 11.84 309.4 24.41 305.2L72.41 289.2C79.73 286.8 87.77 288 94.03 292.5V292.5zM120 .0004C159.8 .0004 192 32.24 192 72V152C192 191.8 159.8 224 120 224H72C32.24 224 0 191.8 0 152V72C0 32.24 32.24 .0004 72 .0004H120zM48 152C48 165.3 58.75 176 72 176H120C133.3 176 144 165.3 144 152V72C144 58.75 133.3 48 120 48H72C58.75 48 48 58.75 48 72V152zM192 360C192 320.2 224.2 288 264 288H312C351.8 288 384 320.2 384 360V440C384 479.8 351.8 512 312 512H264C224.2 512 192 479.8 192 440V360zM264 336C250.7 336 240 346.7 240 360V440C240 453.3 250.7 464 264 464H312C325.3 464 336 453.3 336 440V360C336 346.7 325.3 336 312 336H264zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 240C510.3 240 496 254.3 496 272V320H560V272C560 254.3 545.7 240 528 240z"],
    "binary-slash": [640, 512, [], "e33e", "M128 75.02V72C128 32.24 160.2 .0013 200 .0013H248C287.8 .0013 320 32.24 320 72V152C320 173.6 310.5 193 295.4 206.2L399.7 288H440C479.8 288 512 320.2 512 360V375.1L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L128 75.02zM176 112.6L255.4 174.8C265 171.7 272 162.7 272 152V72C272 58.75 261.3 48 248 48H200C186.7 48 176 58.75 176 72V112.6zM456 176H488C501.3 176 512 186.7 512 200C512 213.3 501.3 224 488 224H376C362.7 224 352 213.3 352 200C352 186.7 362.7 176 376 176H408V57.3L391.6 62.77C379 66.96 365.4 60.17 361.2 47.59C357 35.02 363.8 21.42 376.4 17.23L424.4 1.233C431.7-1.207 439.8 .0208 446 4.532C452.3 9.042 456 16.29 456 24V176zM232 464H264C277.3 464 288 474.7 288 488C288 501.3 277.3 512 264 512H152C138.7 512 128 501.3 128 488C128 474.7 138.7 464 152 464H184V345.3L167.6 350.8C155 354.1 141.4 348.2 137.2 335.6C133 323 139.8 309.4 152.4 305.2L200.4 289.2C207.7 286.8 215.8 288 222 292.5C228.3 297 232 304.3 232 312V464zM320 360C320 356.2 320.3 352.5 320.9 348.8L368 385.9V440C368 453.3 378.7 464 392 464H440C446.9 464 453.1 461.1 457.5 456.4L495.2 486.2C482 501.1 462.2 512 440 512H392C352.2 512 320 479.8 320 440V360z"],
    "binoculars": [512, 512, [], "f1e5", "M416 80h-96v-32C320 39.2 327.2 32 336 32h64C408.8 32 416 39.2 416 48V80zM192 48C192 39.2 184.8 32 176 32h-64C103.2 32 96 39.2 96 48v32h96V48zM512 432c.2253 26.44-21.15 48-47.59 48H336c-26.51 0-48-21.49-48-48V288H224v144C224 458.5 202.5 480 176 480H47.59C21.15 480-.2254 458.4 0 432l.375-44c3.374-129.7 60.96-150.1 63.5-243.9c.4767-17.61 14.38-32.1 32-32.1L191.1 112C209.7 112 224 126.3 224 144V160h64V144c0-17.67 14.33-32 32-32l96.12 .0001c17.62 0 31.53 14.49 32 32.1C450.7 237.9 508.3 258.3 511.6 388L512 432zM176 160H111.1C107.4 205 92.75 236.6 79.75 264.8c-15.38 33-29.88 64.25-31.5 124.5L48 432.4L176 432V160zM464 432l-.375-43.63c-1.5-59.38-16-90.63-31.38-123.6C419.3 236.6 404.6 205 400.9 160H336v272H464z"],
    "biohazard": [576, 512, [9763], "f780", "M287.1 112c18.63 0 36.25 3.748 52.88 9.621c13.25-10.37 23.44-24.42 29.44-40.8C345 69.98 317.3 63.94 288.1 63.94c-29.13 0-56.91 5.962-82.16 16.84c5.877 16.5 16.31 30.5 29.57 40.75C251.1 115.8 269.5 112 287.1 112zM387.8 396.1c4.125 15.1 12.39 30.53 24.39 42.4c47.5-35.49 79.23-90.62 83.1-153.4c-7.125-2-14.61-3.02-22.11-3.02c-9.25 0-18 1.875-26.63 4.623C442.5 330.1 420.6 369.7 387.8 396.1zM163.8 438.5c12-11.87 20.28-26.34 24.4-42.34c-32.88-26.37-54.88-65.23-58.88-109.5C120.8 283.9 112.1 282.1 102.8 282.1c-7.5 0-15.12 1-22.5 3.125C84.45 347.1 116.3 403.1 163.8 438.5zM575.5 283.5c-13.13-39.12-39.5-71.98-74.13-92.35c-17.5-10.37-36.25-16.62-55.25-19.87c6-17.74 10-36.49 10-56.24c0-40.99-14.5-80.73-41-112.2c-2.5-3-6.625-3.625-10-1.75c-3.25 1.875-4.75 5.998-3.625 9.748c4.5 13.75 6.625 26.24 6.625 38.49c0 67.73-53.76 122.8-120 122.8s-120-55.11-120-122.8c0-12.12 2.25-24.74 6.625-38.49c1.125-3.75-.375-7.873-3.625-9.748c-3.375-1.875-7.502-1.25-10 1.75C134.7 34.3 120.1 74.04 120.1 115c0 19.75 3.875 38.49 10 56.24C111.2 174.5 92.32 180.8 74.82 191.1c-34.63 20.49-61.01 53.23-74.38 92.35c-1.25 3.748 .25 7.748 3.5 9.748c3.375 1.998 7.5 1.373 10-1.5c9.377-10.87 19-19.12 29.25-25.12c57.25-33.87 130.8-13.75 163.9 44.99c33.13 58.61 13.38 133.1-43.88 167.8c-10.25 6.123-22 10.37-35.88 13.37c-3.627 .875-6.377 4.248-6.377 8.123c.125 3.998 2.75 7.248 6.502 7.998c39.75 7.748 80.63 .7515 115.3-19.74c18-10.5 32.88-24.49 45.25-39.99c12.38 15.5 27.38 29.49 45.38 39.99c34.5 20.5 75.51 27.49 115.1 19.74c3.875-.75 6.375-4 6.5-7.998c0-3.875-2.625-7.248-6.375-8.123c-13.88-2.875-25.63-7.248-35.75-13.37c-57.38-33.87-77.01-109.2-44-167.8c33.13-58.73 106.6-78.85 164-44.99c10.12 6.123 19.75 14.24 29.13 25.12c2.5 2.873 6.752 3.498 10 1.5C575.4 291.2 576.9 287.2 575.5 283.5zM287.1 320.1c-26.5 0-48-21.49-48-47.99c0-26.49 21.5-47.99 48-47.99c26.5 0 48.01 21.5 48.01 47.99C335.1 298.6 314.5 320.1 287.1 320.1z"],
    "bird": [512, 512, [], "e469", "M312 120C312 106.7 322.7 96 336 96C349.3 96 360 106.7 360 120C360 133.3 349.3 144 336 144C322.7 144 312 133.3 312 120zM28.44 160H192C209.7 160 224 145.7 224 128V112C224 50.14 274.1 0 336 0C385.7 0 427.9 32.4 442.5 77.24L504.2 114.3C509.1 117.2 512 122.4 512 128C512 133.6 509.1 138.8 504.2 141.7L448 175.5V192C448 285.9 390.3 366.3 308.3 399.6L349.2 476.8C355.4 488.5 350.9 503 339.2 509.2C327.5 515.4 312.1 510.9 306.8 499.2L261.1 412.9C249 414.1 236.6 416 224 416C223 416 222 415.1 221 415.1L253.2 476.8C259.4 488.5 254.9 503 243.2 509.2C231.5 515.4 216.1 510.9 210.8 499.2L162.1 407.4C68.52 380.5 0 294.3 0 192V188.4C0 172.7 12.74 160 28.44 160L28.44 160zM48.72 208C56.8 297.7 132.2 368 224 368C321.2 368 400 289.2 400 192V112C400 76.65 371.3 48 336 48C300.7 48 272 76.65 272 112V128C272 172.2 236.2 208 192 208H48.72z"],
    "bitcoin-sign": [320, 512, [], "e0b4", "M64 24C64 10.75 74.75 0 88 0C101.3 0 112 10.75 112 24V64H144V24C144 10.75 154.7 0 168 0C181.3 0 192 10.75 192 24V64.66C246 70.63 288 116.4 288 172C288 199.5 277.7 224.6 260.8 243.6C295.9 261.5 320 297.9 320 340C320 399.6 271.6 448 212 448H192V488C192 501.3 181.3 512 168 512C154.7 512 144 501.3 144 488V448H112V488C112 501.3 101.3 512 88 512C74.75 512 64 501.3 64 488V448H41.74C18.69 448 0 429.3 0 406.3V101.6C0 80.82 16.82 64 37.57 64H64V24zM180 232C213.1 232 240 205.1 240 172C240 138.9 213.1 112 180 112H48V232H180zM48 280V400H212C245.1 400 272 373.1 272 340C272 306.9 245.1 280 212 280H48z"],
    "blanket": [448, 512, [], "f498", "M448 120C448 71.47 408.5 32 360 32h-272C39.47 32 0 71.47 0 120v248C0 429.8 50.25 480 112 480h312c13.25 0 24-10.75 24-24s-10.75-24-24-24H112c-35.3 0-64-28.72-64-64s28.7-64 64-64h268c11.03 0 20 8.969 20 20s-8.969 20-20 20H120C106.8 344 96 354.8 96 368s10.75 24 24 24h260c37.5 0 68-30.5 68-68c0-.9121-.2344-1.762-.2695-2.666C447.8 320.9 448 320.5 448 320V120zM380 256H112c-23.82 0-45.83 7.604-64 20.33V120c0-22.06 17.94-40 40-40h272c22.06 0 40 17.94 40 40v139.3C393.6 257.4 387 256 380 256z"],
    "blanket-fire": [640, 512, [], "e3da", "M96 328C96 341.2 106.9 352 120 352H288v-1.92C288 335.1 290.9 319.5 296 304h-176C106.9 304 96 314.8 96 328zM325.1 242.7c7.039-11.55 15.04-23.17 24-34.72H120c-26.88 0-51.84 8.928-72 24v-144c0-22.08 17.92-40 40-40h272c22.08 0 40 17.92 40 40v63.39c4.16-3.904 8.32-7.744 12.48-11.52C422.4 130.9 435.5 127 448 128.2V88C448 39.39 408.6 0 360 0h-272C39.36 0 0 39.39 0 88v240C0 394.3 53.76 448 120 448h194.2c-8.637-14.91-15.36-31.04-19.84-48H120c-39.68 0-72-32.22-72-72S80.32 256 120 256h197.4C320 251.5 322.6 247.1 325.1 242.7zM616 273.2c-15.04-28.48-35.84-58.46-60.48-81.15C549.8 186.9 541.1 186.9 535.4 192c-9.598 8.768-18.56 19.62-26.24 29.5c-17.28-20.77-35.84-39.97-55.68-57.73C448 158.8 439.4 158.8 433.9 163.7c-33.28 29.7-61.44 63.42-81.6 95.78C332.8 291.5 320 323.7 320 350.1C320 437.9 390.4 512 480 512c88.64 0 160-74.11 160-161.9C640 329.9 630.4 301.2 616 273.2zM529.9 432.1C514.9 443 498.9 448 480.1 448C435.8 448 400 419 400 369.1c0-24 15.04-44.99 45.12-81.98c3.84 4.992 61.76 79.01 61.76 79.01l36.16-42.02c2.883 4 4.801 8 7.039 12C568 369.1 560 412 529.9 432.1z"],
    "blender": [512, 512, [], "f517", "M425.9 330L512 0H48C21.5 0 0 21.5 0 48v160C0 234.5 21.5 256 48 256h102.3l6.125 71C121 341.1 96 375.6 96 416l.0001 64c0 17.62 14.38 32 32 32h320c17.62 0 32-14.38 32-32L480 416C480 378.1 457.9 345.6 425.9 330zM48 208v-160h84.12l14 160H48zM449.9 48L437.4 96H304C295.2 96 288 103.2 288 111.1S295.2 128 304 128h125l-16.75 64H304C295.2 192 288 199.2 288 207.1C288 216.8 295.2 224 304 224h100l-25.12 96H204L180.4 48H449.9zM432 464h-288V416c0-26.5 21.5-48 48-48h192c26.5 0 48 21.5 48 48V464zM288 392c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S301.2 392 288 392z"],
    "blender-phone": [576, 512, [], "f6b6", "M351.1 392c-13.25 0-24 10.75-24 24s10.75 24 24 24c13.25 0 24-10.75 24-24S365.2 392 351.1 392zM115.7 122.6c7.5 .75 14.5-3.499 17.25-10.25l25.75-63.25c3.127-7.375 .2499-15.87-6.625-20.12L112.9 4.887C98.49-3.863 80.11-.4889 68.99 12.01C-23.64 115.6-23.01 271.5 70.99 374.5c9.875 10.75 29.13 12.5 41.75 4.75l39.38-24.12c6.875-4.25 9.627-12.75 6.625-20.12L132.1 271.7C130.2 264.1 123.2 260.7 115.7 261.5l-45 4.374c-17.25-46.88-17.63-99.74 0-147.6L115.7 122.6zM489.9 330L576 .008L191.1 .006l28.37 326.1c-35.38 14.12-60.38 48.62-60.38 88.1l.0068 63.1c0 17.62 14.37 31.1 31.1 31.1L511.1 512c17.62 0 32-14.37 32-31.1L544 416C544 378.1 521.9 345.6 489.9 330zM513.9 48.01l-12.5 48l-133.4-.0049c-8.801 0-16 7.199-16 16c0 8.799 7.199 15.1 16 15.1l125 .0039l-16.75 64l-108.3-.0039c-8.801 0-16 7.2-16 15.1c0 8.801 7.199 16 16 16l100 .0029l-25.12 95.1H267.1L244.4 48.01H513.9zM495.1 464H207.1v-47.1c0-26.5 21.5-48 48-48h192c26.5 0 48 21.5 48 48V464z"],
    "blinds": [512, 512, [], "f8fb", "M494.8 432.4c-4.219-12.56-17.72-19.31-30.37-15.19c-12.56 4.219-19.38 17.78-15.19 30.38L454.7 464H57.32l5.469-16.41c4.188-12.59-2.625-26.16-15.19-30.38c-12.69-4.125-26.15 2.625-30.37 15.19l-16 48c-2.438 7.312-1.188 15.38 3.312 21.62S16.29 512 24.01 512h463.1c7.719 0 14.97-3.719 19.47-9.969s5.75-14.31 3.312-21.62L494.8 432.4zM494.8 304.4C490.6 291.8 477.1 285.1 464.4 289.2c-12.56 4.219-19.38 17.78-15.19 30.38L454.7 336H57.32l5.469-16.41C66.97 307 60.16 293.4 47.6 289.2C34.91 285.1 21.44 291.8 17.22 304.4l-16 48c-2.438 7.312-1.188 15.38 3.312 21.62S16.29 384 24.01 384h463.1c7.719 0 14.97-3.719 19.47-9.969s5.75-14.31 3.312-21.62L494.8 304.4zM494.2 46.74C504.4 43.95 511.1 35.04 511.1 24c0-13.25-10.75-24-24-24H24.01c-13.25 0-24 10.75-24 24c0 11.04 7.619 19.95 17.77 22.74l-16.55 49.66C-1.213 103.7 .0371 111.8 4.537 118S16.29 128 24.01 128H144v36.41C116.1 174.3 96 200.7 96 232c0 39.76 32.24 72 71.1 72C207.8 304 240 271.8 240 232c0-31.3-20.1-57.67-47.1-67.59V48h252l10.67 32H224V128h263.1c7.719 0 14.97-3.719 19.47-9.969s5.75-14.31 3.312-21.62L494.2 46.74zM57.32 80l10.67-32H144v32H57.32zM168 256c-13.23 0-24-10.77-24-24s10.77-24 24-24s24 10.77 24 24S181.2 256 168 256zM494.8 176.4C490.6 163.8 477.1 157.1 464.4 161.2c-12.56 4.219-19.38 17.78-15.19 30.38L454.7 208H268.9C270.8 215.7 272 223.7 272 232S270.8 248.3 268.9 256h219c7.719 0 14.97-3.719 19.47-9.969s5.75-14.31 3.312-21.62L494.8 176.4zM47.6 161.2C34.91 157.2 21.44 163.8 17.22 176.4l-16 48C-1.213 231.7 .0371 239.8 4.537 246S16.29 256 24.01 256h43.01c-1.836-7.736-3.016-15.7-3.016-24s1.221-16.26 3.057-24H57.32l5.469-16.41C66.97 179 60.16 165.4 47.6 161.2z"],
    "blinds-open": [512, 512, [], "f8fc", "M488 464H24C10.75 464 0 474.8 0 488S10.75 512 24 512h464c13.25 0 24-10.75 24-24S501.3 464 488 464zM488 160H224v48h264C501.3 208 512 197.3 512 184S501.3 160 488 160zM24 160C10.75 160 0 170.8 0 184S10.75 208 24 208H144v32c0 1.471 .584 2.75 .8379 4.148C116.5 253.8 96 280.4 96 312C96 351.8 128.2 384 168 384S240 351.8 240 312c0-31.61-20.51-58.17-48.84-67.85C191.4 242.8 192 241.5 192 240v-192h296C501.3 48 512 37.25 512 24S501.3 0 488 0H24C10.75 0 0 10.75 0 24S10.75 48 24 48H144V160H24zM168 288C181.2 288 192 298.8 192 312S181.2 336 168 336S144 325.2 144 312S154.8 288 168 288zM488 320h-216.8c-1.359 17.58-6.773 33.96-15.79 48H488c13.25 0 24-10.75 24-24S501.3 320 488 320zM24 368h56.6C71.58 353.1 66.17 337.6 64.81 320H24C10.75 320 0 330.8 0 344S10.75 368 24 368z"],
    "blinds-raised": [512, 512, [], "f8fd", "M494.2 46.74C504.4 43.95 511.1 35.04 511.1 24c0-13.25-10.75-24-23.1-24H24.01C10.76 0 .006 10.75 .006 24c0 11.04 7.619 19.95 17.77 22.74L1.225 96.41C-1.213 103.7 .0372 111.8 4.537 118s11.75 9.938 19.47 9.938L144 128v80H57.32l5.469-16.41C66.97 179 60.16 165.4 47.6 161.2C34.82 157.2 21.44 163.8 17.22 176.4l-15.1 48C-1.213 231.7 .0372 239.8 4.537 246S16.29 256 24.01 256h119.1v116.4C116.1 382.3 96 408.7 96 440c0 39.76 32.24 72 71.1 72s71.1-32.24 71.1-72c0-31.3-20.1-57.67-47.1-67.59V48h252l10.67 32H224V128l263.1-.0313c7.719 0 14.97-3.688 19.47-9.938c4.5-6.25 5.75-14.31 3.312-21.62L494.2 46.74zM57.32 80l10.67-32h76.02v32H57.32zM168 464c-13.23 0-23.1-10.77-23.1-24S154.8 416 168 416s23.1 10.77 23.1 24S181.2 464 168 464zM494.8 176.4c-4.219-12.56-17.72-19.28-30.37-15.19c-12.56 4.219-19.37 17.78-15.19 30.38L454.7 208H224V256h263.1c7.719 0 14.97-3.719 19.47-9.969c4.5-6.25 5.75-14.31 3.312-21.62L494.8 176.4z"],
    "block": [448, 512, [], "e46a", "M112 120C112 133.3 101.3 144 88 144C74.75 144 64 133.3 64 120C64 106.7 74.75 96 88 96C101.3 96 112 106.7 112 120zM336 120C336 106.7 346.7 96 360 96C373.3 96 384 106.7 384 120C384 133.3 373.3 144 360 144C346.7 144 336 133.3 336 120zM112 392C112 405.3 101.3 416 88 416C74.75 416 64 405.3 64 392C64 378.7 74.75 368 88 368C101.3 368 112 378.7 112 392zM336 392C336 378.7 346.7 368 360 368C373.3 368 384 378.7 384 392C384 405.3 373.3 416 360 416C346.7 416 336 405.3 336 392zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80z"],
    "block-brick": [448, 512, ["wall-brick"], "e3db", "M0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM144 128H304V80H144V128zM96 128V80H64C55.16 80 48 87.16 48 96V128H96zM48 176V232H200V176H48zM96 336V280H48V336H96zM48 384V416C48 424.8 55.16 432 64 432H200V384H48zM144 336H304V280H144V336zM400 336V280H352V336H400zM400 384H248V432H384C392.8 432 400 424.8 400 416V384zM248 176V232H400V176H248zM400 128V96C400 87.16 392.8 80 384 80H352V128H400z"],
    "block-brick-fire": [640, 512, ["firewall"], "e3dc", "M176 336H288.8C288.3 340.7 288 345.4 288 350.1C288 361.6 289 372.9 290.1 384H256V432H306.1C314.2 449.5 324.8 465.7 337.6 480H96C60.65 480 32 451.3 32 416V96C32 60.65 60.65 32 96 32H416C451.3 32 480 60.65 480 96V144.6C478.3 143 476.7 141.5 474.1 139.1C457.3 124 430.2 123.1 412.5 139.9C399.5 151.4 387.3 163.5 375.9 176H256V232H332C329.6 235.6 327.4 239.2 325.2 242.7C317.8 254.7 310.1 267.2 305.2 280H176V336zM176 128H336V80H176V128zM128 128V80H96C87.16 80 80 87.16 80 96V128H128zM80 176V232H208V176H80zM128 336V280H80V336H128zM80 384V416C80 424.8 87.16 432 96 432H208V384H80zM432 128V96C432 87.16 424.8 80 416 80H384V128H432zM509 221.5C516.9 211.6 525.8 200.8 535.5 191.1C541.1 186.9 549.9 186.9 555.5 192C580.2 214.7 601.1 244.7 615.8 273.2C630.4 301.2 640 329.9 640 350.1C640 437.9 568.7 512 480 512C390.3 512 320 437.8 320 350.1C320 323.7 332.7 291.5 352.4 259.5C372.4 227.2 400.5 193.4 433.8 163.7C439.4 158.7 447.1 158.8 453.5 163.8C473.3 181.6 491.8 200.7 509 221.5V221.5zM550 336.1C548 332.1 546 328.1 543 324.1L507 367C507 367 448.1 293 444.1 288C415 324.1 400 346 400 370C400 419 436 448 480.1 448C499 448 515 443 530 432.1C560 412 568 370 550 336.1z"],
    "block-question": [448, 512, [], "e3dd", "M200 176C191.2 176 184 183.2 184 192V200C184 213.3 173.3 224 160 224C146.7 224 136 213.3 136 200V192C136 156.7 164.7 128 200 128H258C296.7 128 328 159.3 328 197.1C328 222.5 315.1 245.3 294 257.1L248 285.6V288C248 301.3 237.3 312 224 312C210.7 312 200 301.3 200 288V272C200 263.6 204.4 255.8 211.7 251.4L269.3 216.8C275.1 212.8 280 205.7 280 197.1C280 185.8 270.2 176 258 176L200 176zM192 368C192 350.3 206.3 336 224 336C241.7 336 256 350.3 256 368C256 385.7 241.7 400 224 400C206.3 400 192 385.7 192 368zM112 120C112 133.3 101.3 144 88 144C74.75 144 64 133.3 64 120C64 106.7 74.75 96 88 96C101.3 96 112 106.7 112 120zM336 120C336 106.7 346.7 96 360 96C373.3 96 384 106.7 384 120C384 133.3 373.3 144 360 144C346.7 144 336 133.3 336 120zM112 392C112 405.3 101.3 416 88 416C74.75 416 64 405.3 64 392C64 378.7 74.75 368 88 368C101.3 368 112 378.7 112 392zM336 392C336 378.7 346.7 368 360 368C373.3 368 384 378.7 384 392C384 405.3 373.3 416 360 416C346.7 416 336 405.3 336 392zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80z"],
    "block-quote": [448, 512, [], "e0b5", "M424 72C437.3 72 448 82.75 448 96C448 109.3 437.3 120 424 120H24C10.75 120 0 109.3 0 96C0 82.75 10.75 72 24 72H424zM424 232C437.3 232 448 242.7 448 256C448 269.3 437.3 280 424 280H152C138.7 280 128 269.3 128 256C128 242.7 138.7 232 152 232H424zM128 416C128 402.7 138.7 392 152 392H424C437.3 392 448 402.7 448 416C448 429.3 437.3 440 424 440H152C138.7 440 128 429.3 128 416zM0 248C0 234.7 10.75 224 24 224C37.25 224 48 234.7 48 248V424C48 437.3 37.25 448 24 448C10.75 448 0 437.3 0 424V248z"],
    "blog": [512, 512, [], "f781", "M216.1 .0803C204-1.045 192.6 9.798 192 23.05C191.5 36.3 201.7 47.48 214.1 48.01c131.8 5.531 243.5 117.2 249 249c.5468 12.91 11.17 22.1 23.97 22.1c.3281 0 .6718 0 1.016-.0313c13.25-.5312 23.53-11.72 22.98-24.97C505.4 138.9 373.1 6.611 216.1 .0803zM217.6 96.1c-12.95-.6249-24.66 9.157-25.52 22.37C191.2 131.7 201.2 143.1 214.4 143.1c79.53 5.187 148.4 74.09 153.6 153.6c.8281 12.69 11.39 22.43 23.94 22.43c.5156 0 1.047-.0313 1.578-.0625c13.22-.8437 23.25-12.28 22.39-25.5C409.3 191.7 320.3 102.8 217.6 96.1zM143.1 224H119.1c-13.25 0-23.1 10.75-23.1 23.1c0 13.25 10.75 23.1 23.1 23.1h23.1c52.94 0 95.1 43.06 95.1 95.99S196.9 464 143.1 464s-95.1-43.06-95.1-95.99V120c0-13.25-10.75-24.01-23.1-24.01S0 106.8 0 120v247.1C0 447.4 64.59 512 143.1 512s143.1-64.59 143.1-143.1S223.4 224 143.1 224z"],
    "blueberries": [512, 512, [], "e2e8", "M208 284H180V256c0-11.05-8.969-20-20-20S140 244.1 140 256v28H112c-11.03 0-20 8.953-20 20s8.969 20 20 20h28V352c0 11.05 8.969 20 20 20S180 363 180 352v-28H208c11.03 0 20-8.953 20-20S219 284 208 284zM336 0C244 0 169.2 70.78 161.4 160.7C71.05 168.2 0 243.7 0 336C0 433.2 78.8 512 176 512c92.28 0 167.8-71.05 175.3-161.4C441.2 342.8 512 267.1 512 176C512 78.8 433.2 0 336 0zM176 464c-70.58 0-128-57.42-128-128s57.42-128 128-128s128 57.42 128 128S246.6 464 176 464zM416 128h-32v32c0 8.844-7.156 16-16 16S352 168.8 352 160V128h-32c-8.844 0-16-7.156-16-16S311.2 96 320 96h32V64c0-8.844 7.156-16 16-16S384 55.16 384 64v32h32c8.844 0 16 7.156 16 16S424.8 128 416 128z"],
    "bluetooth": [320, 512, [], "f293", "M196.1 256l114.6-97.75C316.9 153.7 320 147 320 140s-3.094-13.68-8.438-18.25l-136-115.1c-7.092-6.094-17.12-7.5-25.62-3.531C141.4 6.141 136 14.64 136 24.02v179.1L39.56 121.8c-10-8.594-25.16-7.406-33.81 2.688C-2.873 134.5-1.654 149.7 8.439 158.3l114.6 97.75l-114.6 97.75c-10.09 8.594-11.31 23.75-2.688 33.81c8.625 10.09 23.78 11.31 33.81 2.688L136 308V488c0 9.375 5.438 17.88 13.94 21.78C153.2 511.3 156.6 512 160 512c5.594 0 11.16-1.969 15.56-5.75l136-115.1C316.9 385.7 320 379 320 372s-3.094-13.69-8.438-18.25L196.1 256zM184 76.01l75.03 63.1l-75.03 64V76.01zM184 436V308l75.03 63.1L184 436z"],
    "bold": [384, 512, [], "f032", "M303.8 241.7c2.084-1.838 4.41-3.307 6.385-5.303c22.72-22.91 35.03-53.31 34.72-85.59C344.3 85.31 290.4 32 224.9 32H24C10.75 32 0 42.75 0 56S10.75 80 24 80H48v352H24C10.75 432 0 442.8 0 456S10.75 480 24 480h216c70.59 0 128-57.41 128-128C368 304.8 341.1 263.9 303.8 241.7zM224.9 80c39.31 0 71.59 32 72 71.31c.1875 19.34-7.219 37.56-20.84 51.34C262.5 216.4 244.3 224 224.9 224H96V80H224.9zM240 432H96v-160h144c44.13 0 80 35.88 80 80.01S284.1 432 240 432z"],
    "bolt": [384, 512, [9889, "zap"], "f0e7", "M289.7 .0006C308.8 .0006 322.6 18.26 317.4 36.61L263.8 224H349.1C368.4 224 384 239.6 384 258.9C384 269.2 379.5 278.9 371.7 285.6L112.9 505.2C107.7 509.6 101.1 512 94.27 512C75.18 512 61.4 493.7 66.64 475.4L120.2 288H33.74C15.1 288 0 272.9 0 254.3C0 244.4 4.315 235 11.81 228.6L271.1 6.893C276.3 2.445 282.9 0 289.7 0V.0006zM253.6 84.99L72.36 240H152C159.5 240 166.6 243.5 171.2 249.5C175.7 255.6 177.1 263.4 175.1 270.6L130.3 427.5L313.5 272H232C224.5 272 217.4 268.5 212.8 262.5C208.3 256.4 206.9 248.6 208.9 241.4L253.6 84.99z"],
    "bolt-auto": [576, 512, [], "e0b6", "M263.8 224H349.1C368.4 224 384 239.6 384 258.9C384 269.2 379.5 278.9 371.7 285.6L112.9 505.2C107.7 509.6 101.1 512 94.27 512C75.18 512 61.4 493.7 66.64 475.4L120.2 288H33.74C15.1 288 0 272.9 0 254.3C0 244.4 4.315 235 11.81 228.6L271.1 6.893C276.3 2.445 282.9 0 289.7 0C308.8 0 322.6 18.26 317.4 36.61L263.8 224zM152 240C159.5 240 166.6 243.5 171.2 249.5C175.7 255.6 177.1 263.4 175.1 270.6L130.3 427.5L313.5 272H232C224.5 272 217.4 268.5 212.8 262.5C208.3 256.4 206.9 248.6 208.9 241.4L253.6 84.99L72.36 240H152zM464 288C473.1 288 481.4 293.1 485.5 301.3L573.5 477.3C579.4 489.1 574.6 503.5 562.7 509.5C550.9 515.4 536.5 510.6 530.5 498.7L517.2 472H410.8L397.5 498.7C391.5 510.6 377.1 515.4 365.3 509.5C353.4 503.5 348.6 489.1 354.5 477.3L442.5 301.3C446.6 293.1 454.9 288 464 288H464zM434.8 424H493.2L464 365.7L434.8 424z"],
    "bolt-lightning": [384, 512, [], "e0b7", "M381.2 172.8C377.1 164.9 368.9 160 360 160h-156.6l50.84-127.1c2.969-7.375 2.062-15.78-2.406-22.38S239.1 0 232 0h-176C43.97 0 33.81 8.906 32.22 20.84l-32 240C-.7179 267.7 1.376 274.6 5.938 279.8C10.5 285 17.09 288 24 288h146.3l-41.78 194.1c-2.406 11.22 3.469 22.56 14 27.09C145.6 511.4 148.8 512 152 512c7.719 0 15.22-3.75 19.81-10.44l208-304C384.8 190.2 385.4 180.7 381.2 172.8zM201 373.9l22.47-104.8c1.531-7.094-.25-14.47-4.812-20.12C214.1 243.3 207.3 240 200 240H51.41l25.59-192h119.6L145.7 175.1C142.8 182.5 143.7 190.9 148.1 197.5S160 208 168 208h146.5L201 373.9z"],
    "bolt-slash": [640, 512, [], "e0b8", "M227.9 153.3L399.1 6.894C404.3 2.445 410.9 .0003 417.7 .0003C436.8 .0003 450.6 18.26 445.4 36.61L391.8 224H477.1C496.4 224 512 239.6 512 258.9C512 269.2 507.5 278.9 499.7 285.6L450.2 327.6L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L227.9 153.3zM266.4 183.5L337.5 239.3L381.6 84.99L266.4 183.5zM379.3 272L411.6 297.3L441.5 272H379.3zM336.5 361.1L374.9 391.4L240.9 505.2C235.7 509.6 229.1 512 222.3 512C203.2 512 189.4 493.7 194.6 475.4L247.4 290.9L288.1 322.1L258.3 427.5L336.5 361.1zM153.5 216.9L243.7 288H161.7C143.1 288 128 272.9 128 254.3C128 244.4 132.3 235 139.8 228.6L153.5 216.9z"],
    "bomb": [512, 512, [128163], "f1e2", "M459.1 52.39L504.8 69.22C509 70.78 512 75.12 512 79.67C512 84.15 508.1 88.38 504.8 89.83L459.1 106.7L442.6 152.5C441.1 156.9 436.7 160 432.1 160C427.5 160 423.2 156.9 421.7 152.5L404.9 106.7L359.2 89.83C355 88.38 352 84.15 352 79.67C351.1 75.12 354.1 70.78 359.2 69.22L405.2 52.39L421.7 6.548C423.6 2.623 427.8 0 432.1 0C436.5 0 440.7 2.623 442.6 6.548L459.1 52.39zM200 224C160.2 224 128 256.2 128 296C128 309.3 117.3 320 104 320C90.75 320 80 309.3 80 296C80 229.7 133.7 176 200 176C213.3 176 224 186.7 224 200C224 213.3 213.3 224 200 224zM278.5 108.3L281.4 105.4C293.9 92.88 314.1 92.88 326.6 105.4L406.6 185.4C419.1 197.9 419.1 218.1 406.6 230.6L403.8 233.5C411.7 255.5 416 279.3 416 304C416 418.9 322.9 512 208 512C93.12 512 0 418.9 0 304C0 189.1 93.12 96 208 96C232.7 96 256.5 100.3 278.5 108.3V108.3zM302.9 149.6C290.8 156.7 275.9 158.3 262.2 153.4C245.4 147.3 227.1 144 208 144C119.6 144 48 215.6 48 304C48 392.4 119.6 464 208 464C296.4 464 368 392.4 368 304C368 284.9 364.7 266.6 358.6 249.8C353.7 236.1 355.3 221.2 362.4 209.1L302.9 149.6z"],
    "bone": [576, 512, [129460], "f5d7", "M576 189.7V185.9c0-42.54-30.56-79.58-72.66-88.05c-45.97-9.096-91.81 15.44-107.1 57.76c-2.25 6.345-8.719 12.32-13.31 12.32H193c-4.594 0-11.12-6.095-13.53-12.88c-15-41.79-61.09-66.3-106.8-57.2C30.56 106.4 0 143.4 0 185.9v3.72c0 26.16 11.94 50.14 32.13 66.33C11.91 272.2 0 296.2 0 322.3v3.72c0 42.54 30.56 79.58 72.66 88.05c6.469 1.282 12.91 1.907 19.28 1.907c38.91 0 74.69-23.29 87.78-59.67c2.25-6.345 8.719-12.32 13.31-12.32h189.9c4.625 0 11.12 6.095 13.53 12.88c15.03 41.79 61.09 66.39 106.8 57.2C545.4 405.6 576 368.6 576 326v-3.72c0-26.13-11.91-50.07-32.16-66.33C564.1 239.7 576 215.8 576 189.7zM528 189.7c0 14.69-9.094 28.01-23.88 34.82c-12.5 5.845-20.25 17.94-20.25 31.51s7.75 25.66 20.25 31.51C518.8 294.2 528 307.6 528 322.3v3.72c0 19.75-14.34 37.01-34.09 40.98c-22.78 4.72-45.19-6.783-52.28-26.54c-7.594-21.41-29.19-44.48-58.66-44.48H193c-29.44 0-51 22.94-58.72 44.63c-7 19.6-29.47 30.98-52.22 26.38C62.34 363 48 345.8 48 326v-3.72c0-14.69 9.094-28.01 23.88-34.82c12.5-5.845 20.25-17.94 20.25-31.51s-7.75-25.66-20.41-31.6C57.09 217.7 48 204.3 48 189.7V185.9c0-19.75 14.34-37.01 34.09-40.98c3.375-.6877 6.719-1 10.03-1c19.03 0 36.22 10.72 42.25 27.54c7.624 21.44 29.22 44.48 58.66 44.48h189.9c29.44 0 51-22.94 58.72-44.63c7-19.6 29.44-31.04 52.22-26.38C513.7 148.9 528 166.2 528 185.9V189.7z"],
    "bone-break": [640, 512, [], "f5d8", "M407.1 159.1c6.156 0 12.28-2.344 16.97-7.031l47.1-47.1c9.374-9.374 9.374-24.56 0-33.94s-24.56-9.374-33.94 0l-47.1 47.1c-9.374 9.374-9.374 24.56 0 33.94C395.7 157.7 401.8 159.1 407.1 159.1zM319.1 127.1c13.25 0 23.1-10.75 23.1-24V23.1C343.1 10.75 333.2 0 319.1 0S295.1 10.75 295.1 23.1v79.1C295.1 117.2 306.7 127.1 319.1 127.1zM215 152.1C219.7 157.7 225.8 159.1 231.1 159.1s12.28-2.344 16.97-7.031c9.374-9.374 9.374-24.56 0-33.94L200.1 71.03c-9.374-9.374-24.56-9.374-33.94 0c-9.374 9.374-9.374 24.56 0 33.94L215 152.1zM582.5 198.4c-43.65-16.5-93.56 .25-116.3 39.18c-2.937 5.062-9.406 7.655-14.41 7.093l-78.49-17.56c-12.97-3.031-25.75 5.218-28.65 18.15s5.218 25.78 18.15 28.65l79.87 17.84c25.81 4.187 52.15-7.843 65.15-30.25c10.94-18.72 35.65-26.5 57.75-18.25c18.62 7.062 29.47 26.31 25.78 45.68l-.7187 3.781c-2.844 14.94-14.69 26.93-31.06 31.37c-13.44 3.781-23.19 14.5-25.47 27.1c-2.25 13.31 3.312 26.43 14.75 34.37c13.06 8.874 19.47 23.4 16.69 37.1l-.6562 3.593c-3.843 20.06-21.72 35.12-42.56 35.87c-22.22 .125-42.72-13.44-46.43-33.31l-.1875-1.312c-3.1-25.53-24.5-45.59-49.12-49.53l-106.5-26.22l-104.6 25.84c-26.53 4.312-47.03 24.37-50.97 49.65l-.3125 1.781c-3.812 19.75-23.65 34.28-46.4 33.06c-20.81-.7187-38.68-15.78-42.5-35.72l-.7187-3.812c-2.75-14.5 3.656-29.03 16.91-38.03c11.25-7.812 16.81-20.94 14.56-34.25c-2.281-13.5-12.03-24.22-25.62-28.03c-16.22-4.406-28.06-16.4-30.9-31.4L48.73 289c-3.718-19.47 7.124-38.71 25.78-45.78c21.97-8.218 46.78-.4687 57.78 18.37C145.2 283.9 171.3 296.2 198.7 291.5l78.49-17.56c12.94-2.875 21.06-15.72 18.15-28.65c-2.875-12.94-15.75-21.15-28.65-18.15L189.6 244.4C182.9 245.5 176.7 242.6 173.7 237.3C151.1 198.6 101.1 181.9 57.54 198.4c-40.5 15.28-64.03 57.15-55.96 99.68l.7187 3.656c4.937 25.93 21.4 47.71 44.68 60.37c-16.94 19.53-24.5 45.62-19.65 71.12l.7187 3.843c7.968 41.84 44.97 73.3 87.93 74.8c46.75 2.625 88.59-30.28 95.71-74.52l.2187-1.219c1.031-4.687 5.531-8.437 13.06-9.718l95.02-23.4l96.93 23.78c5.687 .9374 10.09 4.625 11.22 9.686l.1562 .8749c6.937 43.09 46.15 74.62 92.02 74.62c1.219 0 2.437-.0312 3.656-.0625c42.1-1.531 79.99-32.1 87.99-74.96l.6562-3.625c4.875-25.59-2.687-51.74-19.59-71.24c23.28-12.65 39.75-34.4 44.65-60.28l.7499-3.812C646.5 255.5 622.9 213.7 582.5 198.4z"],
    "bong": [512, 512, [], "f55c", "M467.1 211.7l-41.35-41.45c-9.353-9.375-24.54-9.384-33.9-.0201c-9.356 9.356-9.468 24.64-.112 33.99l3.746 3.747l-39.37 39.38c-11.5-11.38-24.5-21.25-38.63-29.5V47.75h8.121c13.13 0 23.88-10.75 23.88-23.88c0-13.19-10.7-23.88-23.89-23.86L118.2 .2457C105 .2604 94.35 10.95 94.35 24.13c0 13.19 10.69 23.88 23.88 23.88h8.121v169.9c-57.38 33.25-95.1 95.12-95.1 166.1c0 43.07 14.29 82.87 38.35 114.9c5.382 7.158 16.94 13.14 25.9 13.14h255.4c9.024 0 20.68-6.02 26.1-13.24c24.01-31.98 38.28-71.74 38.28-114.8c0-36.13-10.12-69.75-27.5-98.63l43.5-43.37l3.715 3.715c9.369 9.369 24.66 9.327 33.97-.094C477.3 236.2 477.3 221.1 467.1 211.7zM150.4 259.4l24-13.88v-197.5h96v197.5l24 13.88c24.75 14.38 44 35.75 56.5 60.63h-257C106.4 295.1 125.6 273.8 150.4 259.4z"],
    "book": [448, 512, [128212], "f02d", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352zM152 160h176C341.3 160 352 149.3 352 136S341.3 112 328 112h-176C138.8 112 128 122.8 128 136S138.8 160 152 160zM152 240h176C341.3 240 352 229.3 352 216S341.3 192 328 192h-176C138.8 192 128 202.8 128 216S138.8 240 152 240z"],
    "book-arrow-right": [640, 512, [], "e0b9", "M424 288c-13.25 0-24 10.74-24 24V352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.67 14.33-32 32-32h320v56C400 117.3 410.7 128 424 128S448 117.3 448 104V48C448 21.49 426.5 0 400 0h-320C35.82 0 0 35.82 0 80v352C0 476.2 35.82 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352V312C448 298.7 437.3 288 424 288zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM632.1 191l-80-80c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L558.1 184H280C266.8 184 256 194.8 256 208s10.75 24 24 24h278.1l-39.03 39.03C514.3 275.7 512 281.8 512 288s2.344 12.28 7.031 16.97c9.375 9.375 24.56 9.375 33.94 0l80-80C642.3 215.6 642.3 200.4 632.1 191z"],
    "book-arrow-up": [448, 512, [], "e0ba", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.82 0 0 35.82 0 80v352C0 476.2 35.82 512 80 512h72c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24H80c-17.64 0-32-14.34-32-32s14.36-32 32-32h72c13.25 0 24-10.75 24-24C176 362.7 165.3 352 152 352H80c-11.38 0-22.2 2.375-32 6.688V80c0-17.67 14.33-32 32-32h320V352h-72c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24h40v64h-40c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24h96c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM336.1 248.1c9.375-9.375 9.375-24.56 0-33.94l-80-80c-9.375-9.375-24.56-9.375-33.94 0l-80 80c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L216 209.9V488c0 13.25 10.75 24 24 24s24-10.75 24-24V209.9l39.03 39.03C307.7 253.7 313.8 256 320 256S332.3 253.7 336.1 248.1z"],
    "book-atlas": [448, 512, ["atlas"], "f558", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352zM232 80C165.8 80 112 133.8 112 200S165.8 320 232 320S352 266.3 352 200S298.3 80 232 80zM145.6 216h34.63C181.6 239.6 185.1 261 192.5 278.3C168.5 266 150.6 243.4 145.6 216zM180.3 184H145.6c5-27.38 22.75-50 46.88-62.25C185.1 139 181.6 160.4 180.3 184zM232 285.8C225.1 277.4 214.5 253.4 212 216h40C249.5 253.4 238.9 277.4 232 285.8zM212 184c2.5-37.38 13.12-61.38 20-69.75C238.9 122.6 249.5 146.6 252 184H212zM271.5 278.3C277.1 261 282.4 239.6 283.8 216h34.63C313.4 243.4 295.5 266 271.5 278.3zM283.8 184c-1.375-23.62-5.75-45-12.25-62.25C295.6 134 313.4 156.6 318.4 184H283.8z"],
    "book-bible": [448, 512, ["bible"], "f647", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352zM160 208L208 208v96c0 8.875 7.125 16 16 16l32 .0002c8.875 0 16-7.127 16-16v-96L320 208c8.875 0 16-7.129 16-16V160c0-8.875-7.125-15.1-16-15.1L272 144V96c0-8.875-7.125-15.99-16-15.99h-32C215.1 80.01 208 87.13 208 96v48L160 144C151.1 144 144 151.1 144 160v32C144 200.9 151.1 208 160 208z"],
    "book-blank": [448, 512, [128215, 128216, 128217, 128213, "book-alt"], "f5d9", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352z"],
    "book-bookmark": [448, 512, [], "e0bb", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32H192v159.1c0 13.41 15.52 20.88 25.1 12.49L272 176l54 44.46C336.5 228.8 352 221.4 352 207.1V48h48V352z"],
    "book-circle-arrow-right": [640, 512, [], "e0bc", "M348.6 464H80c-17.64 0-32-14.34-32-32s14.36-32 32-32h243C321.1 389.6 320 378.9 320 368c0-5.4 .3281-10.72 .8047-16H80c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320v172.6c14.63-9.553 30.78-16.93 48-21.8V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h315C376.6 499.1 360.9 482.8 348.6 464zM496 224C416.5 224 352 288.5 352 368s64.46 144 144 144s144-64.46 144-144S575.5 224 496 224zM571.3 379.3l-56 56C512.2 438.4 508.1 440 504 440s-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62L521.4 384H432c-8.836 0-15.1-7.164-15.1-16S423.2 352 432 352h89.38l-28.69-28.69c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l56 56C577.6 362.9 577.6 373.1 571.3 379.3z"],
    "book-circle-arrow-up": [640, 512, [], "e0bd", "M348.6 464H80c-17.64 0-32-14.34-32-32s14.36-32 32-32h243C321.1 389.6 320 378.9 320 368c0-5.4 .3281-10.72 .8047-16H80c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320v172.6c14.63-9.553 30.78-16.93 48-21.8V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h315C376.6 499.1 360.9 482.8 348.6 464zM496 224C416.5 224 352 288.5 352 367.1S416.5 512 496 512s144-64.46 144-144S575.5 224 496 224zM563.3 371.3c-6.25 6.25-16.38 6.25-22.62 0L512 342.6V432c0 8.836-7.164 15.1-16 15.1S480 440.8 480 432v-89.38l-28.69 28.69c-6.25 6.25-16.38 6.25-22.62 0s-6.25-16.38 0-22.62l56-56c6.25-6.25 16.38-6.25 22.62 0l56 56C566.4 351.8 568 355.9 568 360S566.4 368.2 563.3 371.3z"],
    "book-copy": [576, 512, [], "e0be", "M576 256V48C576 21.53 554.5 0 528 0h-256C227.9 0 192 35.88 192 80v256C192 380.1 227.9 416 272 416h280c13.25 0 24-10.75 24-24s-10.75-24-24-24H544V301.1C562.6 294.4 576 276.8 576 256zM496 368h-224c-17.64 0-32-14.34-32-32s14.36-32 32-32h224V368zM528 256h-256c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h256V256zM360 464H352l0-16H304v16h-224c-17.64 0-32-14.34-32-32s14.36-32 32-32h100.3c-9.805-13.99-16.16-30.36-18.72-48H80c-11.38 0-22.2 2.375-32 6.688V176c0-17.66 14.36-32 32-32H160V96H80C35.89 96 0 131.9 0 176v256C0 476.1 35.89 512 80 512h280c13.25 0 24-10.75 24-24S373.3 464 360 464z"],
    "book-font": [448, 512, [], "e0bf", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352zM141.3 301.5c11.89 5.938 26.27 1.156 32.2-10.75L190.8 256h98.34l17.36 34.72C310.7 299.2 319.2 304 328 304c3.609 0 7.266-.8125 10.72-2.531c11.86-5.938 16.66-20.34 10.73-32.19l-88-176c-8.125-16.31-34.81-16.31-42.94 0l-88 176C124.6 281.1 129.4 295.5 141.3 301.5zM240 157.7L265.2 208H214.8L240 157.7z"],
    "book-heart": [448, 512, [], "f499", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352zM230.1 299.9c5.496 5.504 14.24 5.504 19.74 0l84.72-85.56c24.62-25.02 23.12-66.17-4.502-89.19C306.2 105.1 270.5 108.7 248.5 130.9l-8.623 8.762l-8.619-8.762C209.4 108.7 173.8 105.1 149.8 125.1C122.3 148.1 120.8 189.3 145.4 214.3L230.1 299.9z"],
    "book-journal-whills": [448, 512, ["journal-whills"], "f66a", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352zM149.3 230.5C151.5 232.4 152.4 235.3 151.9 238.1c-.5 2.75-2.625 5.125-5.25 6C143.9 245 140.9 244.5 138.8 242.5l-20-17.5C130.5 279.3 180.4 320 240 320s109.5-40.75 121.3-95l-20 17.5c-3.25 3-8.375 2.625-11.25-.75C328.8 240.3 328.1 238.5 328 236.5c.125-2.25 1.125-4.375 2.75-6l33.13-29c0-.375 .125-.75 .125-1.125c0-10.75-1.625-21.5-4.625-31.88l-17.75 17.75c-3.125 3-8.188 3.125-11.31 0S327.3 178 330.4 174.9L353 152.1c-11.12-23.75-29.62-43.25-52.88-55.63C298.6 95.63 296.6 96 295.4 97.25C294.8 98.13 294.4 99 294.3 100c.125 .75 .25 1.5 .625 2.125C301.1 111.8 304.5 123 304.5 134.4c0 14.38-5.125 27.88-15 39.13c-1.125 1.375-1.25 3.5-.25 5c11.5 16.38 13.88 37.5 6.5 56.13c-7.25 18.62-23.5 32.38-43.13 36.5H252V243.4l6.375 6.25c2 2.125 4.875 2.875 7.75 2.125C268.9 251 271 248.9 271.8 246.1s-.125-5.75-2.125-7.75L259.3 228H272c4.375 0 8-3.625 8-8s-3.625-8-8-8h-12.75l10.38-10.38c3.125-3.125 3.125-8.125 0-11.25s-8.125-3.125-11.25 0L252 196.8V100c0-6.625-5.375-12-12-12s-12 5.375-12 12v96.75L221.6 190.4c-3.125-3.125-8.125-3.125-11.25 0s-3.125 8.125 0 11.25L220.6 212H208c-4.375 0-8 3.625-8 8s3.625 8 8 8h12.62L210.4 238.4c-3.125 3.125-3.125 8.125 0 11.25s8.125 3.125 11.25 0L228 243.3v27.88h-.625C207.8 267 191.6 253.3 184.3 234.6s-5-39.75 6.5-56.13c1-1.625 .875-3.625-.25-5c-9.875-11.25-15-24.75-15-39.13c0-11.38 3.375-22.62 9.625-32.25c.8746-1.5 .75-3.5-.5-4.875S181.4 95.63 179.8 96.5C156.6 108.9 138.1 128.4 127 152.1l22.62 22.75c3.125 3.125 3.125 8.25 0 11.38s-8.125 3-11.25-.125L120.6 168.5C117.6 178.9 116 189.6 116 200.4c0 .375 .125 .75 .125 1.125L149.3 230.5z"],
    "book-medical": [448, 512, [], "f7e6", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352zM160 223.1l48-.002v48C208 280.8 215.2 288 224 288l32-.0031c8.801 0 16-7.198 16-15.1v-48l48-.002c8.801 0 16-7.199 16-15.1V175.1c0-8.801-7.199-15.1-16-15.1h-48V111.1c0-8.801-7.199-16-16-16L224 96C215.2 96 208 103.2 208 111.1V160H160C151.2 160 144 167.2 144 175.1V208C144 216.8 151.2 223.1 160 223.1z"],
    "book-open": [576, 512, [128366, 128214], "f518", "M540.9 56.77C493.8 39.74 449.6 31.58 410.9 32.02C352.2 32.96 308.3 50 288 59.74C267.7 50 223.9 32.98 165.2 32.04C125.8 31.35 82.18 39.72 35.1 56.77C14.02 64.41 0 84.67 0 107.2v292.1c0 16.61 7.594 31.95 20.84 42.08c13.73 10.53 31.34 13.91 48.2 9.344c118.1-32 202 22.92 205.5 25.2C278.6 478.6 283.3 480 287.1 480s9.37-1.359 13.43-4.078c3.516-2.328 87.59-57.21 205.5-25.25c16.92 4.563 34.5 1.188 48.22-9.344C568.4 431.2 576 415.9 576 399.2V107.2C576 84.67 561.1 64.41 540.9 56.77zM264 416.8c-27.86-11.61-69.84-24.13-121.4-24.13c-26.39 0-55.28 3.281-86.08 11.61C53.19 405.3 50.84 403.9 50 403.2C48 401.7 48 399.8 48 399.2V107.2c0-2.297 1.516-4.531 3.594-5.282c40.95-14.8 79.61-22.36 112.8-21.84C211.3 80.78 246.8 93.75 264 101.5V416.8zM528 399.2c0 .5938 0 2.422-2 3.969c-.8438 .6407-3.141 2.063-6.516 1.109c-90.98-24.6-165.4-5.032-207.5 12.53v-315.3c17.2-7.782 52.69-20.74 99.59-21.47c32.69-.5157 71.88 7.047 112.8 21.84C526.5 102.6 528 104.9 528 107.2V399.2z"],
    "book-open-cover": [640, 512, ["book-open-alt"], "e0c0", "M600.2 32.97L592 35.03v368.1L320 463.6l-272-60.45V35.03L39.76 32.97C19.56 27.92 0 43.19 0 64.01v351.1c0 15 10.42 27.98 25.06 31.24l288 63.1c4.572 1.016 9.311 1.016 13.88 0l288-63.1C629.6 443.1 640 431 640 416V64.01C640 43.19 620.4 27.92 600.2 32.97zM97.97 375.2l216 56C315.9 431.8 317.1 432 320 432s4.062-.25 6.031-.7813l216-56C552.6 372.5 560 362.9 560 352V24c0-7.125-3.156-13.91-8.656-18.44c-5.5-4.562-12.66-6.469-19.72-5.156L320 39.59L108.4 .4062C101.3-.9062 94.16 1 88.66 5.562C83.16 10.09 80 16.88 80 24V352C80 362.9 87.41 372.5 97.97 375.2zM344 83.96L512 52.84v280.6l-168 43.56V83.96zM128 52.84l168 31.12v293L128 333.4V52.84z"],
    "book-open-reader": [512, 512, ["book-reader"], "f5da", "M459.9 192c-.625 0-1.375 0-2 .125C408 194.9 317.4 205.1 256 239.6c-61.38-34.5-152-44.75-201.9-47.5C53.5 192 52.75 192 52.12 192C31.75 192 0 206.4 0 242.2v177.1C0 447 21.25 469 48.38 470.4c34.38 1.875 120.5 9.125 177 37.5C230.8 510.6 236.5 512 242.4 512h27.12c5.75 0 11.75-1.375 17.12-4.125c56.5-28.38 142.6-35.63 177-37.5C490.8 469 512 447 512 420.2V242.2C512 206.4 480.3 192 459.9 192zM232 458.4c-60.62-25.75-138.1-33.62-181.1-35.88C49.12 422.4 48 421.2 48 420.2L47.5 241.9C48.25 241 50.88 240.1 51.38 240C87.25 242 176.5 250.1 232 281.2V458.4zM464 420.2c0 1-1.125 2.125-2.875 2.25c-42.88 2.25-120.4 10.12-181.1 36V281.2C335.4 250.2 424.1 242.1 459.9 240C461.4 240.1 463.8 241.1 464 242.2V420.2zM256 192c53 0 96-43 96-96s-43-96-96-96S160 43 160 96S203 192 256 192zM256 48c26.5 0 48 21.5 48 48S282.5 144 256 144S208 122.5 208 96S229.5 48 256 48z"],
    "book-quran": [448, 512, ["quran"], "f687", "M368 0h-320C21.53 0 0 21.53 0 48V352c0 20.83 13.42 38.43 32 45.05V464H24C10.75 464 0 474.8 0 488S10.75 512 24 512H368c44.11 0 80-35.88 80-80v-352C448 35.88 412.1 0 368 0zM368 464h-288v-64h288c17.64 0 32 14.34 32 32S385.6 464 368 464zM400 358.7C390.2 354.4 379.4 352 368 352h-320V48h320c17.64 0 32 14.34 32 32V358.7zM304.1 172l-12.75-25.88c-1.376-2.75-5.376-2.75-6.75 0L271.9 172l-28.62 4.25c-3.125 .375-4.375 4.125-2.125 6.375l20.75 20.12L257 231.3c-.5 3 2.625 5.375 5.375 4L288 221.8l25.62 13.5c2.75 1.375 5.875-.875 5.375-4l-4.875-28.5l20.75-20.12c2.25-2.25 1-6-2.125-6.375L304.1 172zM248.4 270.9L244.9 271c-39.13 0-71-31.88-71-71s31.88-71 71-71l3.5 .125c6.375 0 12-4.625 13.38-10.88c1.25-6.625-2.25-13.12-8.625-15.62C241.3 98.25 229 96 216.6 96c-57.25 0-104 46.63-104 104s46.63 104 104 104c12.38 0 24.62-2.25 36.13-6.5c5.5-1.875 9.249-7.125 9.249-13C261.1 277 255.9 270.9 248.4 270.9z"],
    "book-section": [448, 512, ["book-law"], "e0c1", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352zM228.9 286.9C219.4 285.7 208.1 281.1 198.1 278.7L192.9 277C184.3 274.3 175.5 278.9 172.8 287.3C170.1 295.8 174.7 304.8 183.1 307.5L188.2 309.1c11.28 3.688 24.09 7.875 36.34 9.531c6.594 .9219 12.91 1.375 18.91 1.375c34.5 0 58.75-15 63.66-40.7c3.766-19.76-3.5-32.58-14.96-41.59c7.691-6.637 13-15.07 14.96-25.27c8.188-42.97-34.73-53.92-63.11-61.27l-6.734-1.906C204.3 140.5 202.8 134.7 204.4 126.7c2.188-11.41 21.81-17.11 46.63-13.64c7.969 1.125 17.09 3.812 23.22 5.734c8.531 2.625 17.41-2.109 20.06-10.52c2.625-8.438-2.094-17.41-10.5-20.05c-11.5-3.578-20.47-5.75-28.28-6.859C211 75.11 178.7 90.52 172.9 120.7c-3.781 19.83 3.82 32.73 14.94 41.61C180.2 168.9 174.9 177.4 172.9 187.5c-8.094 42.48 35.22 54 56.06 59.55l6.938 1.812c36.44 9.422 41.66 14.12 39.69 24.42C273.5 284.8 253.8 290.5 228.9 286.9zM275.6 206.5c-1.859 9.682-14.38 12.88-22.17 13.98c-3.25-.8965-16.23-4.295-16.23-4.295C204.3 207.4 202.8 201.5 204.4 193.5c1.859-9.701 14.44-12.9 22.22-13.99c.7695 .207 9.328 2.602 9.328 2.602C272.4 191.6 277.6 196.2 275.6 206.5z"],
    "book-skull": [448, 512, ["book-dead"], "f6b7", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352zM191.1 194.9L191.1 208c0 8.875 7.11 16 15.98 16h64c8.875 0 16-7.125 16-16V194.9c19.38-11.62 32.02-30 32.02-50.88c0-35.38-35.88-64-80-64s-80 28.62-80 64C159.1 164.9 172.6 183.3 191.1 194.9zM271.1 128c8.875 0 16.02 7.125 16.02 16S280.8 160 271.1 160s-16-7.125-16-16S263.1 128 271.1 128zM207.1 128c8.875 0 16 7.125 16 16s-7.125 16-16 16s-16-7.125-16-16S199.1 128 207.1 128zM128.8 309.1C131.1 315.8 137.3 320 144 320c1.672 0 3.375-.25 5.062-.8125L240 288.9l90.94 30.31C332.6 319.8 334.3 320 336 320c6.703 0 12.94-4.25 15.17-10.94c2.797-8.375-1.734-17.44-10.11-20.25L290.6 272l50.44-16.81c8.375-2.812 12.91-11.88 10.11-20.25C348.4 226.6 339.4 222 330.9 224.8L240 255.1L149.1 224.8C140.6 222 131.6 226.6 128.8 234.9c-2.797 8.375 1.734 17.44 10.11 20.25L189.4 272L138.9 288.8C130.6 291.6 126 300.7 128.8 309.1z"],
    "book-sparkles": [448, 512, ["book-spells"], "f6b8", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352h-320c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352zM159.1 144l12.42 29.78C173 175 174.6 176 175.1 176s2.965-.9922 3.574-2.219L191.1 144L221.8 131.6C222.1 130.1 223.1 129.4 223.1 128c0-1.367-1-2.969-2.217-3.578L191.1 112L179.6 82.22C178.1 80.99 177.4 80 175.1 80S173 80.99 172.4 82.22L159.1 112L130.2 124.4C128.1 125 128 126.6 128 128c0 1.359 .9922 2.969 2.211 3.578L159.1 144zM208 239.1c.0117 2.266 1.67 4.965 3.693 5.973l49.38 20.59l.4004 .4492l20.56 49.3c1.012 2.035 3.672 3.68 5.944 3.695c2.279 0 4.965-1.652 5.98-3.695l20.7-49.64l49.64-20.7C366.3 244.9 368 242.3 368 240c0-2.281-1.652-4.945-3.682-5.961L314.7 213.3l-20.7-49.64c-1.016-2.043-3.698-3.693-5.977-3.693c-2.271 .0156-4.935 1.662-5.947 3.693l-20.72 49.63L211.7 234C209.7 235 208 237.7 208 239.1z"],
    "book-tanakh": [448, 512, ["tanakh"], "f827", "M306.6 200l27.62-46.38C338 147.5 338 139.8 334.5 133.5s-10.25-10.12-17.38-10.12h-56.38L233 77.13C229.5 71.13 223 67.5 216 67.5S202.4 71.13 198.8 77.25L171.1 123.5H114.9C107.6 123.4 101 127.3 97.38 133.6c-3.625 6.125-3.5 13.88 .25 20L125.4 200L97.75 246.4C94 252.5 94 260.3 97.5 266.5s10.25 10.12 17.38 10.12h56.38L199 322.9c3.5 6 10 9.625 17 9.625c7.125 0 13.62-3.75 17.25-9.75l27.62-46.25h56.25c7.25 .125 13.88-3.75 17.5-10.12c3.625-6.125 3.5-13.88-.25-20L306.6 200zM310 147.4l-17.38 29.25l-17.5-29.12L310 147.4zM216 95.38l16.75 28.12H199.1L216 95.38zM122 147.5h34.88l-17.5 29.12L122 147.5zM122 252.5l17.5-29.12L157 252.5H122zM216 304.6L199.3 276.5h33.5L216 304.6zM247.1 252.5H184.9L153.4 200l31.5-52.5h62.25L278.6 200L247.1 252.5zM275.1 252.5l17.5-29.12L310 252.5H275.1zM368 0h-320C21.53 0 0 21.53 0 48V352c0 20.83 13.42 38.43 32 45.05V464H24C10.75 464 0 474.8 0 488S10.75 512 24 512H368c44.11 0 80-35.88 80-80v-352C448 35.88 412.1 0 368 0zM368 464h-288v-64h288c17.64 0 32 14.34 32 32S385.6 464 368 464zM400 358.7C390.2 354.4 379.4 352 368 352h-320V48h320c17.64 0 32 14.34 32 32V358.7z"],
    "book-user": [448, 512, [], "f7e7", "M448 352V48C448 21.53 426.5 0 400 0h-320C35.89 0 0 35.88 0 80v352C0 476.1 35.89 512 80 512h344c13.25 0 24-10.75 24-24s-10.75-24-24-24H416v-66.95C434.6 390.4 448 372.8 448 352zM368 464h-288c-17.64 0-32-14.34-32-32s14.36-32 32-32h288V464zM400 352H352v-16C352 291.8 316.2 256 272 256h-64C163.8 256 128 291.8 128 336V352H80c-11.38 0-22.2 2.375-32 6.688V80c0-17.66 14.36-32 32-32h320V352zM240 224c35.35 0 64-28.66 64-64s-28.65-64-64-64s-64 28.66-64 64S204.7 224 240 224z"],
    "bookmark": [384, 512, [61591, 128278], "f02e", "M336 0h-288C21.49 0 0 21.49 0 48v431.9c0 24.7 26.79 40.08 48.12 27.64L192 423.6l143.9 83.93C357.2 519.1 384 504.6 384 479.9V48C384 21.49 362.5 0 336 0zM336 452L192 368l-144 84V54C48 50.63 50.63 48 53.1 48h276C333.4 48 336 50.63 336 54V452z"],
    "bookmark-slash": [640, 512, [], "e0c2", "M630.8 469.1L512 375.1V48C512 21.49 490.5 0 464 0h-288C149.5 0 128 21.49 128 48v27.01L38.81 5.111C28.35-3.061 13.32-1.249 5.121 9.189C-3.051 19.63-1.233 34.72 9.189 42.89L601.2 506.9C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.89-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM464 338.4l-288-225.7V54C176 50.63 178.6 48 181.1 48h276C461.4 48 464 50.63 464 54V338.4zM320 368l-144 84V234.2L128 196.6v283.4c0 24.7 26.79 40.08 48.12 27.64L320 423.6l143.9 83.93c16.62 9.695 36.39 2.383 44.38-12.96l-83.71-65.6L320 368z"],
    "books": [512, 512, [128218], "f5db", "M510.4 435.4l-107.7-399.9C396.9 14.08 377.5 0 356.4 0c-4.111 0-8.294 .5313-12.46 1.641l-61.82 16.48c-5.885 1.57-11.14 4.258-15.78 7.633C258.3 10.51 242.4 0 224 0H160C151.2 0 143.1 2.531 136 6.656C128.9 2.531 120.8 0 112 0h-64C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h64c8.787 0 16.92-2.531 24-6.656C143.1 509.5 151.2 512 160 512h64c26.51 0 48-21.49 48-48V165.3l83.8 311.3C361.6 497.9 380.9 512 402.1 512c4.111 0 8.293-.5313 12.46-1.641l61.82-16.48C502 487 517.2 460.8 510.4 435.4zM224 48V96L160 96L160 48H224zM160 144h64v224H160V144zM112 368h-64v-224h64V368zM112 48V96h-64V48H112zM48 464V416h64v48H48zM160 464l.0011-47.1L224 416v48H160zM294.4 64.5l61.83-16.48l12.47 45.91L306.8 110.4L294.4 64.5zM319.3 156.6l61.91-16.51l58.04 215.3l-61.91 16.51L319.3 156.6zM402.2 464.1l-12.41-46.04l61.91-16.51l12.38 45.94L402.2 464.1z"],
    "books-medical": [576, 512, [], "f7e8", "M79.1 352h31.1c8.836 0 16-7.164 16-16L127.1 288h47.1c8.836 0 16-7.165 16-16v-32c0-8.836-7.165-15.1-16-15.1H127.1l.0006-47.1c0-8.836-7.165-15.1-16-15.1H79.1c-8.836 0-15.1 7.163-15.1 15.1L63.1 224H16c-8.836 0-16 7.163-16 15.1v32c0 8.836 7.164 16 16 16h47.1L63.1 336C63.1 344.8 71.16 352 79.1 352zM574.4 435.4l-107.7-399.9C460.9 14.08 441.5 0 420.4 0c-4.111 0-8.294 .5313-12.46 1.641l-61.82 16.48c-5.885 1.57-11.14 4.258-15.78 7.633C322.3 10.51 306.4 0 288 0H224C215.2 0 207.1 2.531 200 6.656C192.9 2.531 184.8 0 176 0h-64C85.49 0 64 21.49 64 48v56C64 117.3 74.75 128 88 128S112 117.3 112 104V48h64v120C176 181.3 186.7 192 200 192S224 181.3 224 168V144h64v224H224v-24C224 330.7 213.3 320 200 320S176 330.7 176 344v120h-64v-56C112 394.7 101.3 384 88 384S64 394.7 64 408v56C64 490.5 85.49 512 112 512h64c8.787 0 16.92-2.531 24-6.656C207.1 509.5 215.2 512 224 512h64c26.51 0 48-21.49 48-48V165.3l83.8 311.3C425.6 497.9 444.9 512 466.1 512c4.111 0 8.293-.5313 12.46-1.641l61.91-16.51C565.1 487.1 581.2 460.8 574.4 435.4zM288 464H224L224 416H288V464zM288 96H224L224 48h64V96zM358.4 64.5l61.83-16.48l12.47 45.91L370.8 110.4L358.4 64.5zM383.3 156.6l61.91-16.51l58.04 215.3l-61.91 16.51L383.3 156.6zM466.2 464.1l-12.41-46.04l61.91-16.51l12.38 45.94L466.2 464.1z"],
    "boombox": [640, 512, [128254], "f8a5", "M592 162.3V88C592 39.47 552.5 0 504 0H136C87.47 0 48 39.47 48 88v74.26C20.44 169.4 0 194.2 0 224v224c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V224C640 194.2 619.6 169.4 592 162.3zM96 88C96 65.94 113.9 48 136 48h368C526.1 48 544 65.94 544 88V160h-96V144C448 135.2 440.8 128 432 128h-32C391.2 128 384 135.2 384 144V160h-32V144C352 135.2 344.8 128 336 128h-32C295.2 128 288 135.2 288 144V160H256V144C256 135.2 248.8 128 240 128h-32C199.2 128 192 135.2 192 144V160H96V88zM592 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V224c0-8.822 7.178-16 16-16h512c8.822 0 16 7.178 16 16V448zM176 240c-53.02 0-96 42.98-96 96s42.98 96 96 96s96-42.98 96-96S229 240 176 240zM176 384C149.5 384 128 362.5 128 336S149.5 288 176 288S224 309.5 224 336S202.5 384 176 384zM464 240c-53.02 0-96 42.98-96 96s42.98 96 96 96s96-42.98 96-96S517 240 464 240zM464 384c-26.47 0-48-21.53-48-48S437.5 288 464 288S512 309.5 512 336S490.5 384 464 384z"],
    "boot": [512, 512, [129406], "f782", "M414.1 263.7L352 248V144c17.75 0 32-14.25 32-32v-64C384 21.49 362.5 0 336 0h-288C21.49 0 0 21.49 0 48v418.7c0 8.373 3.418 16.55 9.322 22.49L32 512h64l32-32l32 32h64l32-32l32 32h64l32-32l32 32h64l22.63-22.67C508.6 483.3 512 475.2 512 466.7V388C512 329.2 472 278 414.1 263.7zM48 48h288V96h-288V48zM464 416h-416V144h256V192h-64C231.2 192 224 199.2 224 207.1S231.2 224 240 224h64v32h-64C231.2 256 224 263.2 224 272S231.2 288 239.1 288h74.13l89.25 22.25C439.1 319.2 464 351.1 464 387.9V416z"],
    "boot-heeled": [512, 512, [], "e33f", "M456 464v-56.45c0-24.24-13.7-46.4-35.38-57.24l-121.2-60.62C277.7 278.8 264 256.7 264 232.4V32c0-17.67-14.33-32-32-32H40.01C20.76 0 5.865 16.87 8.252 35.97l24.43 161.5C37.5 235.1 33.63 275.1 21.35 311.1C12.51 338.5 8 366.3 8 394.2V488C8 501.3 18.75 512 32 512h80c13.25 0 24-10.75 24-24V480c0-2.875-.5-5.625-1.438-8.156l112.5 33.72C261.3 509.8 275.9 512 290.8 512H456c13.25 0 24-10.75 24-24S469.3 464 456 464zM260.9 459.6l-134.8-40.41C119.1 417.1 111.9 416 104.5 416H56v-21.8c0-22.84 3.662-45.4 10.88-67.06c14.46-43.37 19.1-90.27 13.43-135.6L58.13 48H104v184C104 245.3 114.8 256 128 256s24-10.75 24-24V48h64v184.4c0 42.7 23.72 81.08 61.91 100.2l121.2 60.62C404.6 395.1 408 401.5 408 407.6V464h-117.2C280.6 464 270.6 462.5 260.9 459.6z"],
    "booth-curtain": [512, 512, [], "f734", "M0 56v432C0 501.3 10.75 512 24 512s24-10.75 24-24V56c0-4.406 3.594-8 8-8H112V0H56C25.13 0 0 25.12 0 56zM456 0H144v400c0 35.28 28.7 64 64 64c15.21 0 29.01-5.555 40-14.45C258.1 458.4 272.8 464 288 464s29.01-5.555 40-14.45C338.1 458.4 352.8 464 368 464s29.01-5.555 40-14.45C418.1 458.4 432.8 464 448 464c5.557 0 10.86-.9336 16-2.271V488c0 13.25 10.75 24 24 24S512 501.3 512 488V56C512 25.12 486.9 0 456 0zM224 400C224 408.8 216.8 416 208 416S192 408.8 192 400v-352h32V400zM304 400c0 8.812-7.172 16-16 16s-16-7.188-16-16v-352h32V400zM384 400c0 8.812-7.172 16-16 16S352 408.8 352 400v-352h32V400zM464 400c0 8.812-7.172 16-16 16s-16-7.188-16-16v-352h24c4.406 0 8 3.594 8 8V400z"],
    "border-all": [448, 512, [], "f84c", "M384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 80H248V232H400V96C400 87.16 392.8 80 384 80zM400 280H248V432H384C392.8 432 400 424.8 400 416V280zM200 232V80H64C55.16 80 48 87.16 48 96V232H200zM48 416C48 424.8 55.16 432 64 432H200V280H48V416z"],
    "border-bottom": [448, 512, [], "f84d", "M448 456C448 469.3 437.3 480 424 480H24C10.75 480 0 469.3 0 456C0 442.7 10.75 432 24 432H424C437.3 432 448 442.7 448 456zM448 352C448 369.7 433.7 384 416 384C398.3 384 384 369.7 384 352C384 334.3 398.3 320 416 320C433.7 320 448 334.3 448 352zM32 320C49.67 320 64 334.3 64 352C64 369.7 49.67 384 32 384C14.33 384 0 369.7 0 352C0 334.3 14.33 320 32 320zM256 352C256 369.7 241.7 384 224 384C206.3 384 192 369.7 192 352C192 334.3 206.3 320 224 320C241.7 320 256 334.3 256 352zM416 128C433.7 128 448 142.3 448 160C448 177.7 433.7 192 416 192C398.3 192 384 177.7 384 160C384 142.3 398.3 128 416 128zM64 160C64 177.7 49.67 192 32 192C14.33 192 0 177.7 0 160C0 142.3 14.33 128 32 128C49.67 128 64 142.3 64 160zM224 128C241.7 128 256 142.3 256 160C256 177.7 241.7 192 224 192C206.3 192 192 177.7 192 160C192 142.3 206.3 128 224 128zM448 256C448 273.7 433.7 288 416 288C398.3 288 384 273.7 384 256C384 238.3 398.3 224 416 224C433.7 224 448 238.3 448 256zM32 224C49.67 224 64 238.3 64 256C64 273.7 49.67 288 32 288C14.33 288 0 273.7 0 256C0 238.3 14.33 224 32 224zM256 256C256 273.7 241.7 288 224 288C206.3 288 192 273.7 192 256C192 238.3 206.3 224 224 224C241.7 224 256 238.3 256 256zM416 32C433.7 32 448 46.33 448 64C448 81.67 433.7 96 416 96C398.3 96 384 81.67 384 64C384 46.33 398.3 32 416 32zM64 64C64 81.67 49.67 96 32 96C14.33 96 0 81.67 0 64C0 46.33 14.33 32 32 32C49.67 32 64 46.33 64 64zM224 32C241.7 32 256 46.33 256 64C256 81.67 241.7 96 224 96C206.3 96 192 81.67 192 64C192 46.33 206.3 32 224 32zM352 256C352 273.7 337.7 288 320 288C302.3 288 288 273.7 288 256C288 238.3 302.3 224 320 224C337.7 224 352 238.3 352 256zM320 32C337.7 32 352 46.33 352 64C352 81.67 337.7 96 320 96C302.3 96 288 81.67 288 64C288 46.33 302.3 32 320 32zM160 64C160 81.67 145.7 96 128 96C110.3 96 96 81.67 96 64C96 46.33 110.3 32 128 32C145.7 32 160 46.33 160 64zM128 224C145.7 224 160 238.3 160 256C160 273.7 145.7 288 128 288C110.3 288 96 273.7 96 256C96 238.3 110.3 224 128 224z"],
    "border-bottom-right": [448, 512, ["border-style-alt"], "f854", "M448 408C448 447.8 415.8 480 376 480H24C10.75 480 0 469.3 0 456C0 442.7 10.75 432 24 432H376C389.3 432 400 421.3 400 408V56C400 42.75 410.7 32 424 32C437.3 32 448 42.75 448 56V408zM288 64C288 46.33 302.3 32 320 32C337.7 32 352 46.33 352 64C352 81.67 337.7 96 320 96C302.3 96 288 81.67 288 64zM96 64C96 46.33 110.3 32 128 32C145.7 32 160 46.33 160 64C160 81.67 145.7 96 128 96C110.3 96 96 81.67 96 64zM224 32C241.7 32 256 46.33 256 64C256 81.67 241.7 96 224 96C206.3 96 192 81.67 192 64C192 46.33 206.3 32 224 32zM0 64C0 46.33 14.33 32 32 32C49.67 32 64 46.33 64 64C64 81.67 49.67 96 32 96C14.33 96 0 81.67 0 64zM32 224C49.67 224 64 238.3 64 256C64 273.7 49.67 288 32 288C14.33 288 0 273.7 0 256C0 238.3 14.33 224 32 224zM0 160C0 142.3 14.33 128 32 128C49.67 128 64 142.3 64 160C64 177.7 49.67 192 32 192C14.33 192 0 177.7 0 160zM32 320C49.67 320 64 334.3 64 352C64 369.7 49.67 384 32 384C14.33 384 0 369.7 0 352C0 334.3 14.33 320 32 320z"],
    "border-center-h": [448, 512, [], "f89c", "M32 480C14.33 480 0 465.7 0 448C0 430.3 14.33 416 32 416C49.67 416 64 430.3 64 448C64 465.7 49.67 480 32 480zM128 480C110.3 480 96 465.7 96 448C96 430.3 110.3 416 128 416C145.7 416 160 430.3 160 448C160 465.7 145.7 480 128 480zM128 96C110.3 96 96 81.67 96 64C96 46.33 110.3 32 128 32C145.7 32 160 46.33 160 64C160 81.67 145.7 96 128 96zM352 448C352 465.7 337.7 480 320 480C302.3 480 288 465.7 288 448C288 430.3 302.3 416 320 416C337.7 416 352 430.3 352 448zM320 96C302.3 96 288 81.67 288 64C288 46.33 302.3 32 320 32C337.7 32 352 46.33 352 64C352 81.67 337.7 96 320 96zM256 448C256 465.7 241.7 480 224 480C206.3 480 192 465.7 192 448C192 430.3 206.3 416 224 416C241.7 416 256 430.3 256 448zM224 96C206.3 96 192 81.67 192 64C192 46.33 206.3 32 224 32C241.7 32 256 46.33 256 64C256 81.67 241.7 96 224 96zM448 448C448 465.7 433.7 480 416 480C398.3 480 384 465.7 384 448C384 430.3 398.3 416 416 416C433.7 416 448 430.3 448 448zM448 64C448 81.67 433.7 96 416 96C398.3 96 384 81.67 384 64C384 46.33 398.3 32 416 32C433.7 32 448 46.33 448 64zM32 96C14.33 96 0 81.67 0 64C0 46.33 14.33 32 32 32C49.67 32 64 46.33 64 64C64 81.67 49.67 96 32 96zM256 352C256 369.7 241.7 384 224 384C206.3 384 192 369.7 192 352C192 334.3 206.3 320 224 320C241.7 320 256 334.3 256 352zM416 384C398.3 384 384 369.7 384 352C384 334.3 398.3 320 416 320C433.7 320 448 334.3 448 352C448 369.7 433.7 384 416 384zM64 352C64 369.7 49.67 384 32 384C14.33 384 0 369.7 0 352C0 334.3 14.33 320 32 320C49.67 320 64 334.3 64 352zM416 192C398.3 192 384 177.7 384 160C384 142.3 398.3 128 416 128C433.7 128 448 142.3 448 160C448 177.7 433.7 192 416 192zM64 160C64 177.7 49.67 192 32 192C14.33 192 0 177.7 0 160C0 142.3 14.33 128 32 128C49.67 128 64 142.3 64 160zM224 192C206.3 192 192 177.7 192 160C192 142.3 206.3 128 224 128C241.7 128 256 142.3 256 160C256 177.7 241.7 192 224 192zM424 232C437.3 232 448 242.7 448 256C448 269.3 437.3 280 424 280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H424z"],
    "border-center-v": [448, 512, [], "f89d", "M448 448C448 465.7 433.7 480 416 480C398.3 480 384 465.7 384 448C384 430.3 398.3 416 416 416C433.7 416 448 430.3 448 448zM448 352C448 369.7 433.7 384 416 384C398.3 384 384 369.7 384 352C384 334.3 398.3 320 416 320C433.7 320 448 334.3 448 352zM64 352C64 369.7 49.67 384 32 384C14.33 384 0 369.7 0 352C0 334.3 14.33 320 32 320C49.67 320 64 334.3 64 352zM416 128C433.7 128 448 142.3 448 160C448 177.7 433.7 192 416 192C398.3 192 384 177.7 384 160C384 142.3 398.3 128 416 128zM64 160C64 177.7 49.67 192 32 192C14.33 192 0 177.7 0 160C0 142.3 14.33 128 32 128C49.67 128 64 142.3 64 160zM416 224C433.7 224 448 238.3 448 256C448 273.7 433.7 288 416 288C398.3 288 384 273.7 384 256C384 238.3 398.3 224 416 224zM64 256C64 273.7 49.67 288 32 288C14.33 288 0 273.7 0 256C0 238.3 14.33 224 32 224C49.67 224 64 238.3 64 256zM416 32C433.7 32 448 46.33 448 64C448 81.67 433.7 96 416 96C398.3 96 384 81.67 384 64C384 46.33 398.3 32 416 32zM32 32C49.67 32 64 46.33 64 64C64 81.67 49.67 96 32 96C14.33 96 0 81.67 0 64C0 46.33 14.33 32 32 32zM64 448C64 465.7 49.67 480 32 480C14.33 480 0 465.7 0 448C0 430.3 14.33 416 32 416C49.67 416 64 430.3 64 448zM320 224C337.7 224 352 238.3 352 256C352 273.7 337.7 288 320 288C302.3 288 288 273.7 288 256C288 238.3 302.3 224 320 224zM352 64C352 81.67 337.7 96 320 96C302.3 96 288 81.67 288 64C288 46.33 302.3 32 320 32C337.7 32 352 46.33 352 64zM320 416C337.7 416 352 430.3 352 448C352 465.7 337.7 480 320 480C302.3 480 288 465.7 288 448C288 430.3 302.3 416 320 416zM160 64C160 81.67 145.7 96 128 96C110.3 96 96 81.67 96 64C96 46.33 110.3 32 128 32C145.7 32 160 46.33 160 64zM128 416C145.7 416 160 430.3 160 448C160 465.7 145.7 480 128 480C110.3 480 96 465.7 96 448C96 430.3 110.3 416 128 416zM160 256C160 273.7 145.7 288 128 288C110.3 288 96 273.7 96 256C96 238.3 110.3 224 128 224C145.7 224 160 238.3 160 256zM200 56C200 42.75 210.7 32 224 32C237.3 32 248 42.75 248 56V456C248 469.3 237.3 480 224 480C210.7 480 200 469.3 200 456V56z"],
    "border-inner": [448, 512, [], "f84e", "M384 448C384 430.3 398.3 416 416 416C433.7 416 448 430.3 448 448C448 465.7 433.7 480 416 480C398.3 480 384 465.7 384 448zM384 352C384 334.3 398.3 320 416 320C433.7 320 448 334.3 448 352C448 369.7 433.7 384 416 384C398.3 384 384 369.7 384 352zM0 352C0 334.3 14.33 320 32 320C49.67 320 64 334.3 64 352C64 369.7 49.67 384 32 384C14.33 384 0 369.7 0 352zM448 160C448 177.7 433.7 192 416 192C398.3 192 384 177.7 384 160C384 142.3 398.3 128 416 128C433.7 128 448 142.3 448 160zM0 160C0 142.3 14.33 128 32 128C49.67 128 64 142.3 64 160C64 177.7 49.67 192 32 192C14.33 192 0 177.7 0 160zM448 64C448 81.67 433.7 96 416 96C398.3 96 384 81.67 384 64C384 46.33 398.3 32 416 32C433.7 32 448 46.33 448 64zM64 64C64 81.67 49.67 96 32 96C14.33 96 0 81.67 0 64C0 46.33 14.33 32 32 32C49.67 32 64 46.33 64 64zM0 448C0 430.3 14.33 416 32 416C49.67 416 64 430.3 64 448C64 465.7 49.67 480 32 480C14.33 480 0 465.7 0 448zM352 64C352 81.67 337.7 96 320 96C302.3 96 288 81.67 288 64C288 46.33 302.3 32 320 32C337.7 32 352 46.33 352 64zM288 448C288 430.3 302.3 416 320 416C337.7 416 352 430.3 352 448C352 465.7 337.7 480 320 480C302.3 480 288 465.7 288 448zM160 64C160 81.67 145.7 96 128 96C110.3 96 96 81.67 96 64C96 46.33 110.3 32 128 32C145.7 32 160 46.33 160 64zM96 448C96 430.3 110.3 416 128 416C145.7 416 160 430.3 160 448C160 465.7 145.7 480 128 480C110.3 480 96 465.7 96 448zM224 480C210.7 480 200 469.3 200 456V280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H200V56C200 42.75 210.7 32 224 32C237.3 32 248 42.75 248 56V232H424C437.3 232 448 242.7 448 256C448 269.3 437.3 280 424 280H248V456C248 469.3 237.3 480 224 480z"],
    "border-left": [448, 512, [], "f84f", "M24 480C10.75 480 0 469.3 0 456V56C0 42.75 10.75 32 24 32C37.25 32 48 42.75 48 56V456C48 469.3 37.25 480 24 480zM128 480C110.3 480 96 465.7 96 448C96 430.3 110.3 416 128 416C145.7 416 160 430.3 160 448C160 465.7 145.7 480 128 480zM160 64C160 81.67 145.7 96 128 96C110.3 96 96 81.67 96 64C96 46.33 110.3 32 128 32C145.7 32 160 46.33 160 64zM128 288C110.3 288 96 273.7 96 256C96 238.3 110.3 224 128 224C145.7 224 160 238.3 160 256C160 273.7 145.7 288 128 288zM352 448C352 465.7 337.7 480 320 480C302.3 480 288 465.7 288 448C288 430.3 302.3 416 320 416C337.7 416 352 430.3 352 448zM320 96C302.3 96 288 81.67 288 64C288 46.33 302.3 32 320 32C337.7 32 352 46.33 352 64C352 81.67 337.7 96 320 96zM352 256C352 273.7 337.7 288 320 288C302.3 288 288 273.7 288 256C288 238.3 302.3 224 320 224C337.7 224 352 238.3 352 256zM224 480C206.3 480 192 465.7 192 448C192 430.3 206.3 416 224 416C241.7 416 256 430.3 256 448C256 465.7 241.7 480 224 480zM256 64C256 81.67 241.7 96 224 96C206.3 96 192 81.67 192 64C192 46.33 206.3 32 224 32C241.7 32 256 46.33 256 64zM224 288C206.3 288 192 273.7 192 256C192 238.3 206.3 224 224 224C241.7 224 256 238.3 256 256C256 273.7 241.7 288 224 288zM448 448C448 465.7 433.7 480 416 480C398.3 480 384 465.7 384 448C384 430.3 398.3 416 416 416C433.7 416 448 430.3 448 448zM416 96C398.3 96 384 81.67 384 64C384 46.33 398.3 32 416 32C433.7 32 448 46.33 448 64C448 81.67 433.7 96 416 96zM448 256C448 273.7 433.7 288 416 288C398.3 288 384 273.7 384 256C384 238.3 398.3 224 416 224C433.7 224 448 238.3 448 256zM224 384C206.3 384 192 369.7 192 352C192 334.3 206.3 320 224 320C241.7 320 256 334.3 256 352C256 369.7 241.7 384 224 384zM448 352C448 369.7 433.7 384 416 384C398.3 384 384 369.7 384 352C384 334.3 398.3 320 416 320C433.7 320 448 334.3 448 352zM416 192C398.3 192 384 177.7 384 160C384 142.3 398.3 128 416 128C433.7 128 448 142.3 448 160C448 177.7 433.7 192 416 192zM256 160C256 177.7 241.7 192 224 192C206.3 192 192 177.7 192 160C192 142.3 206.3 128 224 128C241.7 128 256 142.3 256 160z"],
    "border-none": [448, 512, [], "f850", "M64 448C64 465.7 49.67 480 32 480C14.33 480 0 465.7 0 448C0 430.3 14.33 416 32 416C49.67 416 64 430.3 64 448zM128 480C110.3 480 96 465.7 96 448C96 430.3 110.3 416 128 416C145.7 416 160 430.3 160 448C160 465.7 145.7 480 128 480zM128 96C110.3 96 96 81.67 96 64C96 46.33 110.3 32 128 32C145.7 32 160 46.33 160 64C160 81.67 145.7 96 128 96zM160 256C160 273.7 145.7 288 128 288C110.3 288 96 273.7 96 256C96 238.3 110.3 224 128 224C145.7 224 160 238.3 160 256zM320 480C302.3 480 288 465.7 288 448C288 430.3 302.3 416 320 416C337.7 416 352 430.3 352 448C352 465.7 337.7 480 320 480zM352 64C352 81.67 337.7 96 320 96C302.3 96 288 81.67 288 64C288 46.33 302.3 32 320 32C337.7 32 352 46.33 352 64zM320 288C302.3 288 288 273.7 288 256C288 238.3 302.3 224 320 224C337.7 224 352 238.3 352 256C352 273.7 337.7 288 320 288zM256 448C256 465.7 241.7 480 224 480C206.3 480 192 465.7 192 448C192 430.3 206.3 416 224 416C241.7 416 256 430.3 256 448zM224 96C206.3 96 192 81.67 192 64C192 46.33 206.3 32 224 32C241.7 32 256 46.33 256 64C256 81.67 241.7 96 224 96zM256 256C256 273.7 241.7 288 224 288C206.3 288 192 273.7 192 256C192 238.3 206.3 224 224 224C241.7 224 256 238.3 256 256zM416 480C398.3 480 384 465.7 384 448C384 430.3 398.3 416 416 416C433.7 416 448 430.3 448 448C448 465.7 433.7 480 416 480zM416 96C398.3 96 384 81.67 384 64C384 46.33 398.3 32 416 32C433.7 32 448 46.33 448 64C448 81.67 433.7 96 416 96zM64 64C64 81.67 49.67 96 32 96C14.33 96 0 81.67 0 64C0 46.33 14.33 32 32 32C49.67 32 64 46.33 64 64zM416 288C398.3 288 384 273.7 384 256C384 238.3 398.3 224 416 224C433.7 224 448 238.3 448 256C448 273.7 433.7 288 416 288zM64 256C64 273.7 49.67 288 32 288C14.33 288 0 273.7 0 256C0 238.3 14.33 224 32 224C49.67 224 64 238.3 64 256zM224 384C206.3 384 192 369.7 192 352C192 334.3 206.3 320 224 320C241.7 320 256 334.3 256 352C256 369.7 241.7 384 224 384zM448 352C448 369.7 433.7 384 416 384C398.3 384 384 369.7 384 352C384 334.3 398.3 320 416 320C433.7 320 448 334.3 448 352zM32 384C14.33 384 0 369.7 0 352C0 334.3 14.33 320 32 320C49.67 320 64 334.3 64 352C64 369.7 49.67 384 32 384zM448 160C448 177.7 433.7 192 416 192C398.3 192 384 177.7 384 160C384 142.3 398.3 128 416 128C433.7 128 448 142.3 448 160zM32 192C14.33 192 0 177.7 0 160C0 142.3 14.33 128 32 128C49.67 128 64 142.3 64 160C64 177.7 49.67 192 32 192zM256 160C256 177.7 241.7 192 224 192C206.3 192 192 177.7 192 160C192 142.3 206.3 128 224 128C241.7 128 256 142.3 256 160z"],
    "border-outer": [448, 512, [], "f851", "M256 160C256 177.7 241.7 192 224 192C206.3 192 192 177.7 192 160C192 142.3 206.3 128 224 128C241.7 128 256 142.3 256 160zM96 256C96 238.3 110.3 224 128 224C145.7 224 160 238.3 160 256C160 273.7 145.7 288 128 288C110.3 288 96 273.7 96 256zM256 256C256 273.7 241.7 288 224 288C206.3 288 192 273.7 192 256C192 238.3 206.3 224 224 224C241.7 224 256 238.3 256 256zM288 256C288 238.3 302.3 224 320 224C337.7 224 352 238.3 352 256C352 273.7 337.7 288 320 288C302.3 288 288 273.7 288 256zM256 352C256 369.7 241.7 384 224 384C206.3 384 192 369.7 192 352C192 334.3 206.3 320 224 320C241.7 320 256 334.3 256 352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "border-right": [448, 512, [], "f852", "M424 32C437.3 32 448 42.75 448 56V456C448 469.3 437.3 480 424 480C410.7 480 400 469.3 400 456V56C400 42.75 410.7 32 424 32zM320 32C337.7 32 352 46.33 352 64C352 81.67 337.7 96 320 96C302.3 96 288 81.67 288 64C288 46.33 302.3 32 320 32zM288 448C288 430.3 302.3 416 320 416C337.7 416 352 430.3 352 448C352 465.7 337.7 480 320 480C302.3 480 288 465.7 288 448zM320 224C337.7 224 352 238.3 352 256C352 273.7 337.7 288 320 288C302.3 288 288 273.7 288 256C288 238.3 302.3 224 320 224zM96 64C96 46.33 110.3 32 128 32C145.7 32 160 46.33 160 64C160 81.67 145.7 96 128 96C110.3 96 96 81.67 96 64zM128 416C145.7 416 160 430.3 160 448C160 465.7 145.7 480 128 480C110.3 480 96 465.7 96 448C96 430.3 110.3 416 128 416zM96 256C96 238.3 110.3 224 128 224C145.7 224 160 238.3 160 256C160 273.7 145.7 288 128 288C110.3 288 96 273.7 96 256zM224 32C241.7 32 256 46.33 256 64C256 81.67 241.7 96 224 96C206.3 96 192 81.67 192 64C192 46.33 206.3 32 224 32zM192 448C192 430.3 206.3 416 224 416C241.7 416 256 430.3 256 448C256 465.7 241.7 480 224 480C206.3 480 192 465.7 192 448zM224 224C241.7 224 256 238.3 256 256C256 273.7 241.7 288 224 288C206.3 288 192 273.7 192 256C192 238.3 206.3 224 224 224zM0 64C0 46.33 14.33 32 32 32C49.67 32 64 46.33 64 64C64 81.67 49.67 96 32 96C14.33 96 0 81.67 0 64zM32 416C49.67 416 64 430.3 64 448C64 465.7 49.67 480 32 480C14.33 480 0 465.7 0 448C0 430.3 14.33 416 32 416zM0 256C0 238.3 14.33 224 32 224C49.67 224 64 238.3 64 256C64 273.7 49.67 288 32 288C14.33 288 0 273.7 0 256zM224 128C241.7 128 256 142.3 256 160C256 177.7 241.7 192 224 192C206.3 192 192 177.7 192 160C192 142.3 206.3 128 224 128zM0 160C0 142.3 14.33 128 32 128C49.67 128 64 142.3 64 160C64 177.7 49.67 192 32 192C14.33 192 0 177.7 0 160zM32 320C49.67 320 64 334.3 64 352C64 369.7 49.67 384 32 384C14.33 384 0 369.7 0 352C0 334.3 14.33 320 32 320zM192 352C192 334.3 206.3 320 224 320C241.7 320 256 334.3 256 352C256 369.7 241.7 384 224 384C206.3 384 192 369.7 192 352z"],
    "border-top": [448, 512, [], "f855", "M0 56C0 42.75 10.75 32 24 32H424C437.3 32 448 42.75 448 56C448 69.25 437.3 80 424 80H24C10.75 80 0 69.25 0 56zM0 160C0 142.3 14.33 128 32 128C49.67 128 64 142.3 64 160C64 177.7 49.67 192 32 192C14.33 192 0 177.7 0 160zM416 192C398.3 192 384 177.7 384 160C384 142.3 398.3 128 416 128C433.7 128 448 142.3 448 160C448 177.7 433.7 192 416 192zM192 160C192 142.3 206.3 128 224 128C241.7 128 256 142.3 256 160C256 177.7 241.7 192 224 192C206.3 192 192 177.7 192 160zM32 384C14.33 384 0 369.7 0 352C0 334.3 14.33 320 32 320C49.67 320 64 334.3 64 352C64 369.7 49.67 384 32 384zM384 352C384 334.3 398.3 320 416 320C433.7 320 448 334.3 448 352C448 369.7 433.7 384 416 384C398.3 384 384 369.7 384 352zM224 384C206.3 384 192 369.7 192 352C192 334.3 206.3 320 224 320C241.7 320 256 334.3 256 352C256 369.7 241.7 384 224 384zM0 256C0 238.3 14.33 224 32 224C49.67 224 64 238.3 64 256C64 273.7 49.67 288 32 288C14.33 288 0 273.7 0 256zM416 288C398.3 288 384 273.7 384 256C384 238.3 398.3 224 416 224C433.7 224 448 238.3 448 256C448 273.7 433.7 288 416 288zM192 256C192 238.3 206.3 224 224 224C241.7 224 256 238.3 256 256C256 273.7 241.7 288 224 288C206.3 288 192 273.7 192 256zM32 480C14.33 480 0 465.7 0 448C0 430.3 14.33 416 32 416C49.67 416 64 430.3 64 448C64 465.7 49.67 480 32 480zM384 448C384 430.3 398.3 416 416 416C433.7 416 448 430.3 448 448C448 465.7 433.7 480 416 480C398.3 480 384 465.7 384 448zM224 480C206.3 480 192 465.7 192 448C192 430.3 206.3 416 224 416C241.7 416 256 430.3 256 448C256 465.7 241.7 480 224 480zM96 256C96 238.3 110.3 224 128 224C145.7 224 160 238.3 160 256C160 273.7 145.7 288 128 288C110.3 288 96 273.7 96 256zM128 480C110.3 480 96 465.7 96 448C96 430.3 110.3 416 128 416C145.7 416 160 430.3 160 448C160 465.7 145.7 480 128 480zM288 448C288 430.3 302.3 416 320 416C337.7 416 352 430.3 352 448C352 465.7 337.7 480 320 480C302.3 480 288 465.7 288 448zM320 288C302.3 288 288 273.7 288 256C288 238.3 302.3 224 320 224C337.7 224 352 238.3 352 256C352 273.7 337.7 288 320 288z"],
    "border-top-left": [448, 512, ["border-style"], "f853", "M0 104C0 64.24 32.24 32 72 32H424C437.3 32 448 42.75 448 56C448 69.25 437.3 80 424 80H72C58.75 80 48 90.75 48 104V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V104zM160 448C160 465.7 145.7 480 128 480C110.3 480 96 465.7 96 448C96 430.3 110.3 416 128 416C145.7 416 160 430.3 160 448zM352 448C352 465.7 337.7 480 320 480C302.3 480 288 465.7 288 448C288 430.3 302.3 416 320 416C337.7 416 352 430.3 352 448zM224 480C206.3 480 192 465.7 192 448C192 430.3 206.3 416 224 416C241.7 416 256 430.3 256 448C256 465.7 241.7 480 224 480zM448 448C448 465.7 433.7 480 416 480C398.3 480 384 465.7 384 448C384 430.3 398.3 416 416 416C433.7 416 448 430.3 448 448zM416 288C398.3 288 384 273.7 384 256C384 238.3 398.3 224 416 224C433.7 224 448 238.3 448 256C448 273.7 433.7 288 416 288zM448 352C448 369.7 433.7 384 416 384C398.3 384 384 369.7 384 352C384 334.3 398.3 320 416 320C433.7 320 448 334.3 448 352zM416 192C398.3 192 384 177.7 384 160C384 142.3 398.3 128 416 128C433.7 128 448 142.3 448 160C448 177.7 433.7 192 416 192z"],
    "bore-hole": [512, 512, [], "e4c3", "M280 228.7C303.5 238.1 320 261.1 320 288C320 323.3 291.3 352 256 352C220.7 352 192 323.3 192 288C192 261.1 208.5 238.1 232 228.7V24C232 10.75 242.7 0 256 0C269.3 0 280 10.75 280 24V228.7zM256 304C264.8 304 272 296.8 272 288C272 279.2 264.8 272 256 272C247.2 272 240 279.2 240 288C240 296.8 247.2 304 256 304zM160 128V288C160 341 202.1 384 256 384C309 384 352 341 352 288V128H432C476.2 128 512 163.8 512 208V432C512 476.2 476.2 512 432 512H80C35.82 512 0 476.2 0 432V208C0 163.8 35.82 128 80 128H160zM432 176H400V288C400 367.5 335.5 432 256 432C176.5 432 112 367.5 112 288V176H80C62.33 176 48 190.3 48 208V432C48 449.7 62.33 464 80 464H432C449.7 464 464 449.7 464 432V208C464 190.3 449.7 176 432 176z"],
    "bottle-droplet": [320, 512, [], "e4c4", "M112 336C112 304 160 256 160 256C160 256 208 304 208 336C208 368 186.5 384 160 384C133.5 384 112 362.5 112 336zM256 23.1C256 34.45 249.3 43.34 240 46.63V152.2C278.6 178.1 304 222.1 304 272V448C304 483.3 275.3 512 240 512H80C44.65 512 16 483.3 16 448V272C16 222.1 41.41 178.1 80 152.2V46.64C70.68 43.34 64 34.45 64 24C63.1 10.75 74.74 .0042 87.1 .0038L232 0C245.3-.0003 256 10.74 256 23.1V23.1zM128 177.9L106.7 192.1C80.85 209.4 64 238.8 64 272V448C64 456.8 71.16 464 80 464H240C248.8 464 256 456.8 256 448V272C256 238.8 239.1 209.4 213.3 192.1L192 177.9V48L128 48V177.9z"],
    "bottle-water": [320, 512, [], "e4c5", "M200 0C213.3 0 224 10.75 224 24V78C234.7 81.75 244.9 87.2 253.1 94.21L259.1 98.79C282.7 116.2 296 143.2 296 171.9C296 184.4 293.5 196.3 288.1 207.2C293.5 217.2 296 228.3 296 240C296 251.4 293.6 262.2 289.3 272C293.6 281.8 296 292.6 296 304C296 315.4 293.6 326.2 289.3 336C293.6 345.8 296 356.6 296 368C296 379.4 293.6 390.2 289.3 400C293.6 409.8 296 420.6 296 432C296 476.2 260.2 512 216 512H104C59.82 512 24 476.2 24 432C24 420.6 26.38 409.8 30.66 400C26.38 390.2 24 379.4 24 368C24 356.6 26.38 345.8 30.66 336C26.38 326.2 24 315.4 24 304C24 292.6 26.38 281.8 30.66 272C26.38 262.2 24 251.4 24 240C24 228.3 26.51 217.2 31.02 207.2C26.5 196.3 24 184.4 24 171.9C24 143.2 37.32 116.2 60.03 98.79L66.01 94.21C75.14 87.2 85.28 81.75 96 78V24C96 10.75 106.7 0 120 0L200 0zM224.8 132.3C214.4 124.3 201.7 120 188.6 120H131.4C118.3 120 105.6 124.3 95.24 132.3L89.26 136.9C79.8 144.1 73.75 154.8 72.32 166.5C72.11 168.3 72 170.1 72 171.9C72 186.8 79.42 200 90.78 208H229.2C240.6 200 248 186.8 248 171.9C248 170.1 247.9 168.3 247.7 166.5C246.2 154.8 240.2 144.1 230.7 136.9L224.8 132.3zM73.6 378C77.81 390.8 89.83 400 104 400C86.33 400 72 414.3 72 432C72 435.5 72.56 438.9 73.6 442C77.81 454.8 89.83 464 104 464H216C230.2 464 242.2 454.8 246.4 442C247.4 438.9 248 435.5 248 432C248 414.3 233.7 400 216 400C230.2 400 242.2 390.8 246.4 378C247.4 374.9 248 371.5 248 368C248 364.5 247.4 361.1 246.4 357.1C242.2 345.2 230.2 336 216 336H104C89.83 336 77.81 345.2 73.6 357.1C72.56 361.1 72 364.5 72 368C72 371.5 72.56 374.9 73.6 378zM95.24 132.3L66.01 94.21L95.24 132.3zM230.7 136.9L259.1 98.79z"],
    "bow-arrow": [512, 512, [127993], "f6b9", "M145.7 286.9l34.01-34.08L80.11 153.4c33.88-24.5 74.38-37.88 116.9-37.88c34 0 66.75 8.5 95.75 24.38l35-34.88c-38.88-24.25-83.75-37.5-130.8-37.5c-55.38 0-107.9 18.25-151.1 51.63L38.6 111.9c-3.125-3.125-7.219-4.688-11.31-4.688s-8.188 1.563-11.31 4.688L4.708 123.3c-3.123 3.123-4.685 7.227-4.685 11.33c0 4.112 1.565 8.225 4.692 11.35L145.7 286.9zM512 15.64c0-8.961-7.497-15.64-15.72-15.64c-.9825 0-2.065 .0972-3.053 .29l-128.6 25.75c-7.885 1.529-12.61 8.417-12.61 15.47c0 3.907 1.449 7.875 4.612 10.99l34.5 34.5L140.5 337.2l-49.76-16.26C89.84 320.6 87.5 319.9 84.23 319.9c-4.147 0-9.677 1.181-14.5 6.006l-63.75 63.39C1.902 393.4 0 398.6 0 403.7c0 8.368 5.1 16.57 14.1 19.52l55.63 18.63l18.5 55.5c3 9 11.25 14.13 19.63 14.13c5.125 0 10.38-2 14.38-6L185.1 441.8c3.93-3.931 6.01-9.201 6.01-14.58c0-2.149-.3317-4.315-1.01-6.42L174.4 371.4l250.6-250.5l34.5 34.47c3.161 3.205 7.113 4.639 11.01 4.639c7.039 0 13.88-4.751 15.49-12.64l25.72-128.6C511.9 17.66 512 16.71 512 15.64zM116.2 454.9l-14.88-44.75l-44.88-14.88l33-32.88l44.75 14.88l15 44.75L116.2 454.9zM455.6 94.92l-38.63-38.63l48.25-9.625L455.6 94.92zM407.1 183.9l-35 34.88C388.2 248.1 396.1 280.9 396.1 315.3c0 42.5-13.38 82.88-37.88 116.6l-100.3-100L224.1 365.8l141.7 141.5c3.125 3.125 7.22 4.687 11.31 4.687s8.188-1.562 11.31-4.687l11.26-11.25c3.125-3.125 4.688-7.219 4.688-11.31s-1.563-8.188-4.688-11.31l-7.25-7.25c33.38-43.13 51.63-95.5 51.63-150.9C444.1 268.1 431.6 222.9 407.1 183.9z"],
    "bowl-chopsticks": [512, 512, [], "e2e9", "M0 109.3C0 101.6 5.488 94.97 13.06 93.55L484.4 5.172C498.7 2.484 512 13.48 512 28.06C512 39.54 503.6 49.31 492.3 51.08L18.49 125.1C8.774 126.6 0 119.1 0 109.3V109.3zM0 159.7C0 150.1 6.97 143.8 15.74 143.5L487.6 128.8C500.1 128.3 512 139 512 152.4C512 165.4 501.4 175.1 488.4 175.1H16.25C7.275 175.1 0 168.7 0 159.7V159.7zM0 271.1C0 245.5 21.49 223.1 48 223.1H464C490.5 223.1 512 245.5 512 271.1C512 362.8 457.9 441 380.3 476.2C372.2 497.1 351.8 512 328 512H184C160.2 512 139.8 497.1 131.7 476.2C54.05 441 0 362.8 0 271.1V271.1zM151.5 432.5C163 437.6 171.1 447.1 176.5 458.9C177.7 461.1 180.7 464 184 464H328C331.3 464 334.3 461.1 335.5 458.9C340 447.1 348.1 437.6 360.5 432.5C421.6 404.8 464 343.3 464 272H48C48 343.3 90.39 404.8 151.5 432.5V432.5z"],
    "bowl-chopsticks-noodles": [512, 512, [], "e2ea", "M479.1 223.1L192 224V40C192 26.74 181.3 16 168 16S144 26.74 144 40V224h-32V56C112 42.74 101.3 32 88 32C74.74 32 64 42.74 64 56v31.95L11.75 98.84C4.854 100.3 0 106.4 0 113.2C0 122.1 7.361 127.1 14.71 127.1c.9121 0-5.301 1.1 49.29-8.09V142L15.74 143.5C6.969 143.8 0 150.1 0 159.8C0 168.7 7.275 176 16.25 176H64V224L32 223.1c-17.62 0-32 14.39-32 32.19c0 95.69 51.5 179 127.1 223.8c0 17.67 14.33 32 32 32h191.1c17.67 0 32-14.33 32-32c76.5-44.81 127.1-128.1 127.1-223.8C511.1 238.4 497.6 223.1 479.1 223.1zM359.7 438.6c-9.928 5.816-17.27 14.89-20.99 25.42H173.3c-3.723-10.53-11.07-19.6-20.99-25.42C92.47 403.6 53.74 340.7 48.59 272h414.8C458.3 340.7 419.5 403.6 359.7 438.6zM512 24.08c0-14.41-11.93-24.01-23.98-24.01c-3.096 0 17.55-4.234-264 54.51V92.89l267.9-45.18C504.1 45.62 512 35.29 512 24.08zM487.6 128.8L224 137V176h264.4C501.4 176 512 165.4 512 152.4C512 139 500.1 128.3 487.6 128.8z"],
    "bowl-food": [512, 512, [], "e4c6", "M64 128C64.53 128 65.07 128 65.6 128C73 91.49 105.3 64 144 64C158.1 64 172.1 68.1 184.9 75.25C198.2 49.55 225.1 32 256 32C286.9 32 313.8 49.56 327.1 75.25C339 68.1 353 64 368 64C406.7 64 438.1 91.49 446.4 128C446.9 128 447.5 128 448 128C483.3 128 512 156.7 512 192C512 203.7 508.9 214.6 503.4 224H8.562C3.117 214.6 .0003 203.7 .0003 192C.0003 156.7 28.65 128 64 128H64zM484.6 256C499.7 256 512 268.3 512 283.4C512 350.9 471.4 408.8 413.4 434.3C405.5 460.7 381 480 352 480H160C130.1 480 106.5 460.7 98.64 434.3C40.57 408.8 0 350.9 0 283.4C0 268.3 12.28 256 27.43 256H484.6zM160 432H352C359.2 432 365.4 427.2 367.3 420.6C371.4 407 381.2 395.1 394.1 390.3C429.3 374.9 455.3 342.7 462.2 304H49.81C56.7 342.7 82.72 374.9 117.9 390.3C130.8 395.1 140.6 407 144.7 420.6C146.6 427.2 152.8 432 160 432V432z"],
    "bowl-hot": [512, 512, ["soup"], "f823", "M152 0C165.3 0 176 10.75 176 24V32C176 49.63 184.3 66.22 198.4 76.8C224.6 96.44 240 127.3 240 160V168C240 181.3 229.3 192 216 192C202.7 192 192 181.3 192 168V160C192 142.4 183.7 125.8 169.6 115.2C143.4 95.56 128 64.73 128 32V24C128 10.75 138.7 0 152 0zM0 272C0 245.5 21.49 224 48 224H464C490.5 224 512 245.5 512 272C512 362.8 457.9 441 380.3 476.2C372.2 497.1 351.8 512 328 512H184C160.2 512 139.8 497.1 131.7 476.2C54.05 441 0 362.8 0 272V272zM151.5 432.5C163 437.6 171.1 447.1 176.5 458.9C177.7 461.1 180.7 464 184 464H328C331.3 464 334.3 461.1 335.5 458.9C340 447.1 348.1 437.6 360.5 432.5C421.6 404.8 464 343.3 464 272H48C48 343.3 90.39 404.8 151.5 432.5V432.5zM304 32C304 49.63 312.3 66.22 326.4 76.8C352.6 96.44 368 127.3 368 160V168C368 181.3 357.3 192 344 192C330.7 192 320 181.3 320 168V160C320 142.4 311.7 125.8 297.6 115.2C271.4 95.56 256 64.73 256 32V24C256 10.75 266.7 0 280 0C293.3 0 304 10.75 304 24V32z"],
    "bowl-rice": [512, 512, [], "e2eb", "M176 56C176 42.75 186.7 32 200 32H216C229.3 32 240 42.75 240 56C240 69.25 229.3 80 216 80H200C186.7 80 176 69.25 176 56zM216 104C229.3 104 240 114.7 240 128C240 141.3 229.3 152 216 152H200C186.7 152 176 141.3 176 128C176 114.7 186.7 104 200 104H216zM72 176C85.25 176 96 186.7 96 200C96 213.3 85.25 224 72 224H56C42.75 224 32 213.3 32 200C32 186.7 42.75 176 56 176H72zM484.6 256C499.7 256 512 268.3 512 283.4C512 350.9 471.4 408.8 413.4 434.3C405.5 460.7 381 480 352 480H160C130.1 480 106.5 460.7 98.64 434.3C40.57 408.8 0 350.9 0 283.4C0 268.3 12.28 256 27.43 256H484.6zM160 432H352C359.2 432 365.4 427.2 367.3 420.6C371.4 407 381.2 395.1 394.1 390.3C429.3 374.9 455.3 342.7 462.2 304H49.81C56.7 342.7 82.72 374.9 117.9 390.3C130.8 395.1 140.6 407 144.7 420.6C146.6 427.2 152.8 432 160 432V432zM224 200C224 186.7 234.7 176 248 176H264C277.3 176 288 186.7 288 200C288 213.3 277.3 224 264 224H248C234.7 224 224 213.3 224 200zM128 200C128 186.7 138.7 176 152 176H168C181.3 176 192 186.7 192 200C192 213.3 181.3 224 168 224H152C138.7 224 128 213.3 128 200zM120 104C133.3 104 144 114.7 144 128C144 141.3 133.3 152 120 152H104C90.75 152 80 141.3 80 128C80 114.7 90.75 104 104 104H120zM320 200C320 186.7 330.7 176 344 176H360C373.3 176 384 186.7 384 200C384 213.3 373.3 224 360 224H344C330.7 224 320 213.3 320 200zM312 104C325.3 104 336 114.7 336 128C336 141.3 325.3 152 312 152H296C282.7 152 272 141.3 272 128C272 114.7 282.7 104 296 104H312zM416 200C416 186.7 426.7 176 440 176H456C469.3 176 480 186.7 480 200C480 213.3 469.3 224 456 224H440C426.7 224 416 213.3 416 200zM408 104C421.3 104 432 114.7 432 128C432 141.3 421.3 152 408 152H392C378.7 152 368 141.3 368 128C368 114.7 378.7 104 392 104H408zM312 32C325.3 32 336 42.75 336 56C336 69.25 325.3 80 312 80H296C282.7 80 272 69.25 272 56C272 42.75 282.7 32 296 32H312z"],
    "bowl-scoop": [448, 512, [127847, "bowl-shaved-ice"], "e3de", "M359.8 88.24C395.8 124.2 416 173.1 416 224H32C32 173.1 52.23 124.2 88.24 88.24C124.2 52.23 173.1 32 224 32C274.9 32 323.8 52.23 359.8 88.24zM394.9 375.6C365.4 401.7 327.4 416.1 288 416L347.9 485.3C349.1 487.6 351.3 490.4 351.8 493.5C352.3 496.5 351.9 499.7 350.6 502.5C349.4 505.3 347.3 507.7 344.7 509.4C342.1 511.1 339.1 512 336 512H112C108.9 512 105.9 511.1 103.3 509.4C100.7 507.7 98.62 505.3 97.36 502.5C96.1 499.7 95.69 496.5 96.17 493.5C96.66 490.4 98.02 487.6 100.1 485.3L160 416C120.6 416.1 82.61 401.7 53.12 375.6C23.64 349.5 4.739 313.5 .0026 274.4C-.312 272.1-.1338 269.8 .5251 267.6C1.184 265.4 2.309 263.3 3.824 261.6C5.339 259.8 7.209 258.4 9.309 257.5C11.41 256.5 13.69 256 16 256H432C434.3 256 436.6 256.5 438.7 257.5C440.8 258.4 442.7 259.8 444.2 261.6C445.7 263.3 446.8 265.4 447.5 267.6C448.1 269.8 448.3 272.1 448 274.4C443.3 313.5 424.4 349.5 394.9 375.6zM266.1 464L224 415.3L181.1 464H266.1zM389.3 304H58.75C67.86 323.1 82.21 339.3 100.1 350.6C118 361.1 138.8 367.1 160 368H288C302.7 368 317.3 365.2 330.9 359.5C344.5 353.9 356.8 345.6 367.2 335.2C376.3 326.1 383.7 315.6 389.3 304z"],
    "bowl-scoops": [448, 512, [127813], "e3df", "M178.9 81.28C161.4 72.04 142.2 66.53 122.5 65.09C131.4 45.66 145.7 29.21 163.6 17.67C181.6 6.127 202.5-.0078 223.9-.0078C245.2-.0078 266.1 6.127 284.1 17.67C302.1 29.21 316.4 45.66 325.3 65.09C305.6 66.61 286.5 72.16 269 81.39C251.6 90.63 236.3 103.3 224 118.7C211.7 103.3 196.3 90.51 178.9 81.28zM256.8 128.8C277.8 107.8 306.3 95.1 336 95.1C365.7 95.1 394.2 107.8 415.2 128.8C436.2 149.8 448 178.3 448 207.1C447.8 213.4 447.3 218.7 446.4 223.1H225.6C224.7 218.7 224.2 213.4 224 207.1C224 178.3 235.8 149.8 256.8 128.8zM1.603 223.1C.696 218.7 .1613 213.4 .0026 207.1C.0598 183.9 7.904 160.4 22.37 141.1C36.83 121.8 57.15 107.7 80.28 100.8C103.4 94.02 128.1 94.84 150.8 103.2C173.4 111.5 192.7 126.1 205.9 147.2C196.8 166.2 192.1 186.1 192 207.1C191.1 213.3 192.3 218.7 192.1 223.1H1.603zM438.7 257.5C440.8 258.4 442.7 259.8 444.2 261.6C445.7 263.3 446.8 265.4 447.5 267.6C448.1 269.8 448.3 272.1 448 274.4C443.3 313.5 424.4 349.5 394.9 375.6C365.4 401.7 327.4 416.1 288 415.1L347.9 485.3C349.1 487.6 351.3 490.4 351.8 493.5C352.3 496.5 351.9 499.7 350.6 502.5C349.4 505.3 347.3 507.7 344.7 509.4C342.1 511.1 339.1 512 336 511.1H112C108.9 512 105.9 511.1 103.3 509.4C100.7 507.7 98.62 505.3 97.36 502.5C96.1 499.7 95.69 496.5 96.17 493.5C96.66 490.4 98.02 487.6 100.1 485.3L160 415.1C120.6 416.1 82.61 401.7 53.12 375.6C23.64 349.5 4.739 313.5 .0026 274.4C-.312 272.1-.1338 269.8 .5251 267.6C1.184 265.4 2.309 263.3 3.824 261.6C5.339 259.8 7.209 258.4 9.309 257.5C11.41 256.5 13.69 256 16 255.1H432C434.3 256 436.6 256.5 438.7 257.5zM266.1 463.1L224 415.3L181.1 463.1H266.1zM389.3 303.1H58.75C67.86 323.1 82.21 339.3 100.1 350.6C118 361.1 138.8 367.1 160 367.1H288C302.7 368 317.3 365.2 330.9 359.5C344.5 353.9 356.8 345.6 367.2 335.2C376.3 326.1 383.7 315.6 389.3 303.1z"],
    "bowl-soft-serve": [512, 512, [], "e46b", "M280 0C355.1 0 416 60.89 416 136C416 142.1 415.3 147.1 414 153.6C460.7 162.1 496 202.9 496 252C496 280.1 483.7 307.1 464 325.3V344C464 401.4 417.4 448 360 448H329.9L350.3 488.8C351.4 491.1 352 493.6 352 496C352 498.9 351.2 501.8 349.6 504.4C346.7 509.1 341.5 512 336 512H175.1C170.5 512 165.3 509.1 162.4 504.4C160.8 501.8 159.1 498.9 159.1 496C159.1 493.6 160.6 491.1 161.7 488.8L182.1 448H152C94.56 448 48 401.4 48 344V325.3C28.32 307.1 16 280.1 16 252C16 203.2 50.98 162.5 97.24 153.8C96.43 149.3 96 144.7 96 140C96 98.03 130 64 172 64H241.3C244.1 64 248 60.1 248 57.3C248 55.97 247.6 54.68 246.9 53.58L236 37.31C231.1 29.95 230.7 20.48 234.8 12.68C239 4.872 247.1 0 256 0L280 0zM396 304C424.7 304 448 280.7 448 252C448 223.3 424.7 200 396 200H280C266.7 200 255.1 189.3 255.1 176C255.1 162.7 266.7 152 280 152H363.7C366.5 147.3 368 141.8 368 136C368 92.66 336.7 56.64 295.4 49.35C295.8 51.97 296 54.62 296 57.3C296 87.51 271.5 112 241.3 112H171.1C156.5 112 143.1 124.5 143.1 140C143.1 144.3 144.1 148.4 146.7 152H167.1C181.3 152 191.1 162.7 191.1 176C191.1 189.3 181.3 200 167.1 200H115.1C87.28 200 63.1 223.3 63.1 252C63.1 280.7 87.28 304 115.1 304H396z"],
    "bowl-spoon": [512, 512, [129379], "e3e0", "M0 96C0 42.98 50.14 0 112 0C164.2 0 208 30.59 220.5 72H488C501.3 72 512 82.75 512 96C512 109.3 501.3 120 488 120H220.5C208 161.4 164.2 192 112 192C50.14 192 0 149 0 96zM112 144C154.6 144 176 115.8 176 96C176 76.17 154.6 48 112 48C69.45 48 48 76.17 48 96C48 115.8 69.45 144 112 144zM464 224C490.5 224 512 245.5 512 272C512 362.8 457.9 441 380.3 476.2C372.2 497.1 351.8 512 328 512H184C160.2 512 139.8 497.1 131.7 476.2C54.05 441 0 362.8 0 272C0 245.5 21.49 224 48 224H464zM184 464H328C331.3 464 334.3 461.1 335.5 458.9C340 447.1 348.1 437.6 360.5 432.5C421.6 404.8 464 343.3 464 272H48C48 343.3 90.39 404.8 151.5 432.5C163 437.6 171.1 447.1 176.5 458.9C177.7 461.1 180.7 464 184 464V464z"],
    "bowling-ball": [512, 512, [], "f436", "M240 176c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S257.7 176 240 176zM144 144c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S161.7 144 144 144zM240 80c-17.67 0-32.05 14.33-32.05 32s14.37 32 32.05 32s31.95-14.33 31.95-32S257.7 80 240 80zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "bowling-ball-pin": [576, 512, [], "e0c3", "M122.7 224C107.9 224 96 235.9 96 250.7C96 265.5 107.9 277.3 122.7 277.3c14.75 0 26.67-11.88 26.67-26.67C149.3 235.9 137.4 224 122.7 224zM197.3 266.7c-14.75 0-26.67 11.88-26.67 26.67S182.6 320 197.3 320C212.1 320 224 308.1 224 293.3S212.1 266.7 197.3 266.7zM197.3 178.7c-14.75 0-26.67 11.88-26.67 26.67S182.6 232 197.3 232C212.1 232 224 220.1 224 205.3S212.1 178.7 197.3 178.7zM529.3 186c0-18.47 20-43.1 20-90.99c0-62.29-42.89-94.96-85.26-95.05c-42.36 0-85.4 32.65-85.4 95.05c0 46.97 20 72.66 20 90.99c0 8.293-1.801 17.1-4.25 26.12C360.5 143.4 289.9 96 208 96C93.13 96 0 189.1 0 304S93.13 512 208 512c64.5 0 122.1-29.36 160.3-75.45C383.7 477.3 398.1 512 439.7 512h48.76C560.8 512 576 372.3 576 354C576 290.5 529.3 232.6 529.3 186zM208 464c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S296.2 464 208 464zM463.9 47.86c18.71 0 37.46 15.8 37.46 47.19c0 26.54-8.686 41.75-15.62 64.98h-43.44c-6.928-23.22-15.62-38.44-15.62-64.98C426.7 63.52 445.3 47.86 463.9 47.86zM497.7 457.8C495.8 461.7 492.3 464 488.4 464h-48.76c-3.922 0-7.395-2.293-9.814-7.195c-10.66-21.57-22.98-47.63-27.62-78.84C410.1 354.1 416 330.1 416 304c0-3.875-.3711-7.652-.5801-11.47c12.08-30.12 24.35-55.83 29.21-84.5h38.73C492.2 260.2 528 308.8 528 354C528 396.2 511.6 429.6 497.7 457.8z"],
    "bowling-pins": [512, 512, [], "f437", "M449.3 186c0-18.45 20-43.99 20-90.99c0-62.29-43.01-94.96-85.38-95.05c-42.36 0-85.28 32.65-85.28 95.05c0 46.98 20 72.66 20 90.99c0 46.74-46.67 104-46.67 167.1C272 372.4 287.3 512 359.7 512h48.76C480.8 512 496 372.3 496 354C496 290.5 449.3 232.6 449.3 186zM383.9 47.86c18.71 0 37.46 15.8 37.46 47.19c0 26.54-8.699 41.8-15.62 64.98h-43.44c-6.921-23.2-15.62-38.44-15.62-64.98C346.7 63.52 365.3 47.86 383.9 47.86zM417.7 457.8C415.8 461.7 412.3 464 408.4 464h-48.76c-3.922 0-7.395-2.293-9.814-7.195C336.5 429.9 320 396.4 320 354c0-45.15 35.77-93.76 44.63-145.1h38.73C412.2 260.2 448 308.8 448 354C448 396.2 431.6 429.6 417.7 457.8zM193.3 186c0-18.45 20-43.99 20-90.99c0-62.29-43.01-94.96-85.38-95.05c-42.36 0-85.28 32.65-85.28 95.05c0 46.98 20 72.66 20 90.99C62.67 232.8 16 290.1 16 354C16 372.4 31.31 512 103.7 512h48.76C224.8 512 240 372.3 240 354C240 290.5 193.3 232.6 193.3 186zM127.9 47.86c18.71 0 37.46 15.8 37.46 47.19c0 26.54-8.699 41.8-15.62 64.98H106.3C99.36 136.8 90.67 121.6 90.67 95.05C90.67 63.52 109.3 47.86 127.9 47.86zM161.7 457.8C159.8 461.7 156.3 464 152.4 464H103.7c-3.922 0-7.395-2.293-9.814-7.195C80.55 429.9 64 396.4 64 354c0-45.15 35.77-93.76 44.63-145.1h38.73C156.2 260.2 192 308.8 192 354C192 396.2 175.6 429.6 161.7 457.8z"],
    "box": [448, 512, [128230], "f466", "M342.4 32C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4zM342.4 80H248V160H388.4L357 89.5C354.5 83.72 348.7 80 342.4 80V80zM400 208H48V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V208zM59.64 160H200V80H105.6C99.27 80 93.54 83.72 90.97 89.5L59.64 160z"],
    "box-archive": [512, 512, ["archive"], "f187", "M464 32h-416C21.49 32 0 53.49 0 80v64C0 161.6 14.4 176 31.1 176L32 416c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V176c17.6 0 32-14.4 32-31.1V80C512 53.49 490.5 32 464 32zM416 432H96c-8.837 0-16-7.163-16-16V176h352V416C432 424.8 424.8 432 416 432zM464 128h-416V80h416V128zM183.1 272h144C341.3 272 352 261.3 352 248C352 234.7 341.3 224 328 224H183.1C170.7 224 160 234.7 160 247.1C160 261.3 170.7 272 183.1 272z"],
    "box-ballot": [576, 512, [128499], "f735", "M520 160H480v48h40c4.406 0 8 3.594 8 8V320h-480V216c0-4.406 3.594-8 8-8H96V160H56C25.13 160 0 185.1 0 216v240C0 486.9 25.13 512 56 512h464c30.88 0 56-25.12 56-56v-240C576 185.1 550.9 160 520 160zM528 456c0 4.406-3.594 8-8 8H56c-4.406 0-8-3.594-8-8V368h480V456zM160 256h256c17.67 0 32-14.33 32-32V32c0-17.67-14.33-32-32-32H160C142.3 0 128 14.33 128 32v192C128 241.7 142.3 256 160 256zM176 48h224v160h-224V48z"],
    "box-check": [448, 512, [], "f467", "M208.1 392.1C199.6 402.3 184.4 402.3 175 392.1L119 336.1C109.7 327.6 109.7 312.4 119 303C128.4 293.7 143.6 293.7 152.1 303L192 342.1L287 247C296.4 237.7 311.6 237.7 320.1 247C330.3 256.4 330.3 271.6 320.1 280.1L208.1 392.1zM442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6zM248 160H388.4L357 89.5C354.5 83.72 348.7 80 342.4 80H248V160zM48 416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V208H48V416zM200 80H105.6C99.27 80 93.54 83.72 90.97 89.5L59.64 160H200V80z"],
    "box-circle-check": [576, 512, [], "e0c4", "M48 416C48 424.8 55.16 432 64 432H267.1C274.8 449.5 284.4 465.7 296.2 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6C446.1 171.8 448 180.6 448 189.6V192.7C442.7 192.2 437.4 192 432 192C405.8 192 380.9 197.7 358.6 208H48L48 416zM342.4 80H248V160H388.4L357 89.5C354.5 83.72 348.7 80 342.4 80V80zM59.64 160H200V80H105.6C99.27 80 93.54 83.72 90.97 89.5L59.64 160zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM476.7 324.7L416 385.4L387.3 356.7C381.1 350.4 370.9 350.4 364.7 356.7C358.4 362.9 358.4 373.1 364.7 379.3L404.7 419.3C410.9 425.6 421.1 425.6 427.3 419.3L499.3 347.3C505.6 341.1 505.6 330.9 499.3 324.7C493.1 318.4 482.9 318.4 476.7 324.7H476.7z"],
    "box-dollar": [448, 512, ["box-usd"], "f4a0", "M442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6zM248 160H388.4L357 89.5C354.5 83.72 348.7 80 342.4 80H248V160zM244.1 224V230.3C250.7 231.5 260.7 233.5 265.1 234.7C275.8 237.5 282.2 248.5 279.3 259.1C276.5 269.8 265.5 276.2 254.9 273.3C251 272.3 237.5 269.7 233.1 268.1C220.9 267.1 210.1 268.7 204.5 271.6C198.2 274.4 196.7 277.7 196.3 279.7C195.7 283.1 196.3 284.3 196.5 284.7C196.7 285.2 197.5 286.4 200.1 288.2C206.2 292.4 215.8 295.4 229.1 299.7L230.8 299.9C242.9 303.6 259.1 308.4 271.2 317.3C277.9 322.1 284.2 328.7 288.1 337.7C292.1 346.8 292.9 356.8 291.1 367.2C287.8 386.2 275.2 399.2 259.4 405.9C254.6 407.1 249.4 409.5 244.1 410.5V416C244.1 422.5 240.1 428.3 236.2 432H384C392.8 432 400 424.8 400 416V207.1H236.2C240.1 211.7 244.1 217.5 244.1 223.1V224zM211.8 208H48V416C48 424.8 55.16 432 64 432H211.8C207 428.3 203.9 422.5 203.9 416V409.6C194.4 407.4 181.1 403.2 174.1 400.5C172.4 399.9 170.9 399.4 169.7 398.1C159.2 395.5 153.5 384.2 157 373.7C160.5 363.2 171.8 357.5 182.3 361C184.3 361.7 186.5 362.4 188.7 363.2C198.2 366.4 208.9 370 214.9 371C227.7 373 237.6 371.7 243.7 369.1C249.2 366.8 251.1 363.8 251.7 360.3C252.4 356.3 251.8 354.5 251.4 353.7C251.1 352.8 250.2 351.4 247.7 349.6C241.8 345.3 232.4 342.2 218.4 337.9L216.2 337.3C204.5 333.8 189.2 329.2 177.6 321.3C171 316.8 164.5 310.6 160.3 301.8C156.1 292.9 155.1 283 156.9 272.8C160.1 254.5 173.1 241.9 188 235.1C192.1 232.9 198.3 231.2 203.9 230V223.1C203.9 217.5 207 211.7 211.8 207.1L211.8 208zM200 80H105.6C99.27 80 93.54 83.72 90.97 89.5L59.64 160H200V80z"],
    "box-heart": [448, 512, [], "f49d", "M212.7 404.7L135.4 327.4C114.9 306.9 114.9 273.7 135.4 253.1C155.9 232.6 189.2 232.6 209.7 253.1L224 267.4L238.3 253.1C258.8 232.6 292.1 232.6 312.6 253.1C333.1 273.7 333.1 306.9 312.6 327.4L235.3 404.7C229.1 410.9 218.9 410.9 212.7 404.7V404.7zM442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6zM248 160H388.4L357 89.5C354.5 83.72 348.7 80 342.4 80H248V160zM48 416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V208H48V416zM200 80H105.6C99.27 80 93.54 83.72 90.97 89.5L59.64 160H200V80z"],
    "box-open": [640, 512, [], "f49e", "M17.24 125.5L58.94 42.12C61.97 36.06 68.5 32.56 75.23 33.4L320 63.1L236.6 202.1C229.2 215.4 214.3 221.2 200.4 217.3L37.07 170.6C17.81 165.1 8.283 143.4 17.24 125.5V125.5zM320 63.1L564.8 33.4C571.5 32.56 578 36.06 581.1 42.12L622.8 125.5C631.7 143.4 622.2 165.1 602.9 170.6L439.6 217.3C425.7 221.2 410.8 215.4 403.4 202.1L320 63.1zM576 211.6V378.5C576 400.5 561 419.7 539.6 425.1L335.5 476.1C325.3 478.7 314.7 478.7 304.5 476.1L100.4 425.1C78.99 419.7 64 400.5 64 378.5V211.6L112 225.3V378.5L296 424.5V184C296 170.7 306.7 160 320 160C333.3 160 344 170.7 344 184V424.5L528 378.5V225.3L576 211.6zM318.9 128H321.1z"],
    "box-open-full": [640, 512, ["box-full"], "f49c", "M480.9 3.069C505.7 12.38 518.3 40.04 508.9 64.87L481.4 138.3L319.1 158.5L312.8 157.6C317.4 148.7 319.1 138.7 319.1 128C319.1 92.67 291.3 64.01 255.1 64.01C220.7 64.01 191.1 92.67 191.1 128C191.1 133.1 192.6 137.1 193.7 142.7L128.2 134.5C128.1 132.4 127.1 130.2 127.1 128C127.1 57.32 185.3 .0129 255.1 .0129C325.6 .0129 382.2 55.57 383.1 124.8L419.1 31.16C428.4 6.337 456-6.239 480.9 3.069V3.069zM75.23 161.4L319.1 191.1L236.6 330.1C229.2 343.4 214.3 349.2 200.4 345.3L37.07 298.6C17.8 293.1 8.279 271.4 17.24 253.5L58.93 170.1C61.97 164.1 68.5 160.6 75.23 161.4V161.4zM576 410.5C576 432.5 561 451.7 539.6 457.1L335.5 508.1C325.3 510.7 314.7 510.7 304.5 508.1L100.4 457.1C78.99 451.7 63.1 432.5 63.1 410.5V339.6L111.1 353.3V410.5L295.1 456.5V311.1C295.1 298.7 306.7 287.1 319.1 287.1C333.3 287.1 344 298.7 344 311.1V456.5L528 410.5V353.3L576 339.6V410.5zM602.9 298.6L439.6 345.3C425.7 349.2 410.8 343.4 403.4 330.1L319.1 191.1L564.8 161.4C571.5 160.6 578 164.1 581.1 170.1L622.8 253.5C631.7 271.4 622.2 293.1 602.9 298.6H602.9z"],
    "box-taped": [448, 512, ["box-alt"], "f49a", "M442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6zM288 160H388.4L357 89.5C354.5 83.72 348.7 80 342.4 80H261.3L288 160zM186.7 80H105.6C99.27 80 93.54 83.72 90.97 89.5L59.64 160H159.1L186.7 80zM160 208H48V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V208H288V256C288 273.7 273.7 288 256 288H192C174.3 288 160 273.7 160 256V208z"],
    "box-tissue": [512, 512, [], "e05b", "M133.3 320h245.3c10.44 0 19.69-6.75 22.86-16.69l61.33-192C465.2 104 463.9 96.03 459.4 89.84C454.9 83.66 447.7 80 440 80h-104.8c-18.7 0-35.22-11.66-41.09-29.03C286.2 27.72 264.8 0 207.5 0H72C64.7 0 57.81 3.312 53.25 9C48.7 14.72 46.98 22.16 48.59 29.28l61.33 272C112.4 312.2 122.1 320 133.3 320zM207.5 48c34.88 0 39.22 12.84 41.08 18.34C261.1 103.2 295.8 128 335.2 128h71.98l-46 144H152.5l-50.5-224H207.5zM460.3 224.4L445.1 272H456c4.406 0 8 3.594 8 8v88h-416V280c0-4.406 3.594-8 8-8h14.52L59.69 224H56C25.13 224 0 249.1 0 280v176C0 486.9 25.13 512 56 512h400c30.88 0 56-25.12 56-56v-176C512 250.6 489.2 226.7 460.3 224.4zM464 456c0 4.406-3.594 8-8 8H56c-4.406 0-8-3.594-8-8V416h416V456z"],
    "boxes-packing": [640, 512, [], "e4c7", "M592 48H304V128H256V48C256 21.49 277.5 0 304 0H592C618.5 0 640 21.49 640 48V464C640 490.5 618.5 512 592 512H381.3C383 506.1 384 501.6 384 496V464H592V48zM560.1 311C570.3 320.4 570.3 335.6 560.1 344.1C551.6 354.3 536.4 354.3 527 344.1L504 321.9V392C504 405.3 493.3 416 480 416C466.7 416 456 405.3 456 392V321.9L432.1 344.1C423.6 354.3 408.4 354.3 399 344.1C389.7 335.6 389.7 320.4 399 311L463 247C472.4 237.7 487.6 237.7 496.1 247L560.1 311zM232 336C245.3 336 256 346.7 256 360C256 373.3 245.3 384 232 384H152C138.7 384 128 373.3 128 360C128 346.7 138.7 336 152 336H232zM0 192C0 174.3 14.33 160 32 160H352C369.7 160 384 174.3 384 192V272C384 289.7 369.7 304 352 304V480C352 497.7 337.7 512 320 512H64C46.33 512 32 497.7 32 480V304C14.33 304 0 289.7 0 272V192zM48 208V256H336V208H48zM80 464H304V304H80V464z"],
    "boxes-stacked": [576, 512, [62625, "boxes", "boxes-alt"], "f468", "M360 0C390.9 0 416 25.07 416 56V184C416 214.9 390.9 240 360 240H200C169.1 240 144 214.9 144 184V56C144 25.07 169.1 0 200 0H360zM360 48H320V112C320 120.8 312.8 128 304 128H256C247.2 128 240 120.8 240 112V48H200C195.6 48 192 51.58 192 56V184C192 188.4 195.6 192 200 192H360C364.4 192 368 188.4 368 184V56C368 51.58 364.4 48 360 48V48zM0 328C0 297.1 25.07 272 56 272H216C246.9 272 272 297.1 272 328V456C272 486.9 246.9 512 216 512H56C25.07 512 0 486.9 0 456V328zM176 384C176 392.8 168.8 400 160 400H112C103.2 400 96 392.8 96 384V320H56C51.58 320 48 323.6 48 328V456C48 460.4 51.58 464 56 464H216C220.4 464 224 460.4 224 456V328C224 323.6 220.4 320 216 320H176V384zM304 328C304 297.1 329.1 272 360 272H520C550.9 272 576 297.1 576 328V456C576 486.9 550.9 512 520 512H360C329.1 512 304 486.9 304 456V328zM480 384C480 392.8 472.8 400 464 400H416C407.2 400 400 392.8 400 384V320H360C355.6 320 352 323.6 352 328V456C352 460.4 355.6 464 360 464H520C524.4 464 528 460.4 528 456V328C528 323.6 524.4 320 520 320H480V384z"],
    "boxing-glove": [512, 512, [129354, "glove-boxing"], "f438", "M417.6 130.1c-.4668-.207-1.096-.2874-1.577-.4671c-.0033-.0006 0 0 0 0s.0893 .0149 0 0c.0394 .0065 0 0 0 0s.0176 .0029 0 0c.0088 .0015-.0033-.0006 0 0L415.1 96c0-52.94-43.06-96-95.1-96H127.1C75.06 0 32.01 43.06 32.01 96L32 288c0 27.41 11.56 52.87 31.1 71.14L64 448c0 35.3 28.7 64 64 64h192c35.3 0 64-28.7 64-64v-57.38l63.19-63.19C468.3 306.3 480 278.2 480 248.2V208C480 169.9 453.2 138.1 417.6 130.1zM432 248.2c0 16.98-6.746 33.27-18.75 45.28L336 370.7V448c0 8.837-7.163 16-16 16H128c-8.837 0-16-7.163-16-16v-110.3l-16.01-14.31C85.81 314.3 80 301.3 80 287.7V96c0-26.51 21.49-48 48-48h192c26.51 0 48 21.49 48 48v32h-24c-37.22 0-68.92 23.29-81.77 56L227.1 183.1C175 183.1 144.9 152 128 152c-13.45 0-24.03 10.87-24.03 23.96C104 206.4 182.8 232 233.7 232h23.93C265.2 272.9 300.9 304 344 304c13.25 0 24-10.75 24-24S357.3 256 344 256c-22.06 0-40-17.94-40-40s17.94-40 40-40h56c17.67 0 32 14.33 32 32V248.2zM288 359.1c0-8.791-7.17-15.98-16.03-15.98c-3.056 0-6.137 .875-8.85 2.691L224 372.8l-39.13-26.09c-2.707-1.812-5.785-2.683-8.838-2.683c-8.862 0-16.04 7.164-16.04 15.97c0 5.172 2.505 10.25 7.126 13.34L195.2 392l-28.03 18.69c-4.621 3.087-7.126 8.167-7.126 13.34C159.1 432.8 167.1 440 176 440c3.062 0 6.156-.875 8.875-2.688L224 411.2l39.13 26.09C265.8 439.1 268.9 440 272 440c8.876 0 16-7.224 16-15.97c0-5.172-2.505-10.25-7.126-13.34L252.8 392l28.03-18.69C285.5 370.2 288 365.1 288 359.1z"],
    "bracket-curly": [256, 512, ["bracket-curly-left"], "7b", "M200 32H120C89.07 32 64 57.07 64 88v77.5c0 10.56-4.197 20.7-11.67 28.17L7 239C2.5 243.5 0 249.6 0 256c0 6.375 2.5 12.5 7 17l45.33 45.33C59.8 325.8 64 335.9 64 346.5V424C64 454.9 89.07 480 120 480h80C213.3 480 224 469.3 224 456S213.3 432 200 432H120c-4.4 0-8-3.6-8-8v-77.5c0-23.44-9.337-45.91-25.95-62.45L57.88 256l28.18-28.05C102.7 211.4 112 188.9 112 165.5V88c0-4.4 3.6-8 8-8h80C213.3 80 224 69.25 224 56S213.3 32 200 32z"],
    "bracket-curly-right": [256, 512, [], "7d", "M32 55.1C32 69.25 42.75 80 55.1 80H136c4.4 0 8 3.6 8 8v77.5c0 23.44 9.337 45.91 25.95 62.45L198.1 256l-28.18 28.05C153.3 300.6 144 323.1 144 346.5V424c0 4.4-3.6 8-8 8H55.1C42.75 432 32 442.7 32 455.1S42.75 480 55.1 480H136c30.93 0 56-25.07 56-56v-77.5c0-10.56 4.197-20.7 11.67-28.17L249 273C253.5 268.5 256 262.4 256 256c0-6.375-2.5-12.5-7-17l-45.33-45.33C196.2 186.2 192 176.1 192 165.5V88C192 57.07 166.9 32 136 32H55.1C42.75 32 32 42.75 32 55.1z"],
    "bracket-round": [192, 512, ["parenthesis"], "28", "M156.6 468.3c-4.5 7.5-12.47 11.69-20.62 11.69c-4.156 0-8.375-1.094-12.22-3.375c-5.031-3-123.7-75.31-123.7-220.6s118.7-217.6 123.7-220.6c11.44-6.781 26.12-3 32.91 8.344c6.781 11.38 3.031 26.09-8.344 32.91c-4.625 2.813-100.3 62.25-100.3 179.4c0 117.5 96.25 176.9 100.3 179.4C159.7 442.2 163.3 456.1 156.6 468.3z"],
    "bracket-round-right": [192, 512, [], "29", "M43.66 435.4c4.094-2.469 100.3-61.91 100.3-179.4c0-117.1-95.65-176.6-100.3-179.4C32.35 69.81 28.6 55.09 35.38 43.72C42.16 32.37 56.85 28.59 68.28 35.37C73.32 38.37 192 110.7 192 256s-118.7 217.6-123.7 220.6c-3.844 2.281-8.062 3.375-12.22 3.375c-8.156 0-16.12-4.188-20.62-11.69C28.66 456.1 32.35 442.2 43.66 435.4z"],
    "bracket-square": [192, 512, ["bracket", "bracket-left"], "5b", "M120 32H32C14.4 32 0 46.4 0 64v384c0 17.6 14.4 32 32 32h88c13.25 0 24-10.75 24-23.1S133.3 432 120 432H48v-352h72C133.3 80 144 69.25 144 56S133.3 32 120 32z"],
    "bracket-square-right": [192, 512, [], "5d", "M48 55.1C48 69.25 58.75 80 71.1 80H144v352H71.1C58.75 432 48 442.7 48 455.1S58.75 480 72 480H160c17.6 0 32-14.4 32-32V64c0-17.6-14.4-32-32-32H72C58.75 32 48 42.75 48 55.1z"],
    "brackets-curly": [576, 512, [], "f7ea", "M200 32H120C89.07 32 64 57.07 64 88v77.5c0 10.56-4.197 20.7-11.67 28.17L7 239C2.5 243.5 0 249.6 0 256c0 6.375 2.5 12.5 7 17l45.33 45.33C59.8 325.8 64 335.9 64 346.5V424C64 454.9 89.07 480 120 480h80C213.3 480 224 469.3 224 456S213.3 432 200 432H120c-4.4 0-8-3.6-8-8v-77.5c0-23.44-9.337-45.91-25.95-62.45L57.88 256l28.18-28.05C102.7 211.4 112 188.9 112 165.5V88c0-4.4 3.6-8 8-8h80C213.3 80 224 69.25 224 56S213.3 32 200 32zM569 239l-45.33-45.33C516.2 186.2 512 176.1 512 165.5V88C512 57.07 486.9 32 456 32h-80C362.7 32 352 42.75 352 55.1S362.7 80 375.1 80H456c4.4 0 8 3.6 8 8v77.5c0 23.37 9.284 45.78 25.81 62.31L517.1 256l-28.19 28.19C473.3 300.7 464 323.1 464 346.5V424c0 4.4-3.6 8-8 8h-80C362.7 432 352 442.7 352 455.1S362.7 480 375.1 480H456c30.93 0 56-25.07 56-56v-77.5c0-10.56 4.197-20.7 11.67-28.17L569 273C573.5 268.5 576 262.4 576 256C576 249.6 573.5 243.5 569 239z"],
    "brackets-round": [512, 512, ["parentheses"], "e0c5", "M148.3 76.62c11.38-6.813 15.12-21.53 8.344-32.91c-6.781-11.34-21.5-15.13-32.91-8.344C118.7 38.37 0 110.7 0 256s118.7 217.6 123.7 220.6c3.844 2.281 8.062 3.375 12.22 3.375c8.156 0 16.12-4.188 20.62-11.69c6.781-11.34 3.094-26.06-8.219-32.91C144.3 432.9 48 373.5 48 255.1C48 138.9 143.7 79.44 148.3 76.62zM388.3 35.37c-11.38-6.781-26.03-3-32.84 8.313c-6.781 11.34-3.094 26.06 8.219 32.91C367.8 79.06 464 138.5 464 255.1s-96.25 176.9-100.3 179.4c-11.38 6.781-15.12 21.5-8.344 32.91c4.5 7.531 12.47 11.72 20.66 11.72c4.156 0 8.406-1.094 12.25-3.375C393.3 473.6 512 401.3 512 256S393.3 38.37 388.3 35.37z"],
    "brackets-square": [448, 512, ["brackets"], "f7e9", "M120 32H32C14.4 32 0 46.4 0 64v384c0 17.6 14.4 32 32 32h88C133.3 480 144 469.3 144 456S133.3 432 120 432H48v-352h72C133.3 80 144 69.25 144 56S133.3 32 120 32zM416 32h-88C314.7 32 304 42.75 304 55.1S314.7 80 327.1 80H400v352h-72C314.7 432 304 442.7 304 455.1S314.7 480 327.1 480H416c17.6 0 32-14.4 32-32V64C448 46.4 433.6 32 416 32z"],
    "braille": [640, 512, [], "f2a1", "M128 96C128 131.3 99.35 160 64 160C28.65 160 0 131.3 0 96C0 60.65 28.65 32 64 32C99.35 32 128 60.65 128 96zM160 256C160 220.7 188.7 192 224 192C259.3 192 288 220.7 288 256C288 291.3 259.3 320 224 320C188.7 320 160 291.3 160 256zM224 280C237.3 280 248 269.3 248 256C248 242.7 237.3 232 224 232C210.7 232 200 242.7 200 256C200 269.3 210.7 280 224 280zM128 416C128 451.3 99.35 480 64 480C28.65 480 0 451.3 0 416C0 380.7 28.65 352 64 352C99.35 352 128 380.7 128 416zM64 392C50.75 392 40 402.7 40 416C40 429.3 50.75 440 64 440C77.25 440 88 429.3 88 416C88 402.7 77.25 392 64 392zM288 416C288 451.3 259.3 480 224 480C188.7 480 160 451.3 160 416C160 380.7 188.7 352 224 352C259.3 352 288 380.7 288 416zM224 392C210.7 392 200 402.7 200 416C200 429.3 210.7 440 224 440C237.3 440 248 429.3 248 416C248 402.7 237.3 392 224 392zM0 256C0 220.7 28.65 192 64 192C99.35 192 128 220.7 128 256C128 291.3 99.35 320 64 320C28.65 320 0 291.3 0 256zM160 96C160 60.65 188.7 32 224 32C259.3 32 288 60.65 288 96C288 131.3 259.3 160 224 160C188.7 160 160 131.3 160 96zM480 96C480 131.3 451.3 160 416 160C380.7 160 352 131.3 352 96C352 60.65 380.7 32 416 32C451.3 32 480 60.65 480 96zM640 96C640 131.3 611.3 160 576 160C540.7 160 512 131.3 512 96C512 60.65 540.7 32 576 32C611.3 32 640 60.65 640 96zM576 72C562.7 72 552 82.75 552 96C552 109.3 562.7 120 576 120C589.3 120 600 109.3 600 96C600 82.75 589.3 72 576 72zM512 256C512 220.7 540.7 192 576 192C611.3 192 640 220.7 640 256C640 291.3 611.3 320 576 320C540.7 320 512 291.3 512 256zM576 280C589.3 280 600 269.3 600 256C600 242.7 589.3 232 576 232C562.7 232 552 242.7 552 256C552 269.3 562.7 280 576 280zM640 416C640 451.3 611.3 480 576 480C540.7 480 512 451.3 512 416C512 380.7 540.7 352 576 352C611.3 352 640 380.7 640 416zM576 392C562.7 392 552 402.7 552 416C552 429.3 562.7 440 576 440C589.3 440 600 429.3 600 416C600 402.7 589.3 392 576 392zM352 256C352 220.7 380.7 192 416 192C451.3 192 480 220.7 480 256C480 291.3 451.3 320 416 320C380.7 320 352 291.3 352 256zM416 280C429.3 280 440 269.3 440 256C440 242.7 429.3 232 416 232C402.7 232 392 242.7 392 256C392 269.3 402.7 280 416 280zM480 416C480 451.3 451.3 480 416 480C380.7 480 352 451.3 352 416C352 380.7 380.7 352 416 352C451.3 352 480 380.7 480 416zM416 392C402.7 392 392 402.7 392 416C392 429.3 402.7 440 416 440C429.3 440 440 429.3 440 416C440 402.7 429.3 392 416 392z"],
    "brain": [512, 512, [129504], "f5dc", "M0 295.1C0 268.2 10.12 242.8 26.84 223.3C24.99 215.8 24 208 24 199.1C24 167.4 40.26 138.6 65.13 121.2C69.59 92.34 86.91 67.74 111.1 53.41C124.5 22 155.7 0 192 0C217.2 0 239.1 10.61 256 27.6C272 10.61 294.8 0 320 0C356.3 0 387.5 22 400.9 53.41C425.1 67.74 442.4 92.34 446.9 121.2C471.7 138.6 488 167.4 488 199.1C488 208 487 215.8 485.2 223.3C501.9 242.8 512 268.2 512 295.1C512 326.6 499.8 354.2 479.1 374.4C479.1 374.9 480 375.5 480 376C480 423.3 445.9 462.5 400.9 470.5C384.5 495.5 356.2 512 324 512C297 512 272.8 500.4 256 481.1C239.2 500.4 214.1 512 188 512C155.8 512 127.5 495.5 111.1 470.5C66.14 462.5 32 423.3 32 376C32 375.5 32 374.9 32.01 374.4C12.24 354.2 0 326.6 0 295.1zM231.8 424H232V87.1C232 65.91 214.1 47.1 192 47.1C169.9 47.1 152 65.91 152 87.1L152 88.66C131.3 92.13 115.2 108.8 112.4 129.7C112.1 131.8 112 133.9 112 135.1C112 141.7 112.1 147.2 114.8 152.3C107 153.1 99.77 155.8 93.53 159.9C81.99 167.6 73.95 180.1 72.31 194.5C72.1 196.3 72 198.2 72 199.1C72 214.5 78.47 227.6 88.69 236.4C73.18 242.4 60.62 254.4 53.74 269.5C50.05 277.6 47.1 286.5 47.1 296C47.1 319.9 61.12 340.8 80.55 351.8C82.08 352.6 83.65 353.4 85.25 354.2C84.65 355.3 84.1 356.5 83.59 357.7C81.28 363.4 80 369.5 80 376C80 397.8 94.59 416.3 114.6 422.1C118.8 423.3 123.3 424 128 424C133.6 424 139 423 144 421.3C144.3 430.8 147.6 439.6 153 446.7C161.1 457.2 173.7 464 188 464C210.1 464 229.8 446.4 231.8 424L231.8 424zM359.1 88.66L360 87.1C360 65.91 342.1 47.1 320 47.1C297.9 47.1 280 65.91 280 87.1V424H280.2C282.2 446.4 301 464 324 464C338.3 464 350.9 457.2 358.1 446.7C364.4 439.6 367.7 430.8 367.1 421.3C372.1 423 378.4 424 384 424C388.7 424 393.2 423.3 397.4 422.1C417.4 416.3 432 397.8 432 376C432 369.5 430.7 363.4 428.4 357.7C427.9 356.5 427.4 355.3 426.8 354.2C428.4 353.4 429.9 352.6 431.4 351.8C450.9 340.8 464 319.9 464 296C464 286.5 461.9 277.6 458.3 269.5C451.4 254.4 438.8 242.4 423.3 236.4C433.5 227.6 440 214.5 440 199.1C440 198.2 439.9 196.3 439.7 194.5C438.1 180.1 430 167.6 418.5 159.9C412.2 155.8 404.1 153.1 397.2 152.3C399 147.2 400 141.7 400 135.1C400 133.9 399.9 131.8 399.6 129.7C396.8 108.8 380.7 92.13 359.1 88.66L359.1 88.66z"],
    "brain-arrow-curved-right": [640, 512, ["mind-share"], "f677", "M634.9 339.8L538.9 244.6c-10.12-10-26.1-2.625-26.1 12.13V304h-79.87c-5.624 0-11.25-.125-16.1 .75c-47.12 7-85.61 44.5-93.36 91.5c-7.874 46.75 13.25 89.5 48.24 113c9.749 6.5 21.62-3.25 17.75-14.5c-8.999-26.5-5.499-94.63 60.37-94.63h63.99v47.12c0 14.88 16.87 22.25 26.1 12.25l95.99-95.25C641.7 357.6 641.7 346.4 634.9 339.8zM289.1 391c1.25-8 3.375-15.75 6.125-23.25V82C296.1 63.25 311.3 48 330.2 48c15.5 0 29.12 10.5 32.1 25.62l4.749 18.88l22.87-1.25c16.5 .125 31.87 15.5 31.87 34.13c0 4.375-.375 5.375-5.499 27.25l18.1 7.625c13.62 5.625 42.62 30.25 24.1 66l-9.874 20l19.5 11.25c3.5 2 6.249 4.5 8.874 6.875l.1458-7.727c0-22 14.35-40.4 34.1-46.52C514.1 208.4 514.7 206.8 514.7 205c0-33-16.75-62.1-43.74-80.62c-.375-39.62-29.37-72.75-67.49-79.75C389.8 17.75 361.7 0 330.2 0C307.5 0 286.8 9.25 271.1 24.12C256.5 8.625 235.6 0 213.7 0C182.2 0 154.1 17.75 140.4 44.88C102.2 51.88 73.24 85 72.87 124.8C45.74 142.2 29.25 172.2 29.25 205.2c0 7.75 .9999 15.5 2.875 23C11.87 246.2 0 272.2 0 299.5c0 33 16.75 63 43.74 80.63c.4999 47.5 38.5 86.12 85.74 88.25C145.4 495.1 174.4 512 206.2 512c25.1 0 49.24-11.25 65.62-28.75c13.37 14.38 31.5 24 51.87 27.25C295.7 478.2 282.7 434.6 289.1 391zM247.7 422.8C247.7 445.6 229.2 464 206.3 464c-32.87 0-39.5-29.5-45.62-47.63l-20.25 3.375c-23.1 4-48.49-15.25-48.49-40.5c0-2.75 4.749-27.37 4.749-27.37l-18.25-7.5C41.62 329.2 37.25 278.2 72.99 257.8l19.5-11.13L82.61 226.5C64.99 190.8 93.99 166 107.7 160.4L126.6 152.8c-4.999-22-5.499-22.88-5.499-27.25c0-18.75 15.25-34 31.87-34.12l22.87 1.25l4.874-18.87c3.874-15.13 17.37-25.63 32.87-25.63c18.87 0 34.12 15.12 34.12 34V422.8z"],
    "brain-circuit": [512, 512, [], "e0c6", "M32 376C32 375.5 32 374.9 32.01 374.4C12.24 354.2 0 326.6 0 295.1C0 268.2 10.12 242.8 26.84 223.3C24.99 215.8 24 208 24 199.1C24 167.4 40.26 138.6 65.13 121.2C69.59 92.34 86.91 67.74 111.1 53.41C124.5 22 155.7 0 192 0C217.2 0 239.1 10.61 256 27.6C272 10.61 294.8 0 320 0C356.3 0 387.5 22 400.9 53.41C425.1 67.74 442.4 92.34 446.9 121.2C471.7 138.6 488 167.4 488 199.1C488 208 487 215.8 485.2 223.3C501.9 242.8 512 268.2 512 295.1C512 326.6 499.8 354.2 479.1 374.4C479.1 374.7 479.1 374.9 479.1 375.2C480 375.5 480 375.7 480 376C480 423.3 445.9 462.5 400.9 470.5C384.5 495.5 356.2 512 324 512C297 512 272.8 500.4 256 481.1C239.2 500.4 214.1 512 188 512C155.8 512 127.5 495.5 111.1 470.5C66.14 462.5 32 423.3 32 376zM232 287.1H192C183.2 287.1 176 295.2 176 303.1V315.3C190.1 321.5 200 335.6 200 352C200 374.1 182.1 392 160 392C137.9 392 120 374.1 120 352C120 335.6 129.9 321.5 144 315.3V303.1C144 277.5 165.5 255.1 192 255.1H232V159.1H212.7C206.5 174.1 192.4 183.1 176 183.1C153.9 183.1 136 166.1 136 143.1C136 121.9 153.9 103.1 176 103.1C192.4 103.1 206.5 113.9 212.7 127.1H232V87.1C232 65.91 214.1 47.1 192 47.1C169.9 47.1 152 65.91 152 87.1L152 88.66C131.3 92.13 115.2 108.8 112.4 129.7C112.1 131.8 112 133.9 112 135.1C112 141.7 112.1 147.2 114.8 152.3C107 153.1 99.77 155.8 93.53 159.9C81.99 167.6 73.95 180.1 72.31 194.5C72.1 196.3 72 198.2 72 199.1C72 214.5 78.47 227.6 88.69 236.4C73.18 242.4 60.62 254.4 53.74 269.5C50.05 277.6 47.1 286.5 47.1 296C47.1 319.9 61.12 340.8 80.55 351.8C82.08 352.6 83.65 353.4 85.25 354.2C84.65 355.3 84.1 356.5 83.59 357.7C81.28 363.4 80 369.5 80 376C80 397.8 94.59 416.3 114.6 422.1C118.8 423.3 123.3 424 128 424C133.6 424 139 423 144 421.3C144.3 430.8 147.6 439.6 153 446.7C161.1 457.2 173.7 464 188 464C210.1 464 229.8 446.4 231.8 424H232L232 287.1zM320 47.1C297.9 47.1 280 65.91 280 87.1V127.1H320C346.5 127.1 368 149.5 368 175.1V187.3C382.1 193.5 392 207.6 392 223.1C392 246.1 374.1 263.1 352 263.1C329.9 263.1 312 246.1 312 223.1C312 207.6 321.9 193.5 336 187.3V175.1C336 167.2 328.8 159.1 320 159.1H280V319.1H331.3C337.5 305.9 351.6 295.1 368 295.1C390.1 295.1 408 313.9 408 336C408 358.1 390.1 376 368 376C351.6 376 337.5 366.1 331.3 352H280V424H280.2C282.2 446.4 301 464 324 464C338.3 464 350.9 457.2 358.1 446.7C364.4 439.6 367.7 430.8 367.1 421.3C372.1 423 378.4 424 384 424C388.7 424 393.2 423.3 397.4 422.1C417.4 416.3 432 397.8 432 376C432 369.5 430.7 363.4 428.4 357.7C427.9 356.5 427.4 355.3 426.8 354.2C428.4 353.4 429.9 352.6 431.4 351.8C450.9 340.8 464 319.9 464 296C464 286.5 461.9 277.6 458.3 269.5C451.4 254.4 438.8 242.4 423.3 236.4C433.5 227.6 440 214.5 440 199.1C440 198.2 439.9 196.3 439.7 194.5C438.1 180.1 430 167.6 418.5 159.9C412.2 155.8 404.1 153.1 397.2 152.3C399 147.2 400 141.7 400 135.1C400 133.9 399.9 131.8 399.6 129.7C396.8 108.8 380.7 92.13 359.1 88.66L360 88C360 65.91 342.1 48 320 48L320 47.1zM176 159.1C184.8 159.1 192 152.8 192 143.1C192 135.2 184.8 127.1 176 127.1C167.2 127.1 160 135.2 160 143.1C160 152.8 167.2 159.1 176 159.1zM160 368C168.8 368 176 360.8 176 352C176 343.2 168.8 336 160 336C151.2 336 144 343.2 144 352C144 360.8 151.2 368 160 368zM368 223.1C368 215.2 360.8 207.1 352 207.1C343.2 207.1 336 215.2 336 223.1C336 232.8 343.2 239.1 352 239.1C360.8 239.1 368 232.8 368 223.1zM368 352C376.8 352 384 344.8 384 336C384 327.2 376.8 319.1 368 319.1C359.2 319.1 352 327.2 352 336C352 344.8 359.2 352 368 352z"],
    "brake-warning": [640, 512, [], "e0c7", "M320 128C333.3 128 344 138.7 344 152V264C344 277.3 333.3 288 320 288C306.7 288 296 277.3 296 264V152C296 138.7 306.7 128 320 128zM352 352C352 369.7 337.7 384 320 384C302.3 384 288 369.7 288 352C288 334.3 302.3 320 320 320C337.7 320 352 334.3 352 352zM96 256C96 132.3 196.3 32 320 32C443.7 32 544 132.3 544 256C544 379.7 443.7 480 320 480C196.3 480 96 379.7 96 256zM320 432C417.2 432 496 353.2 496 256C496 158.8 417.2 80 320 80C222.8 80 144 158.8 144 256C144 353.2 222.8 432 320 432zM83.92 75.82C95.06 82.99 98.28 97.85 91.11 108.1C63.83 151.4 48 201.8 48 255.1C48 310.2 63.83 360.6 91.11 403C98.28 414.2 95.06 429 83.92 436.2C72.77 443.4 57.92 440.1 50.75 428.1C18.63 379.1 0 319.7 0 255.1C0 192.3 18.63 132.9 50.75 83.01C57.92 71.86 72.77 68.65 83.92 75.82V75.82zM556.1 75.82C567.2 68.65 582.1 71.86 589.3 83.01C621.4 132.9 640 192.3 640 255.1C640 319.7 621.4 379.1 589.3 428.1C582.1 440.1 567.2 443.4 556.1 436.2C544.9 429 541.7 414.2 548.9 403C576.2 360.6 592 310.2 592 255.1C592 201.8 576.2 151.4 548.9 108.1C541.7 97.85 544.9 82.99 556.1 75.82V75.82z"],
    "brazilian-real-sign": [512, 512, [], "e46c", "M400 0C413.3 0 424 10.75 424 24V65.16C438.6 66.89 452.1 70.53 466.7 76.02L480.9 81.72C493.2 86.64 499.2 100.6 494.3 112.9C489.4 125.2 475.4 131.2 463.1 126.3L448.8 120.6C434.7 114.9 419.5 112 404.3 112H391.1C361.1 112 336 137.1 336 167.1C336 191.5 350.7 212.5 372.8 220.6L443.6 246.3C484.6 261.2 512 300.3 512 344C512 396 473.8 439.1 424 446.8V488C424 501.3 413.3 512 400 512C386.7 512 376 501.3 376 488V445.8C358.9 442.9 342.3 436.9 327.1 428.2L300.1 412.8C288.6 406.3 284.6 391.6 291.2 380.1C297.7 368.6 312.4 364.6 323.9 371.2L350.9 386.6C366.3 395.4 383.7 400 401.4 400H408C438.9 400 464 374.9 464 344C464 320.5 449.3 299.5 427.1 291.4L356.4 265.7C315.4 250.8 288 211.7 288 167.1C288 115.1 326.2 72.91 376 65.22V24C376 10.75 386.7 0 400 0L400 0zM0 56C0 42.75 10.75 32 24 32H120C195.1 32 256 92.89 256 168C256 227.4 217.9 277.9 164.9 296.4L222.4 447.5C227.1 459.8 220.9 473.7 208.5 478.4C196.2 483.1 182.3 476.9 177.6 464.5L116.4 304H48V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V56zM48 256H120C168.6 256 208 216.6 208 168C208 119.4 168.6 80 120 80H48V256z"],
    "bread-loaf": [640, 512, [127838], "f7eb", "M400 32h-160C107.5 32 0 103.6 0 192c0 35.38 26.88 64 60 64H64v192c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32V256h4C613.1 256 640 227.4 640 192C640 103.6 532.5 32 400 32zM420 208H368v224h-256v-224H60C54.25 208 48 201.6 48 192c0-59.62 89.75-112 192-112s192 52.38 192 112C432 201.6 425.8 208 420 208z"],
    "bread-slice": [512, 512, [], "f7ec", "M256 32C132.4 32 0 96.29 0 192c0 35.29 26.92 64 60 64H64v176C64 458.5 85.49 480 112 480h288c26.51 0 48-21.49 48-48V256h4C485.1 256 512 227.3 512 192C512 96.29 379.6 32 256 32zM452 208H400v224h-288v-224H60C54.25 208 48 201.6 48 192c0-59.63 105.8-112 208-112s208 52.38 208 112C464 201.6 457.8 208 452 208z"],
    "bread-slice-butter": [512, 512, [], "e3e1", "M323.9 265.4C329.9 271.4 333.2 279.5 333.2 288C333.2 296.5 329.9 304.6 323.9 310.6L278.6 355.9C272.6 361.9 264.5 365.2 255.1 365.2C247.5 365.2 239.4 361.9 233.4 355.9L188.1 310.6C182.1 304.6 178.8 296.5 178.8 288C178.8 279.5 182.1 271.4 188.1 265.4L233.4 220.1C239.4 214.1 247.5 210.8 255.1 210.8C264.5 210.8 272.6 214.1 278.6 220.1L323.9 265.4zM511.1 192C512.5 208.4 506.5 224.4 495.2 236.4C483.1 248.4 468.4 255.4 451.1 256H447.1V432C447.1 444.7 442.9 456.9 433.9 465.9C424.9 474.9 412.7 480 399.1 480H111.1C99.27 480 87.06 474.9 78.06 465.9C69.05 456.9 63.1 444.7 63.1 432V256H59.1C43.57 255.4 28.03 248.4 16.79 236.4C5.541 224.4-.4955 208.4-.0034 192C-.0034 96.29 132.4 32 255.1 32C379.6 32 511.1 96.29 511.1 192zM461.2 202.4C463.4 199.4 464.4 195.7 463.1 192C463.1 132.4 358.2 80 255.1 80C153.8 80 47.1 132.4 47.1 192C47.58 195.7 48.58 199.4 50.82 202.4C53.05 205.4 56.33 207.4 59.1 208H111.1V432H399.1V208H451.1C455.7 207.4 458.9 205.4 461.2 202.4z"],
    "bridge": [576, 512, [], "e4c8", "M544 32C557.3 32 568 42.75 568 56C568 69.25 557.3 80 544 80H504V144H552C565.3 144 576 154.7 576 168C576 181.3 565.3 192 552 192H24C10.75 192 0 181.3 0 168C0 154.7 10.75 144 24 144H72V80H24C10.75 80 0 69.25 0 56C0 42.75 10.75 32 24 32H544zM456 80H376V144H456V80zM248 80V144H328V80H248zM200 80H120V144H200V80zM120 336V432H168V344C168 286.6 214.6 240 272 240H304C361.4 240 408 286.6 408 344V432H456V336C456 282.1 498.1 240 552 240C565.3 240 576 250.7 576 264C576 277.3 565.3 288 552 288C525.5 288 504 309.5 504 336V440C504 462.1 486.1 480 464 480H400C377.9 480 360 462.1 360 440V344C360 313.1 334.9 288 304 288H272C241.1 288 216 313.1 216 344V440C216 462.1 198.1 480 176 480H112C89.91 480 72 462.1 72 440V336C72 309.5 50.51 288 24 288C10.75 288 0 277.3 0 264C0 250.7 10.75 240 24 240C77.02 240 120 282.1 120 336z"],
    "bridge-circle-check": [640, 512, [], "e4c9", "M576 32C589.3 32 600 42.75 600 56C600 69.25 589.3 80 576 80H536V144H584C597.3 144 608 154.7 608 168C608 181.3 597.3 192 584 192H56C42.75 192 32 181.3 32 168C32 154.7 42.75 144 56 144H104V80H56C42.75 80 32 69.25 32 56C32 42.75 42.75 32 56 32H576zM488 80H408V144H488V80zM280 80V144H360V80H280zM232 80H152V144H232V80zM336 288H304C273.1 288 248 313.1 248 344V440C248 462.1 230.1 480 208 480H144C121.9 480 104 462.1 104 440V336C104 309.5 82.51 288 56 288C42.75 288 32 277.3 32 264C32 250.7 42.75 240 56 240C109 240 152 282.1 152 336V432H200V344C200 286.6 246.6 240 304 240H336C347.8 240 359 241.9 369.6 245.5C357.4 258.1 347.2 272.4 339.1 288.1C338.1 288 337.1 287.1 336 287.1V288zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM480 385.4L451.3 356.7C445.1 350.4 434.9 350.4 428.7 356.7C422.4 362.9 422.4 373.1 428.7 379.3L468.7 419.3C474.9 425.6 485.1 425.6 491.3 419.3L563.3 347.3C569.6 341.1 569.6 330.9 563.3 324.7C557.1 318.4 546.9 318.4 540.7 324.7L480 385.4z"],
    "bridge-circle-exclamation": [640, 512, [], "e4ca", "M576 32C589.3 32 600 42.75 600 56C600 69.25 589.3 80 576 80H536V144H584C597.3 144 608 154.7 608 168C608 181.3 597.3 192 584 192H56C42.75 192 32 181.3 32 168C32 154.7 42.75 144 56 144H104V80H56C42.75 80 32 69.25 32 56C32 42.75 42.75 32 56 32H576zM488 80H408V144H488V80zM280 80V144H360V80H280zM232 80H152V144H232V80zM336 288H304C273.1 288 248 313.1 248 344V440C248 462.1 230.1 480 208 480H144C121.9 480 104 462.1 104 440V336C104 309.5 82.51 288 56 288C42.75 288 32 277.3 32 264C32 250.7 42.75 240 56 240C109 240 152 282.1 152 336V432H200V344C200 286.6 246.6 240 304 240H336C347.8 240 359 241.9 369.6 245.5C357.4 258.1 347.2 272.4 339.1 288.1C338.1 288 337.1 287.1 336 287.1V288zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 464C509.3 464 520 453.3 520 440C520 426.7 509.3 416 496 416C482.7 416 472 426.7 472 440C472 453.3 482.7 464 496 464zM479.1 288V368C479.1 376.8 487.2 384 495.1 384C504.8 384 511.1 376.8 511.1 368V288C511.1 279.2 504.8 272 495.1 272C487.2 272 479.1 279.2 479.1 288z"],
    "bridge-circle-xmark": [640, 512, [], "e4cb", "M576 32C589.3 32 600 42.75 600 56C600 69.25 589.3 80 576 80H536V144H584C597.3 144 608 154.7 608 168C608 181.3 597.3 192 584 192H56C42.75 192 32 181.3 32 168C32 154.7 42.75 144 56 144H104V80H56C42.75 80 32 69.25 32 56C32 42.75 42.75 32 56 32H576zM488 80H408V144H488V80zM280 80V144H360V80H280zM232 80H152V144H232V80zM336 288H304C273.1 288 248 313.1 248 344V440C248 462.1 230.1 480 208 480H144C121.9 480 104 462.1 104 440V336C104 309.5 82.51 288 56 288C42.75 288 32 277.3 32 264C32 250.7 42.75 240 56 240C109 240 152 282.1 152 336V432H200V344C200 286.6 246.6 240 304 240H336C347.8 240 359 241.9 369.6 245.5C357.4 258.1 347.2 272.4 339.1 288.1C338.1 288 337.1 287.1 336 287.1V288zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM555.3 331.3C561.6 325.1 561.6 314.9 555.3 308.7C549.1 302.4 538.9 302.4 532.7 308.7L496 345.4L459.3 308.7C453.1 302.4 442.9 302.4 436.7 308.7C430.4 314.9 430.4 325.1 436.7 331.3L473.4 368L436.7 404.7C430.4 410.9 430.4 421.1 436.7 427.3C442.9 433.6 453.1 433.6 459.3 427.3L496 390.6L532.7 427.3C538.9 433.6 549.1 433.6 555.3 427.3C561.6 421.1 561.6 410.9 555.3 404.7L518.6 368L555.3 331.3z"],
    "bridge-lock": [640, 512, [], "e4cc", "M576 32C589.3 32 600 42.75 600 56C600 69.25 589.3 80 576 80H536V144H584C597.3 144 608 154.7 608 168C608 175.2 604.8 181.7 599.8 186.1C580.4 169.8 555.3 160 528 160C497.5 160 469.8 172.2 449.6 192H56C42.75 192 32 181.3 32 168C32 154.7 42.75 144 56 144H104V80H56C42.75 80 32 69.25 32 56C32 42.75 42.75 32 56 32H576zM488 80H408V144H488V80zM280 80V144H360V80H280zM232 80H152V144H232V80zM336 240C368.2 240 396.9 254.6 416 277.5V296.6C404.2 303.4 394.7 313.9 389.2 326.6C381.9 304.2 360.9 288 336 288H304C273.1 288 248 313.1 248 344V440C248 462.1 230.1 480 208 480H144C121.9 480 104 462.1 104 440V336C104 309.5 82.51 288 56 288C42.75 288 32 277.3 32 264C32 250.7 42.75 240 56 240C109 240 152 282.1 152 336V432H200V344C200 286.6 246.6 240 304 240H336zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 240C510.3 240 496 254.3 496 272V320H560V272C560 254.3 545.7 240 528 240z"],
    "bridge-suspension": [640, 512, [], "e4cd", "M320 112C390.3 112 455.8 73.6 490.9 12.47C495 5.04 502.9 0 512 0C520.8 0 528.5 4.728 532.7 11.78C545.7 32.98 559.3 53.94 574.7 71.54C590.2 89.21 606.4 102.1 624.1 108.5C636.6 112.1 643.1 126.7 638.6 139.2C634.1 151.7 620.3 158.1 607.9 153.6C579.7 143.5 557.1 124.2 538.6 103.2C537.7 102.2 536.9 101.2 536 100.2V240H616C629.3 240 640 250.7 640 264C640 277.3 629.3 288 616 288H24C10.75 288 .0009 277.3 .0009 264C.0009 250.7 10.75 240 24 240H104V100.2C103.1 101.2 102.3 102.2 101.4 103.2C82.94 124.2 60.33 143.5 32.14 153.6C19.67 158.1 5.921 151.7 1.424 139.2C-3.073 126.7 3.39 112.1 15.86 108.5C33.57 102.1 49.79 89.21 65.3 71.54C80.73 53.94 94.29 32.98 107.3 11.78C111.5 4.729 119.2 .0003 128 .0003C137.1 .0003 144.1 5.04 149.1 12.47C184.2 73.6 249.7 112 320 112L320 112zM200 128.3C182.7 118.5 166.5 106.6 152 92.85V240H200V128.3zM296 158.8C279.6 157.2 263.5 153.9 248 149V240H296V158.8zM392 149C376.5 153.9 360.4 157.2 344 158.8V240H392V149zM488 92.85C473.5 106.6 457.3 118.5 440 128.3V240H488V92.85zM.0012 360C.0012 346.7 10.75 336 24 336H40C97.44 336 144 382.6 144 440V464H192C192 393.3 249.3 336 320 336C390.7 336 448 393.3 448 464H496V440C496 382.6 542.6 336 600 336H616C629.3 336 640 346.7 640 360C640 373.3 629.3 384 616 384H600C569.1 384 544 409.1 544 440V464C544 490.5 522.5 512 496 512H446.6C420.9 512 400 491.1 400 465.4V464C400 419.8 364.2 384 320 384C275.8 384 240 419.8 240 464V465.4C240 491.1 219.1 512 193.4 512H144C117.5 512 96 490.5 96 464V440C96 409.1 70.93 384 40 384H24C10.75 384 .0012 373.3 .0012 360V360z"],
    "bridge-water": [576, 512, [], "e4ce", "M48 112V162.8C93.88 173.8 128 215.1 128 264.3V361C113.2 352.5 95.96 350.4 80 354.5V264.3C80 233.2 54.8 208 23.7 208C10.61 208 0 197.4 0 184.3V96C0 78.33 14.33 64 32 64H544C561.7 64 576 78.33 576 96V184.3C576 197.4 565.4 208 552.3 208C521.2 208 496 233.2 496 264.3V354.5C480 350.4 462.8 352.5 448 361V264.3C448 215.1 482.1 173.8 528 162.8V112L48 112zM192 384.5C186.9 384.5 181.5 383.9 176 382.8V272C176 210.1 226.1 160 288 160C349.9 160 400 210.1 400 272V382.8C394.5 383.9 389.2 384.5 384 384.5C373.6 384.5 362.7 382.3 352 378.3V272C352 236.7 323.3 208 288 208C252.7 208 224 236.7 224 272V378.4C213.7 382.2 202.9 384.5 192 384.5zM191.1 432C220.8 432 250.5 416.7 272 398.1C281.1 389.1 294.8 389.1 303.1 398.1C325.5 416.7 355.1 432 383.1 432C412.8 432 442.5 416.7 464 398.1C473.1 389.1 486.8 389.1 495.9 398.1C512.9 413.1 535.2 424.9 557.2 429.8C570.1 432.7 578.3 445.5 575.4 458.5C572.5 471.4 559.6 479.5 546.7 476.6C518 470.2 494.4 456.2 479.1 446.2C451.9 465.7 418.6 480 383.1 480C349.4 480 316.1 465.7 287.1 446.2C259.9 465.7 226.6 480 191.1 480C157.4 480 124.1 465.7 95.98 446.2C81.61 456.2 57.99 470.2 29.3 476.6C16.37 479.5 3.535 471.4 .6333 458.5C-2.268 445.5 5.865 432.7 18.8 429.8C41 424.8 62.76 412.1 79.1 398.1C89.09 389.1 102.8 389.1 111.9 398.1C133.5 416.7 163.1 432 191.1 432L191.1 432z"],
    "briefcase": [512, 512, [128188], "f0b1", "M448 96h-64V64c0-35.35-28.65-64-64-64H192C156.7 0 128 28.65 128 64v32H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM192 48h128c8.837 0 16 7.163 16 16v32h-160V64C176 55.16 183.2 48 192 48zM64 144h384c8.8 0 16 7.2 16 16v96h-416V160C48 151.2 55.2 144 64 144zM448 432H64c-8.8 0-16-7.2-16-16V304H192V320c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V304h144V416C464 424.8 456.8 432 448 432z"],
    "briefcase-arrow-right": [512, 512, [], "e2f2", "M296.1 191c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L302.1 264H152C138.8 264 128 274.8 128 288s10.75 24 24 24h150.1l-39.03 39.03C258.3 355.7 256 361.8 256 368s2.344 12.28 7.031 16.97c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94L296.1 191zM448 96h-64V64c0-35.35-28.65-64-64-64H192C156.7 0 128 28.65 128 64v32H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM176 64c0-8.838 7.164-16 16-16h128c8.836 0 16 7.162 16 16v32h-160V64zM464 416c0 8.799-7.199 16-16 16H64c-8.801 0-16-7.201-16-16V160c0-8.801 7.199-16 16-16h384c8.801 0 16 7.199 16 16V416z"],
    "briefcase-blank": [512, 512, [], "e0c8", "M448 96h-64V64c0-35.35-28.65-64-64-64H192C156.7 0 128 28.65 128 64v32H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM176 64c0-8.838 7.164-16 16-16h128c8.836 0 16 7.162 16 16v32h-160V64zM464 416c0 8.799-7.199 16-16 16H64c-8.801 0-16-7.201-16-16V160c0-8.801 7.199-16 16-16h384c8.801 0 16 7.199 16 16V416z"],
    "briefcase-medical": [512, 512, [], "f469", "M448 96h-64V64c0-35.35-28.65-64-64-64H192C156.7 0 128 28.65 128 64v32H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM176 64c0-8.838 7.164-16 16-16h128c8.836 0 16 7.162 16 16v32h-160V64zM464 416c0 8.799-7.199 16-16 16H64c-8.801 0-16-7.201-16-16V160c0-8.801 7.199-16 16-16h384c8.801 0 16 7.199 16 16V416zM336 256H288V208C288 199.2 280.8 192 272 192h-32C231.2 192 224 199.2 224 208V256H176C167.2 256 160 263.2 160 272v32C160 312.8 167.2 320 176 320H224v48C224 376.8 231.2 384 240 384h32c8.836 0 16-7.164 16-16V320h48c8.836 0 16-7.164 16-16v-32C352 263.2 344.8 256 336 256z"],
    "brightness": [512, 512, [], "e0c9", "M232 24C232 10.75 242.7 0 256 0C269.3 0 280 10.75 280 24V88C280 101.3 269.3 112 256 112C242.7 112 232 101.3 232 88V24zM160 256C160 202.1 202.1 160 256 160C309 160 352 202.1 352 256C352 309 309 352 256 352C202.1 352 160 309 160 256zM256 304C282.5 304 304 282.5 304 256C304 229.5 282.5 208 256 208C229.5 208 208 229.5 208 256C208 282.5 229.5 304 256 304zM0 256C0 242.7 10.75 232 24 232H88C101.3 232 112 242.7 112 256C112 269.3 101.3 280 88 280H24C10.75 280 0 269.3 0 256zM488 232C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H424C410.7 280 400 269.3 400 256C400 242.7 410.7 232 424 232H488zM256 512C242.7 512 232 501.3 232 488V424C232 410.7 242.7 400 256 400C269.3 400 280 410.7 280 424V488C280 501.3 269.3 512 256 512zM74.98 74.98C84.35 65.61 99.55 65.61 108.9 74.98L154.2 120.2C163.5 129.6 163.5 144.8 154.2 154.2C144.8 163.5 129.6 163.5 120.2 154.2L74.98 108.9C65.61 99.55 65.61 84.35 74.98 74.98V74.98zM437 403.1C446.4 412.4 446.4 427.6 437 437C427.6 446.4 412.4 446.4 403.1 437L357.8 391.8C348.5 382.4 348.5 367.2 357.8 357.8C367.2 348.5 382.4 348.5 391.8 357.8L437 403.1zM74.98 437C65.61 427.6 65.61 412.5 74.98 403.1L120.2 357.8C129.6 348.5 144.8 348.5 154.2 357.8C163.5 367.2 163.5 382.4 154.2 391.8L108.9 437C99.55 446.4 84.35 446.4 74.98 437zM403.1 74.98C412.4 65.61 427.6 65.61 437 74.98C446.4 84.35 446.4 99.55 437 108.9L391.8 154.2C382.4 163.6 367.2 163.6 357.8 154.2C348.5 144.8 348.5 129.6 357.8 120.2L403.1 74.98z"],
    "brightness-low": [448, 512, [], "e0ca", "M256 80C256 97.67 241.7 112 224 112C206.3 112 192 97.67 192 80C192 62.33 206.3 48 224 48C241.7 48 256 62.33 256 80zM128 256C128 202.1 170.1 160 224 160C277 160 320 202.1 320 256C320 309 277 352 224 352C170.1 352 128 309 128 256zM224 304C250.5 304 272 282.5 272 256C272 229.5 250.5 208 224 208C197.5 208 176 229.5 176 256C176 282.5 197.5 304 224 304zM192 432C192 414.3 206.3 400 224 400C241.7 400 256 414.3 256 432C256 449.7 241.7 464 224 464C206.3 464 192 449.7 192 432zM400 288C382.3 288 368 273.7 368 256C368 238.3 382.3 224 400 224C417.7 224 432 238.3 432 256C432 273.7 417.7 288 400 288zM48 224C65.67 224 80 238.3 80 256C80 273.7 65.67 288 48 288C30.33 288 16 273.7 16 256C16 238.3 30.33 224 48 224zM128 128C128 145.7 113.7 160 96 160C78.33 160 64 145.7 64 128C64 110.3 78.33 96 96 96C113.7 96 128 110.3 128 128zM352 416C334.3 416 320 401.7 320 384C320 366.3 334.3 352 352 352C369.7 352 384 366.3 384 384C384 401.7 369.7 416 352 416zM384 128C384 145.7 369.7 160 352 160C334.3 160 320 145.7 320 128C320 110.3 334.3 96 352 96C369.7 96 384 110.3 384 128zM96 352C113.7 352 128 366.3 128 384C128 401.7 113.7 416 96 416C78.33 416 64 401.7 64 384C64 366.3 78.33 352 96 352z"],
    "bring-forward": [512, 512, [], "f856", "M224 464H448C456.8 464 464 456.8 464 448V224C464 215.2 456.8 208 448 208H384V160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V384H208V448C208 456.8 215.2 464 224 464zM64 352C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V288C352 323.3 323.3 352 288 352H64z"],
    "bring-front": [640, 512, [], "f857", "M48 64V192C48 200.8 55.16 208 64 208H128V256H64C28.65 256 0 227.3 0 192V64C0 28.65 28.65 0 64 0H192C227.3 0 256 28.65 256 64H208C208 55.16 200.8 48 192 48H64C55.16 48 48 55.16 48 64zM448 512C412.7 512 384 483.3 384 448H432C432 456.8 439.2 464 448 464H576C584.8 464 592 456.8 592 448V320C592 311.2 584.8 304 576 304H512V256H576C611.3 256 640 284.7 640 320V448C640 483.3 611.3 512 576 512H448zM416 96C451.3 96 480 124.7 480 160V352C480 387.3 451.3 416 416 416H224C188.7 416 160 387.3 160 352V160C160 124.7 188.7 96 224 96H416z"],
    "broccoli": [512, 512, [129382], "e3e2", "M455.4 146.5C455.8 143.3 456 140 456 136.7c0-46.52-39.48-84.36-88-84.36c-4.316 0-8.611 .3066-12.85 .9121C334.7 20.79 297.6 0 256 0S177.3 20.79 156.8 53.28C152.6 52.67 148.3 52.36 144 52.36c-48.52 0-88 37.85-88 84.36c0 3.295 .2012 6.568 .5996 9.812C22.1 165.1 0 201.4 0 241.5C0 302.4 52.04 352 116 352h17.92c73.02 102.6 46.7 160 93.32 160h57.73c46.32 0 20.05-56.33 93.17-160H396C459.1 352 512 302.4 512 241.5C512 201.4 489.9 165.1 455.4 146.5zM256 412.7C246.9 389.4 237.1 369 227.8 352h56.42C274.9 369 265.1 389.4 256 412.7zM396 304h-280C78.5 304 48 275.9 48 241.5c0-29.06 21.56-54.03 52.42-60.72c7.364-1.598 12.61-8.116 12.61-15.64C113 155.4 104 152.4 104 136.7c0-20.05 17.94-36.36 40-36.36c17.99 0 20.76 8.449 30.34 8.449c7.324 0 13.76-4.987 15.53-12.15C196.1 68.01 224.2 48 256 48s59.03 20.01 66.13 48.66c1.774 7.166 8.207 12.15 15.53 12.15c9.542 0 12.42-8.449 30.34-8.449c22.06 0 40 16.31 40 36.36c0 15.59-9.035 18.64-9.035 28.37c0 7.536 5.262 14.04 12.61 15.64C442.4 187.4 464 212.4 464 241.5C464 275.9 433.5 304 396 304z"],
    "broom": [640, 512, [129529], "f51a", "M634.9 9.24c-8.172-10.44-23.25-12.34-33.69-4.125L368.1 187.3l-39.39-49.48C323.8 131.8 314.7 131.8 309.8 137.9l-57.61 73.12C221.1 211.8 148.2 217.6 100.2 255.8C38.24 305 0 511.3 0 511.3c15.12 .75 212.3 7.5 272.2-39.1c47.62-37.1 69.99-107.5 77.73-137.6l84.23-39.5c6.1-3.375 9.123-12.37 4.375-18.37l-40.57-50.96l232.8-181.9C641.2 34.77 643.1 19.68 634.9 9.24zM242.2 433.8c-16.5 13.12-74.23 28.5-182.7 30.12c4.748-19.12 10.12-38.12 15.75-56.37l45.37-35.1c4.1-3.875 1.125-11.87-4.998-10.62l-26.12 5.5c13.37-35.25 27.74-62.1 40.74-73.37c26.99-21.5 71.24-30.1 109.6-33.5l59.86 74.1C290.3 365.8 271.7 410.4 242.2 433.8zM365.7 273.3l-35.49 16.5L290.4 239.9l24.25-30.75c2.375-2.1 6.998-3.125 9.373 0L367.8 264C370.2 267 369.2 271.5 365.7 273.3z"],
    "broom-ball": [640, 512, ["quidditch", "quidditch-broom-ball"], "f458", "M512 319.8c-52.86 0-95.98 42.1-95.98 95.75s43.12 95.75 95.98 95.75c52.87 0 95.98-42.1 95.98-95.75S564.9 319.8 512 319.8zM512 463.5c-26.49 0-47.99-21.5-47.99-47.87c0-26.37 21.5-47.87 47.99-47.87c26.49 0 47.99 21.5 47.99 47.87C560 442 538.4 463.5 512 463.5zM640 23.1C640 11.22 629.7 0 615.1 0c-5.162 0-10.36 1.666-14.74 5.115L368.1 187.3l-39.39-49.48c-2.424-2.984-5.899-4.484-9.381-4.484c-3.517 0-7.04 1.531-9.49 4.609l-57.61 73.12C221.1 211.8 148.2 217.6 100.2 255.8C38.24 305 0 511.3 0 511.3C3.767 511.4 18.84 512 40.27 512c64.59 0 186.1-5.08 231.9-40.74c47.62-37.1 69.99-107.5 77.73-137.6l84.23-39.5c4.446-2.144 6.925-6.557 6.925-11.03c0-2.569-.8177-5.157-2.55-7.346l-40.57-50.96l232.8-181.9C636.8 38.2 640 31.13 640 23.1zM59.49 463.9c4.748-19.12 10.12-38.12 15.75-56.37l45.37-35.1c1.599-1.24 2.291-2.901 2.291-4.547c0-3.133-2.504-6.209-6.017-6.209c-.411 0-.8357 .0421-1.272 .1311l-26.12 5.5C110.1 312.1 123.9 267.1 239.8 259.5l59.86 74.1C269.4 435.3 238.1 461.2 59.49 463.9zM369.1 267.7c0 2.224-1.212 4.42-3.418 5.523l-35.49 16.5L290.4 239.9l24.25-30.75c1.2-1.515 2.973-2.297 4.74-2.297c1.732 0 3.458 .7505 4.633 2.297L367.8 264C368.7 265.1 369.1 266.4 369.1 267.7z"],
    "browser": [512, 512, [128468], "f37e", "M7.724 65.49C13.36 55.11 21.79 46.47 32 40.56C39.63 36.15 48.25 33.26 57.46 32.33C59.61 32.11 61.79 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 93.79 .112 91.61 .3306 89.46C1.204 80.85 3.784 72.75 7.724 65.49V65.49zM48 416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V160H48V416z"],
    "browsers": [576, 512, [], "e0cb", "M512 0C547.3 0 576 28.65 576 64V352C576 387.3 547.3 416 512 416H160C124.7 416 96 387.3 96 352V64C96 28.65 124.7 0 160 0H512zM160 368H512C520.8 368 528 360.8 528 352V128H144V352C144 360.8 151.2 368 160 368zM48 376C48 424.6 87.4 464 136 464H456C469.3 464 480 474.7 480 488C480 501.3 469.3 512 456 512H136C60.89 512 0 451.1 0 376V120C0 106.7 10.75 96 24 96C37.25 96 48 106.7 48 120V376z"],
    "brush": [384, 512, [], "f55d", "M0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V320C384 355.3 355.3 384 320 384H256V448C256 483.3 227.3 512 192 512C156.7 512 128 483.3 128 448V384H64C28.65 384 0 355.3 0 320V64zM336 288V64C336 55.16 328.8 48 320 48H224V112C224 120.8 216.8 128 208 128C199.2 128 192 120.8 192 112V48H128V144C128 152.8 120.8 160 112 160C103.2 160 96 152.8 96 144V48H64C55.16 48 48 55.16 48 64V288H336zM192 464C200.8 464 208 456.8 208 448C208 439.2 200.8 432 192 432C183.2 432 176 439.2 176 448C176 456.8 183.2 464 192 464z"],
    "bucket": [448, 512, [], "e4cf", "M96 160H48V152C48 68.05 116.1 0 200 0H248C331.9 0 400 68.05 400 152V160H352V152C352 94.56 305.4 48 248 48H200C142.6 48 96 94.56 96 152V160zM.0003 216C.0003 202.7 10.75 192 24 192H424C437.3 192 448 202.7 448 216C448 229.3 437.3 240 424 240H418L389.3 469.1C386.3 493.1 365.8 512 341.6 512H106.4C82.17 512 61.75 493.1 58.74 469.1L30 240H24C10.75 240 0 229.3 0 216H.0003zM106.4 464H341.6L369.6 240H78.37L106.4 464z"],
    "bug": [512, 512, [], "f188", "M352 96V99.56C352 115.3 339.3 128 323.6 128H188.4C172.7 128 160 115.3 160 99.56V96C160 42.98 202.1 0 256 0C309 0 352 42.98 352 96zM39.03 103C48.4 93.66 63.6 93.66 72.97 103L145.4 175.5C161.3 165.7 179.1 160 200 160H312C332 160 350.7 165.7 366.6 175.5L439 103C448.4 93.66 463.6 93.66 472.1 103C482.3 112.4 482.3 127.6 472.1 136.1L400.5 209.4C410.3 225.3 416 243.1 416 264H488C501.3 264 512 274.7 512 288C512 301.3 501.3 312 488 312H416V320C416 347.2 409.2 372.8 397.2 395.3L472.1 471C482.3 480.4 482.3 495.6 472.1 504.1C463.6 514.3 448.4 514.3 439 504.1L368.2 434.1C339.3 462.5 299.7 480 256 480C212.3 480 172.7 462.5 143.8 434.1L72.97 504.1C63.6 514.3 48.4 514.3 39.03 504.1C29.66 495.6 29.66 480.4 39.03 471L114.8 395.3C102.8 372.8 96 347.2 96 320V312H24C10.75 312 0 301.3 0 288C0 274.7 10.75 264 24 264H96C96 243.1 101.7 225.3 111.5 209.4L39.03 136.1C29.66 127.6 29.66 112.4 39.03 103V103zM144 320C144 373.6 181.7 418.4 232 429.4V280C232 266.7 242.7 256 256 256C269.3 256 280 266.7 280 280V429.4C330.3 418.4 368 373.6 368 320V264C368 233.1 342.9 208 312 208H200C169.1 208 144 233.1 144 264V320z"],
    "bug-slash": [640, 512, [], "e490", "M239.1 162.8C247.7 160.1 255.7 160 264 160H376C396 160 414.7 165.7 430.6 175.5L503 103C512.4 93.66 527.6 93.66 536.1 103C546.3 112.4 546.3 127.6 536.1 136.1L464.5 209.4C474.3 225.3 480 243.1 480 264H552C565.3 264 576 274.7 576 288C576 301.3 565.3 312 552 312H480V320C480 329.9 479.1 339.5 477.4 348.9L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L239.1 162.8zM297.7 208L432 313.3V264C432 233.1 406.9 208 376 208H297.7zM416 96V99.56C416 115.3 403.3 128 387.6 128H252.4C236.7 128 224 115.3 224 99.56V96C224 42.98 266.1 .001 320 .001C373 .001 416 42.98 416 96V96zM160 264C160 251.1 162.4 238.7 166.7 227.3L208.1 259.1C208 261.3 208 262.7 208 264V320C208 373.6 245.7 418.4 296 429.4V329.2L344 367V429.4C362.3 425.4 378.8 417 392.6 405.3L430.8 435.4C402.1 463 363 480 320 480C276.3 480 236.7 462.5 207.8 434.1L136.1 504.1C127.6 514.3 112.4 514.3 103 504.1C93.66 495.6 93.66 480.4 103 471L178.8 395.3C166.8 372.8 160 347.2 160 320V312H88C74.75 312 64 301.3 64 288C64 274.7 74.75 264 88 264H160z"],
    "bugs": [576, 512, [], "e4d0", "M187.4 135.1H204.3L208.5 115.3C211.1 102.3 223.7 93.86 236.7 96.46C249.7 99.06 258.1 111.7 255.5 124.7L247.5 164.7C245.3 175.9 235.4 183.1 224 183.1H192V207.3L229.8 216.7C239.3 219.1 246.4 226.9 247.8 236.6L255.8 292.6C257.6 305.7 248.5 317.9 235.4 319.8C222.3 321.6 210.1 312.5 208.2 299.4L202.5 259.4L184.1 254.8C173.3 274.6 152.2 287.1 128 287.1C103.8 287.1 82.75 274.6 71.87 254.8L53.48 259.4L47.76 299.4C45.89 312.5 33.73 321.6 20.61 319.8C7.489 317.9-1.628 305.7 .2461 292.6L8.246 236.6C9.626 226.9 16.72 219.1 26.18 216.7L64 207.3V183.1H32C20.56 183.1 10.71 175.9 8.471 164.7L.4707 124.7C-2.129 111.7 6.3 99.06 19.3 96.46C32.3 93.86 44.94 102.3 47.54 115.3L51.68 135.1H68.66C73.36 124.4 81.37 114.5 91.52 107.4L58.15 33.92C52.67 21.85 58.01 7.625 70.08 2.145C82.15-3.335 96.38 2.007 101.9 14.08L128 71.66L154.2 14.08C159.6 2.007 173.9-3.335 185.9 2.145C197.1 7.625 203.3 21.85 197.9 33.92L164.5 107.4C174.6 114.5 182.7 124.4 187.4 135.1L187.4 135.1zM144 224V160C144 151.2 136.8 144 128 144C119.2 144 112 151.2 112 160V224C112 232.8 119.2 240 128 240C136.8 240 144 232.8 144 224zM501.5 322.7L516.2 331.2L530.1 315.3C538.9 305.3 554 304.4 563.1 313.1C573.9 321.9 574.9 337 566.2 346.1L539.2 377.6C531.7 386.2 519.1 388.3 509.2 382.6L481.5 366.6L469.9 386.7L497.9 413.8C504.9 420.6 507.1 430.9 503.5 440L482.4 492.5C477.5 504.8 463.5 510.8 451.2 505.8C438.9 500.9 432.9 486.9 437.9 474.6L452.9 437.1L439.3 423.9C419.1 435.6 395 436.7 374.1 424.6C353.1 412.5 341.6 390.4 342.1 367.8L323.8 362.6L298.9 394.4C290.7 404.8 275.6 406.6 265.2 398.4C254.8 390.3 252.9 375.2 261.1 364.7L296.1 320.2C302.1 312.6 312.2 309.3 321.5 311.1L359 322.7L370.6 302.6L342.9 286.6C333 280.8 328.5 268.9 332.2 258.1L345.3 219.4C349.5 206.9 363.1 200.2 375.7 204.4C388.3 208.7 394.1 222.3 390.7 234.8L383.1 254.8L398.7 263.3C408.6 255.6 420.5 251 432.8 249.1L440.6 169.7C441.9 156.5 453.6 146.8 466.8 148.1C480 149.4 489.7 161.1 488.4 174.3L482.2 237.3L533.7 200.5C544.5 192.8 559.4 195.3 567.2 206C574.9 216.8 572.4 231.8 561.6 239.5L495.1 286.5C501.2 297.7 503.2 310.3 501.5 322.7L501.5 322.7zM446.1 299.9C438.4 295.5 428.6 298.1 424.2 305.8L392.2 361.2C387.8 368.9 390.4 378.6 398.1 383.1C405.7 387.5 415.5 384.9 419.9 377.2L451.9 321.8C456.3 314.1 453.7 304.3 446.1 299.9V299.9z"],
    "building": [384, 512, [61687, 127970], "f1ad", "M88 104C88 95.16 95.16 88 104 88H152C160.8 88 168 95.16 168 104V152C168 160.8 160.8 168 152 168H104C95.16 168 88 160.8 88 152V104zM280 88C288.8 88 296 95.16 296 104V152C296 160.8 288.8 168 280 168H232C223.2 168 216 160.8 216 152V104C216 95.16 223.2 88 232 88H280zM88 232C88 223.2 95.16 216 104 216H152C160.8 216 168 223.2 168 232V280C168 288.8 160.8 296 152 296H104C95.16 296 88 288.8 88 280V232zM280 216C288.8 216 296 223.2 296 232V280C296 288.8 288.8 296 280 296H232C223.2 296 216 288.8 216 280V232C216 223.2 223.2 216 232 216H280zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM48 64V448C48 456.8 55.16 464 64 464H144V400C144 373.5 165.5 352 192 352C218.5 352 240 373.5 240 400V464H320C328.8 464 336 456.8 336 448V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64z"],
    "building-circle-arrow-right": [640, 512, [], "e4d1", "M48 64V448C48 456.8 55.16 464 64 464H144V400C144 373.5 165.5 352 192 352C218.5 352 240 373.5 240 400V464H320C328.8 464 336 456.8 336 448V441.4C344.2 459.3 355.3 475.5 368.7 489.5C356.1 503.3 339.5 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V232.2C363.7 249 347.1 270.3 336 294.6V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64zM88 104C88 95.16 95.16 88 104 88H152C160.8 88 168 95.16 168 104V152C168 160.8 160.8 168 152 168H104C95.16 168 88 160.8 88 152V104zM280 88C288.8 88 296 95.16 296 104V152C296 160.8 288.8 168 280 168H232C223.2 168 216 160.8 216 152V104C216 95.16 223.2 88 232 88H280zM88 232C88 223.2 95.16 216 104 216H152C160.8 216 168 223.2 168 232V280C168 288.8 160.8 296 152 296H104C95.16 296 88 288.8 88 280V232zM280 216C288.8 216 296 223.2 296 232V280C296 288.8 288.8 296 280 296H232C223.2 296 216 288.8 216 280V232C216 223.2 223.2 216 232 216H280zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM492.7 323.3L521.4 352H432C423.2 352 416 359.2 416 368C416 376.8 423.2 384 432 384H521.4L492.7 412.7C486.4 418.9 486.4 429.1 492.7 435.3C498.9 441.6 509.1 441.6 515.3 435.3L571.3 379.3C577.6 373.1 577.6 362.9 571.3 356.7L515.3 300.7C509.1 294.4 498.9 294.4 492.7 300.7C486.4 306.9 486.4 317.1 492.7 323.3V323.3z"],
    "building-circle-check": [640, 512, [], "e4d2", "M48 64V448C48 456.8 55.16 464 64 464H144V400C144 373.5 165.5 352 192 352C218.5 352 240 373.5 240 400V464H320C328.8 464 336 456.8 336 448V441.4C344.2 459.3 355.3 475.5 368.7 489.5C356.1 503.3 339.5 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V232.2C363.7 249 347.1 270.3 336 294.6V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64zM88 104C88 95.16 95.16 88 104 88H152C160.8 88 168 95.16 168 104V152C168 160.8 160.8 168 152 168H104C95.16 168 88 160.8 88 152V104zM280 88C288.8 88 296 95.16 296 104V152C296 160.8 288.8 168 280 168H232C223.2 168 216 160.8 216 152V104C216 95.16 223.2 88 232 88H280zM88 232C88 223.2 95.16 216 104 216H152C160.8 216 168 223.2 168 232V280C168 288.8 160.8 296 152 296H104C95.16 296 88 288.8 88 280V232zM280 216C288.8 216 296 223.2 296 232V280C296 288.8 288.8 296 280 296H232C223.2 296 216 288.8 216 280V232C216 223.2 223.2 216 232 216H280zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM540.7 324.7L480 385.4L451.3 356.7C445.1 350.4 434.9 350.4 428.7 356.7C422.4 362.9 422.4 373.1 428.7 379.3L468.7 419.3C474.9 425.6 485.1 425.6 491.3 419.3L563.3 347.3C569.6 341.1 569.6 330.9 563.3 324.7C557.1 318.4 546.9 318.4 540.7 324.7H540.7z"],
    "building-circle-exclamation": [640, 512, [], "e4d3", "M48 64V448C48 456.8 55.16 464 64 464H144V400C144 373.5 165.5 352 192 352C218.5 352 240 373.5 240 400V464H320C328.8 464 336 456.8 336 448V441.4C344.2 459.3 355.3 475.5 368.7 489.5C356.1 503.3 339.5 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V232.2C363.7 249 347.1 270.3 336 294.6V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64zM88 104C88 95.16 95.16 88 104 88H152C160.8 88 168 95.16 168 104V152C168 160.8 160.8 168 152 168H104C95.16 168 88 160.8 88 152V104zM280 88C288.8 88 296 95.16 296 104V152C296 160.8 288.8 168 280 168H232C223.2 168 216 160.8 216 152V104C216 95.16 223.2 88 232 88H280zM88 232C88 223.2 95.16 216 104 216H152C160.8 216 168 223.2 168 232V280C168 288.8 160.8 296 152 296H104C95.16 296 88 288.8 88 280V232zM280 216C288.8 216 296 223.2 296 232V280C296 288.8 288.8 296 280 296H232C223.2 296 216 288.8 216 280V232C216 223.2 223.2 216 232 216H280zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 464C509.3 464 520 453.3 520 440C520 426.7 509.3 416 496 416C482.7 416 472 426.7 472 440C472 453.3 482.7 464 496 464zM479.1 288V368C479.1 376.8 487.2 384 495.1 384C504.8 384 511.1 376.8 511.1 368V288C511.1 279.2 504.8 272 495.1 272C487.2 272 479.1 279.2 479.1 288z"],
    "building-circle-xmark": [640, 512, [], "e4d4", "M48 64V448C48 456.8 55.16 464 64 464H144V400C144 373.5 165.5 352 192 352C218.5 352 240 373.5 240 400V464H320C328.8 464 336 456.8 336 448V441.4C344.2 459.3 355.3 475.5 368.7 489.5C356.1 503.3 339.5 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V232.2C363.7 249 347.1 270.3 336 294.6V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64zM88 104C88 95.16 95.16 88 104 88H152C160.8 88 168 95.16 168 104V152C168 160.8 160.8 168 152 168H104C95.16 168 88 160.8 88 152V104zM280 88C288.8 88 296 95.16 296 104V152C296 160.8 288.8 168 280 168H232C223.2 168 216 160.8 216 152V104C216 95.16 223.2 88 232 88H280zM88 232C88 223.2 95.16 216 104 216H152C160.8 216 168 223.2 168 232V280C168 288.8 160.8 296 152 296H104C95.16 296 88 288.8 88 280V232zM280 216C288.8 216 296 223.2 296 232V280C296 288.8 288.8 296 280 296H232C223.2 296 216 288.8 216 280V232C216 223.2 223.2 216 232 216H280zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM555.3 331.3C561.6 325.1 561.6 314.9 555.3 308.7C549.1 302.4 538.9 302.4 532.7 308.7L496 345.4L459.3 308.7C453.1 302.4 442.9 302.4 436.7 308.7C430.4 314.9 430.4 325.1 436.7 331.3L473.4 368L436.7 404.7C430.4 410.9 430.4 421.1 436.7 427.3C442.9 433.6 453.1 433.6 459.3 427.3L496 390.6L532.7 427.3C538.9 433.6 549.1 433.6 555.3 427.3C561.6 421.1 561.6 410.9 555.3 404.7L518.6 368L555.3 331.3z"],
    "building-columns": [512, 512, ["bank", "institution", "museum", "university"], "f19c", "M494.4 128.1C505.3 134.1 512 145.5 512 157.9C512 176.8 496.8 192 477.9 192H34.06C15.25 192 0 176.8 0 157.9C0 145.5 6.745 134.1 17.61 128.1L244.4 2.986C251.6-.9954 260.4-.9954 267.6 2.986L494.4 128.1zM224 128C224 110.3 238.3 96 256 96C273.7 96 288 110.3 288 128C288 133.8 286.4 139.3 283.7 144H423.8L256 51.41L88.18 144H228.3C225.6 139.3 224 133.8 224 128V128zM64 224H112V384H176V224H224V384H288V224H336V384H400V224H448V384H456C469.3 384 480 394.7 480 408C480 421.3 469.3 432 456 432H64C50.75 432 40 421.3 40 408C40 394.7 50.75 384 64 384V224zM488 464C501.3 464 512 474.7 512 488C512 501.3 501.3 512 488 512H32C18.75 512 8 501.3 8 488C8 474.7 18.75 464 32 464H488z"],
    "building-flag": [640, 512, [], "e4d5", "M88 104C88 95.16 95.16 88 104 88H152C160.8 88 168 95.16 168 104V152C168 160.8 160.8 168 152 168H104C95.16 168 88 160.8 88 152V104zM280 88C288.8 88 296 95.16 296 104V152C296 160.8 288.8 168 280 168H232C223.2 168 216 160.8 216 152V104C216 95.16 223.2 88 232 88H280zM88 232C88 223.2 95.16 216 104 216H152C160.8 216 168 223.2 168 232V280C168 288.8 160.8 296 152 296H104C95.16 296 88 288.8 88 280V232zM280 216C288.8 216 296 223.2 296 232V280C296 288.8 288.8 296 280 296H232C223.2 296 216 288.8 216 280V232C216 223.2 223.2 216 232 216H280zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM48 64V448C48 456.8 55.16 464 64 464H144V400C144 373.5 165.5 352 192 352C218.5 352 240 373.5 240 400V464H320C328.8 464 336 456.8 336 448V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64zM448 0C465.7 0 480 14.33 480 32H624C632.8 32 640 39.16 640 48V176C640 184.8 632.8 192 624 192H480V512H416V32C416 14.33 430.3 0 448 0z"],
    "building-lock": [576, 512, [], "e4d6", "M48 64V448C48 456.8 55.16 464 64 464H144V400C144 373.5 165.5 352 192 352C218.5 352 240 373.5 240 400V464H320V480C320 491.4 323 502.2 328.3 511.5C325.6 511.8 322.8 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V193.6C364.2 213.8 352 241.5 352 272V296.6C345.1 300 340.6 304.5 336 309.7V63.1C336 55.16 328.8 47.1 320 47.1H64C55.16 47.1 48 55.16 48 63.1V64zM88 104C88 95.16 95.16 88 104 88H152C160.8 88 168 95.16 168 104V152C168 160.8 160.8 168 152 168H104C95.16 168 88 160.8 88 152V104zM280 88C288.8 88 296 95.16 296 104V152C296 160.8 288.8 168 280 168H232C223.2 168 216 160.8 216 152V104C216 95.16 223.2 88 232 88H280zM88 232C88 223.2 95.16 216 104 216H152C160.8 216 168 223.2 168 232V280C168 288.8 160.8 296 152 296H104C95.16 296 88 288.8 88 280V232zM280 216C288.8 216 296 223.2 296 232V280C296 288.8 288.8 296 280 296H232C223.2 296 216 288.8 216 280V232C216 223.2 223.2 216 232 216H280zM464 192C508.2 192 544 227.8 544 272V320C561.7 320 576 334.3 576 352V480C576 497.7 561.7 512 544 512H384C366.3 512 352 497.7 352 480V352C352 334.3 366.3 320 384 320V272C384 227.8 419.8 192 464 192zM464 240C446.3 240 432 254.3 432 272V320H496V272C496 254.3 481.7 240 464 240z"],
    "building-ngo": [384, 512, [], "e4d7", "M2.016 48C9.121 20.4 34.18 0 64 0H320C349.8 0 374.9 20.4 381.1 48H2.016zM336 240H384V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V240H48V448C48 456.8 55.16 464 64 464H144V400C144 373.5 165.5 352 192 352C218.5 352 240 373.5 240 400V464H320C328.8 464 336 456.8 336 448V240zM216 80C224.8 80 232 87.16 232 96C232 104.8 224.8 112 216 112H184V176H200V160C200 151.2 207.2 144 216 144C224.8 144 232 151.2 232 160V184C232 197.3 221.3 208 208 208H176C162.7 208 152 197.3 152 184V96C152 87.16 159.2 80 168 80H216zM256 128C256 101.5 277.5 80 304 80C330.5 80 352 101.5 352 128V160C352 186.5 330.5 208 304 208C277.5 208 256 186.5 256 160V128zM304 112C295.2 112 288 119.2 288 128V160C288 168.8 295.2 176 304 176C312.8 176 320 168.8 320 160V128C320 119.2 312.8 112 304 112zM96 139.2V96C96 87.16 103.2 80 112 80C120.8 80 128 87.16 128 96V192C128 199.1 123.4 205.3 116.6 207.3C109.9 209.4 102.6 206.7 98.69 200.9L64 148.8V192C64 200.8 56.84 208 48 208C39.16 208 32 200.8 32 192V96C32 88.95 36.62 82.73 43.36 80.69C50.11 78.64 57.4 81.26 61.31 87.12L96 139.2zM88 264C88 255.2 95.16 248 104 248H152C160.8 248 168 255.2 168 264V312C168 320.8 160.8 328 152 328H104C95.16 328 88 320.8 88 312V264zM280 248C288.8 248 296 255.2 296 264V312C296 320.8 288.8 328 280 328H232C223.2 328 216 320.8 216 312V264C216 255.2 223.2 248 232 248H280z"],
    "building-shield": [576, 512, [], "e4d8", "M47.1 64V448C47.1 456.8 55.16 464 63.1 464H143.1V400C143.1 373.5 165.5 352 191.1 352C218.5 352 239.1 373.5 239.1 400V464H310.7C321.7 478.4 334.8 492.1 350.2 504.4C341.2 509.3 330.9 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V207L336 226.2V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64H47.1zM296 232V242.2L291.2 244.2C269.1 252.6 256.1 273.2 256 295.1H231.1C223.2 295.1 215.1 288.8 215.1 279.1V231.1C215.1 223.2 223.2 215.1 231.1 215.1H279.1C288.8 215.1 296 223.2 296 231.1V232zM87.1 104C87.1 95.16 95.16 88 103.1 88H151.1C160.8 88 167.1 95.16 167.1 104V152C167.1 160.8 160.8 168 151.1 168H103.1C95.16 168 87.1 160.8 87.1 152V104zM279.1 88C288.8 88 296 95.16 296 104V152C296 160.8 288.8 168 279.1 168H231.1C223.2 168 215.1 160.8 215.1 152V104C215.1 95.16 223.2 88 231.1 88H279.1zM87.1 232C87.1 223.2 95.16 216 103.1 216H151.1C160.8 216 167.1 223.2 167.1 232V280C167.1 288.8 160.8 296 151.1 296H103.1C95.16 296 87.1 288.8 87.1 280V232zM423.1 225.7C428.8 223.4 435.2 223.4 440.9 225.7L560.9 273.7C570 277.4 576 286.2 576 296C576 359.3 550.1 464.8 441.2 510.2C435.3 512.6 428.7 512.6 422.8 510.2C313.9 464.8 288 359.3 288 296C288 286.2 293.1 277.4 303.1 273.7L423.1 225.7zM432 273.8V461.7C500.2 428.7 523.4 362.7 527.4 311.1L432 273.8z"],
    "building-un": [384, 512, [], "e4d9", "M152 248C160.8 248 168 255.2 168 264V312C168 320.8 160.8 328 152 328H104C95.16 328 88 320.8 88 312V264C88 255.2 95.16 248 104 248H152zM216 264C216 255.2 223.2 248 232 248H280C288.8 248 296 255.2 296 264V312C296 320.8 288.8 328 280 328H232C223.2 328 216 320.8 216 312V264zM272 139.2V96C272 87.16 279.2 80 288 80C296.8 80 304 87.16 304 96V192C304 199.1 299.4 205.3 292.6 207.3C285.9 209.4 278.6 206.7 274.7 200.9L240 148.8V192C240 200.8 232.8 208 224 208C215.2 208 208 200.8 208 192V96C208 88.95 212.6 82.73 219.4 80.69C226.1 78.64 233.4 81.26 237.3 87.12L272 139.2zM112 160C112 168.8 119.2 176 128 176C136.8 176 144 168.8 144 160V96C144 87.16 151.2 80 160 80C168.8 80 176 87.16 176 96V160C176 186.5 154.5 208 128 208C101.5 208 80 186.5 80 160V96C80 87.16 87.16 80 96 80C104.8 80 112 87.16 112 96V160zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM48 64V448C48 456.8 55.16 464 64 464H144V400C144 373.5 165.5 352 192 352C218.5 352 240 373.5 240 400V464H320C328.8 464 336 456.8 336 448V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64z"],
    "building-user": [640, 512, [], "e4da", "M48 64V448C48 456.8 55.16 464 64 464H144V400C144 373.5 165.5 352 192 352C218.5 352 240 373.5 240 400V464H320C320.2 464 320.4 463.1 320.7 463.1C320.2 468.2 320 472.6 320 476.9C320 489.5 323.5 501.3 329.5 511.3C326.4 511.8 323.2 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V367.8C363.9 379 347.3 395.6 336 415.7V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64V64zM88 104C88 95.16 95.16 88 104 88H152C160.8 88 168 95.16 168 104V152C168 160.8 160.8 168 152 168H104C95.16 168 88 160.8 88 152V104zM280 88C288.8 88 296 95.16 296 104V152C296 160.8 288.8 168 280 168H232C223.2 168 216 160.8 216 152V104C216 95.16 223.2 88 232 88H280zM88 232C88 223.2 95.16 216 104 216H152C160.8 216 168 223.2 168 232V280C168 288.8 160.8 296 152 296H104C95.16 296 88 288.8 88 280V232zM280 216C288.8 216 296 223.2 296 232V280C296 288.8 288.8 296 280 296H232C223.2 296 216 288.8 216 280V232C216 223.2 223.2 216 232 216H280zM576 272C576 316.2 540.2 352 496 352C451.8 352 416 316.2 416 272C416 227.8 451.8 192 496 192C540.2 192 576 227.8 576 272zM352 477.1C352 425.7 393.7 384 445.1 384H546.9C598.3 384 640 425.7 640 477.1C640 496.4 624.4 512 605.1 512H386.9C367.6 512 352 496.4 352 477.1V477.1z"],
    "building-wheat": [640, 512, [], "e4db", "M152 88C160.8 88 168 95.16 168 104V152C168 160.8 160.8 168 152 168H104C95.16 168 88 160.8 88 152V104C88 95.16 95.16 88 104 88H152zM216 104C216 95.16 223.2 88 232 88H280C288.8 88 296 95.16 296 104V152C296 160.8 288.8 168 280 168H232C223.2 168 216 160.8 216 152V104zM152 216C160.8 216 168 223.2 168 232V280C168 288.8 160.8 296 152 296H104C95.16 296 88 288.8 88 280V232C88 223.2 95.16 216 104 216H152zM216 232C216 223.2 223.2 216 232 216H280C288.8 216 296 223.2 296 232V280C296 288.8 288.8 296 280 296H232C223.2 296 216 288.8 216 280V232zM320 0C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320zM320 48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H144V400C144 373.5 165.5 352 192 352C218.5 352 240 373.5 240 400V464H320C328.8 464 336 456.8 336 448V64C336 55.16 328.8 48 320 48zM640 192V208C640 252.2 604.2 288 560 288H544V272C544 227.8 579.8 192 624 192H640zM560 400H544V384C544 339.8 579.8 304 624 304H640V320C640 364.2 604.2 400 560 400zM560 512H544V496C544 451.8 579.8 416 624 416H640V432C640 476.2 604.2 512 560 512zM512 496V512H496C451.8 512 416 476.2 416 432V416H432C476.2 416 512 451.8 512 496zM496 400C451.8 400 416 364.2 416 320V304H432C476.2 304 512 339.8 512 384V400H496zM512 272V288H496C451.8 288 416 252.2 416 208V192H432C476.2 192 512 227.8 512 272zM528 32C541.3 32 552 42.75 552 56V160C552 173.3 541.3 184 528 184C514.7 184 504 173.3 504 160V56C504 42.75 514.7 32 528 32zM624 128C624 141.3 613.3 152 600 152C586.7 152 576 141.3 576 128V96C576 82.75 586.7 72 600 72C613.3 72 624 82.75 624 96V128zM456 72C469.3 72 480 82.75 480 96V128C480 141.3 469.3 152 456 152C442.7 152 432 141.3 432 128V96C432 82.75 442.7 72 456 72z"],
    "buildings": [512, 512, [], "e0cc", "M336 304C336 295.2 343.2 288 352 288H384C392.8 288 400 295.2 400 304V336C400 344.8 392.8 352 384 352H352C343.2 352 336 344.8 336 336V304zM336 112C336 103.2 343.2 96 352 96H384C392.8 96 400 103.2 400 112V144C400 152.8 392.8 160 384 160H352C343.2 160 336 152.8 336 144V112zM352 256C343.2 256 336 248.8 336 240V208C336 199.2 343.2 192 352 192H384C392.8 192 400 199.2 400 208V240C400 248.8 392.8 256 384 256H352zM448 0C483.3 0 512 28.65 512 64V448C512 483.3 483.3 512 448 512H288C252.7 512 224 483.3 224 448V64C224 28.65 252.7 0 288 0H448zM448 48H288C279.2 48 272 55.16 272 64V448C272 456.8 279.2 464 288 464H448C456.8 464 464 456.8 464 448V64C464 55.16 456.8 48 448 48zM192 176H72C58.75 176 48 186.7 48 200V440C48 453.3 58.75 464 72 464H193.3C196.4 482.3 204.6 498.8 216.4 512H72C32.24 512 0 479.8 0 440V200C0 160.2 32.24 128 72 128H192V176zM144 320C152.8 320 160 327.2 160 336V368C160 376.8 152.8 384 144 384H112C103.2 384 96 376.8 96 368V336C96 327.2 103.2 320 112 320H144zM144 224C152.8 224 160 231.2 160 240V272C160 280.8 152.8 288 144 288H112C103.2 288 96 280.8 96 272V240C96 231.2 103.2 224 112 224H144z"],
    "bullhorn": [512, 512, [128363, 128226], "f0a1", "M200.7 128C270.7 128 337.9 100.2 387.4 50.68L425.4 12.69C445.5-7.472 480 6.805 480 35.31V179.6C498.6 188.4 512 212.1 512 240C512 267.9 498.6 291.6 480 300.4V444.7C480 473.2 445.5 487.5 425.4 467.3L387.4 429.3C339.6 381.5 275.4 353.1 208 352.1V456C208 486.9 182.9 512 152 512H120C89.07 512 64 486.9 64 456V352C28.65 352 0 323.3 0 288V192C0 156.7 28.65 128 64 128L200.7 128zM432 73.94L421.3 84.62C364.5 141.4 288.1 174 208 175.9V304.1C288.1 305.1 364.5 338.6 421.3 395.4L432 406.1V73.94zM112 456C112 460.4 115.6 464 120 464H152C156.4 464 160 460.4 160 456V352H112V456zM48 192V288C48 296.8 55.16 303.1 64 303.1H160V176H64C55.16 176 48 183.2 48 192V192z"],
    "bullseye": [512, 512, [], "f140", "M192 256C192 220.7 220.7 192 256 192C291.3 192 320 220.7 320 256C320 291.3 291.3 320 256 320C220.7 320 192 291.3 192 256zM256 272C264.8 272 272 264.8 272 256C272 247.2 264.8 240 256 240C247.2 240 240 247.2 240 256C240 264.8 247.2 272 256 272zM96 256C96 167.6 167.6 96 256 96C344.4 96 416 167.6 416 256C416 344.4 344.4 416 256 416C167.6 416 96 344.4 96 256zM256 368C317.9 368 368 317.9 368 256C368 194.1 317.9 144 256 144C194.1 144 144 194.1 144 256C144 317.9 194.1 368 256 368zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "bullseye-arrow": [512, 512, [127919], "f648", "M366.4 213.5L412.2 221.1C414.7 232.4 416 244 416 256C416 344.4 344.4 416 256 416C167.6 416 96 344.4 96 256C96 167.6 167.6 96 256 96C267.1 96 279.6 97.32 290.9 99.81L298.5 145.6L293.6 150.5C281.9 146.3 269.2 143.1 256 143.1C194.1 143.1 144 194.1 144 255.1C144 317.9 194.1 368 256 368C317.9 368 368 317.9 368 255.1C368 242.8 365.7 230.1 361.5 218.4L366.4 213.5zM497.7 171.5C506.1 197.1 512 226.4 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C285.6 0 314 5.024 340.5 14.27L301.7 53.04C286.1 49.74 271.7 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 240.3 462.3 225 458.1 210.3L497.7 171.5zM272.1 272.1C263.6 282.3 248.4 282.3 239 272.1C229.7 263.6 229.7 248.4 239 239L331.2 146.9L322.7 96.24C321 86.05 324.3 75.66 331.6 68.36L382.8 17.16C390.1 9.035 404.7 11.86 409 22.53L432 79.1L489.5 102.1C500.1 107.3 502.1 121 494.8 129.2L443.6 180.4C436.3 187.7 425.9 190.1 415.8 189.3L365.1 180.8L272.1 272.1z"],
    "bullseye-pointer": [512, 512, [], "f649", "M256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 261.5 48.21 266.9 48.63 272.3L1.754 286.1C.5958 276.2 0 266.2 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C245.8 512 235.8 511.4 225.9 510.2L239.7 463.4C245.1 463.8 250.5 464 256 464zM267.9 367.4C324.2 361.4 368 313.8 368 256C368 194.1 317.9 144 256 144C198.2 144 150.6 187.8 144.6 244.1L96.02 258.4C96.01 257.6 96 256.8 96 256C96 167.6 167.6 96 256 96C344.4 96 416 167.6 416 256C416 344.4 344.4 416 256 416C255.2 416 254.4 415.1 253.6 415.1L267.9 367.4zM39.01 308.5L243.9 248.3C256 244.7 267.3 255.1 263.7 268.1L203.5 472.1C199.4 486.9 180.3 488.6 173.8 475.6L145.2 418.3C144.5 416.1 143.6 415.7 142.6 414.6L54.63 502.6C42.13 515.1 21.87 515.1 9.373 502.6C-3.124 490.1-3.124 469.9 9.373 457.4L97.36 369.4C96.26 368.4 95.02 367.5 93.68 366.8L36.37 338.2C23.38 331.7 25.07 312.6 39.01 308.5V308.5z"],
    "burger": [512, 512, ["hamburger"], "f805", "M50.39 220.8C45.93 218.6 42.03 215.5 38.97 211.6C35.91 207.7 33.79 203.2 32.75 198.4C31.71 193.5 31.8 188.5 32.99 183.7C54.98 97.02 146.5 32 256 32C365.5 32 457 97.02 479 183.7C480.2 188.5 480.3 193.5 479.2 198.4C478.2 203.2 476.1 207.7 473 211.6C469.1 215.5 466.1 218.6 461.6 220.8C457.2 222.9 452.3 224 447.3 224H64.67C59.73 224 54.84 222.9 50.39 220.8zM86.4 176H425.6C413 149.5 393 127.3 368 112C368 116.2 366.3 120.3 363.3 123.3C360.3 126.3 356.2 128 352 128C347.8 128 343.7 126.3 340.7 123.3C337.7 120.3 336 116.2 336 112C336 109.3 336.7 106.7 338.1 104.4C339.4 102 341.3 100.1 343.6 98.72C320.4 88.44 295.5 82.41 270.2 80.9C271.3 83.09 271.1 85.52 272 88C272 92.24 270.3 96.31 267.3 99.31C264.3 102.3 260.2 104 256 104C251.8 104 247.7 102.3 244.7 99.31C241.7 96.31 240 92.24 240 88C240 85.52 240.7 83.09 241.8 80.9C216.5 82.41 191.6 88.44 168.4 98.72C170.7 100.1 172.6 102 173.9 104.4C175.3 106.7 175.1 109.3 176 112C176 116.2 174.3 120.3 171.3 123.3C168.3 126.3 164.2 128 160 128C155.8 128 151.7 126.3 148.7 123.3C145.7 120.3 144 116.2 144 112C118.1 127.3 98.95 149.5 86.4 176zM486.6 265.4C492.6 271.4 496 279.5 496 288C496 296.5 492.6 304.6 486.6 310.6C480.6 316.6 472.5 320 464 320H48C39.51 320 31.37 316.6 25.37 310.6C19.37 304.6 16 296.5 16 288C16 279.5 19.37 271.4 25.37 265.4C31.37 259.4 39.51 256 48 256H464C472.5 256 480.6 259.4 486.6 265.4zM475.3 356.7C478.3 359.7 480 363.8 480 368V384C480 409.5 469.9 433.9 451.9 451.9C433.9 469.9 409.5 480 384 480H128C102.5 480 78.12 469.9 60.12 451.9C42.11 433.9 32 409.5 32 384V368C32 363.8 33.69 359.7 36.69 356.7C39.69 353.7 43.76 352 48 352H464C468.2 352 472.3 353.7 475.3 356.7zM411.7 423.2C419.8 417.5 425.9 409.4 429.2 400H82.75C86.06 409.4 92.19 417.5 100.3 423.2C108.4 428.9 118.1 432 128 432H384C393.9 432 403.6 428.9 411.7 423.2z"],
    "burger-cheese": [512, 512, [127828, "cheeseburger"], "f7f1", "M50.39 220.8C45.93 218.6 42.03 215.5 38.97 211.6C35.91 207.7 33.79 203.2 32.75 198.4C31.71 193.5 31.8 188.5 32.99 183.7C54.98 97.02 146.5 32 256 32C365.5 32 457 97.02 479 183.7C480.2 188.5 480.3 193.5 479.2 198.4C478.2 203.2 476.1 207.7 473 211.6C469.1 215.5 466.1 218.6 461.6 220.8C457.2 222.9 452.3 224 447.3 224H64.67C59.73 224 54.84 222.9 50.39 220.8zM86.4 176H425.6C413 149.5 393 127.3 368 112C368 116.2 366.3 120.3 363.3 123.3C360.3 126.3 356.2 128 352 128C347.8 128 343.7 126.3 340.7 123.3C337.7 120.3 336 116.2 336 112C336 109.3 336.7 106.7 338.1 104.4C339.4 102 341.3 100.1 343.6 98.72C320.4 88.44 295.5 82.41 270.2 80.9C271.3 83.09 271.1 85.52 272 88C272 92.24 270.3 96.31 267.3 99.31C264.3 102.3 260.2 104 256 104C251.8 104 247.7 102.3 244.7 99.31C241.7 96.31 240 92.24 240 88C240 85.52 240.7 83.09 241.8 80.9C216.5 82.41 191.6 88.44 168.4 98.72C170.7 100.1 172.6 102 173.9 104.4C175.3 106.7 175.1 109.3 176 112C176 116.2 174.3 120.3 171.3 123.3C168.3 126.3 164.2 128 160 128C155.8 128 151.7 126.3 148.7 123.3C145.7 120.3 144 116.2 144 112C118.1 127.3 98.95 149.5 86.4 176zM486.6 265.4C492.6 271.4 496 279.5 496 288C496 296.5 492.6 304.6 486.6 310.6C480.6 316.6 472.5 320 464 320H48C39.51 320 31.37 316.6 25.37 310.6C19.37 304.6 16 296.5 16 288C16 279.5 19.37 271.4 25.37 265.4C31.37 259.4 39.51 256 48 256H240L336 301.2L432 256H464C472.5 256 480.6 259.4 486.6 265.4zM475.3 356.7C478.3 359.7 480 363.8 480 368V384C480 409.5 469.9 433.9 451.9 451.9C433.9 469.9 409.5 480 384 480H128C102.5 480 78.12 469.9 60.12 451.9C42.11 433.9 32 409.5 32 384V368C32 363.8 33.69 359.7 36.69 356.7C39.69 353.7 43.76 352 48 352H464C468.2 352 472.3 353.7 475.3 356.7zM411.7 423.2C419.8 417.5 425.9 409.4 429.2 400H82.75C86.06 409.4 92.19 417.5 100.3 423.2C108.4 428.9 118.1 432 128 432H384C393.9 432 403.6 428.9 411.7 423.2z"],
    "burger-fries": [640, 512, [], "e0cd", "M238.3 463.1C244.2 482.2 254.6 498.7 268.4 511.1H85.73C78.44 512 71.36 509.6 65.67 505C59.97 500.5 55.1 494.1 54.4 487L.3847 243.5C-.1378 241.1-.1279 238.7 .4135 236.4C.9553 234 2.015 231.9 3.514 229.1C5.013 228.1 6.914 226.6 9.075 225.6C11.24 224.5 13.6 223.1 16 223.1H49.98C53.39 223.8 56.75 224.8 59.52 226.8C62.29 228.8 64.31 231.7 65.25 234.1C73.89 273.1 127.4 303.1 192 303.1C205.8 303.1 219.7 302.5 233.2 299.5C231.5 312.4 232.2 325.4 235.3 337.9C233.3 341.5 231.6 345.2 230.2 349.1C217.5 350.1 204.8 351.1 192 351.1C146.8 353.2 102.4 339.9 65.25 314.1L98.5 463.1H238.3zM101.1 237.7L64.29 40.61C63.73 37.67 64.01 34.63 65.09 31.84C66.17 29.06 68.01 26.63 70.4 24.83L98.88 3.197C101.1 1.553 103.6 .4938 106.3 .1197C109-.2544 111.8 .0695 114.3 1.061C116.9 2.052 119.1 3.677 120.9 5.781C122.6 7.886 123.8 10.4 124.3 13.09L128 33.09V258.5C117.4 253.9 108.2 246.8 101.1 237.7H101.1zM16.51 191.1L.2567 98.72C-.1961 96.03 .0433 93.28 .9518 90.71C1.86 88.15 3.408 85.86 5.448 84.06C7.489 82.26 9.955 81.01 12.61 80.43C15.27 79.84 18.03 79.95 20.64 80.73L40.38 86.59L60.38 193.8C57 192.8 53.53 192.2 50.02 191.1H16.51zM160 268.8V15.1C160 13.28 160.7 10.6 162 8.228C163.4 5.853 165.3 3.857 167.6 2.429C169.9 .9997 172.6 .1853 175.3 .0624C177.1-.0604 180.7 .5117 183.1 1.725L215.1 17.73C217.8 19.02 220.1 21.05 221.6 23.58C223.2 26.11 224 29.02 224 31.1V268.8C202.9 273.2 181.1 273.2 160 268.8zM371.2 171.5C356.4 175.8 342 181.5 328.2 188.3L346.1 85.92L363.4 80.8C365.1 80.02 368.8 79.92 371.4 80.5C374.1 81.09 376.5 82.34 378.6 84.14C380.6 85.94 382.1 88.23 383 90.79C383.1 93.35 384.2 96.1 383.7 98.78L371.2 171.5zM256 245.9V51.2C256.9 49.3 258.2 47.59 259.7 46.19C261.3 44.79 263.1 43.72 265.1 43.04L299.4 32.8C301.1 32.02 304.8 31.92 307.4 32.5C310.1 33.09 312.5 34.34 314.6 36.14C316.6 37.94 318.1 40.23 319 42.79C319.1 45.35 320.2 48.1 319.7 50.78L291.8 210.8C278.4 220.9 266.3 232.7 256 245.9H256zM436.7 259.3C433.7 256.3 432 252.2 432 247.1C432 244.8 432.9 241.7 434.7 239.1C436.5 236.5 438.1 234.4 441.9 233.2C444.8 232 448 231.7 451.1 232.3C454.2 232.9 457.1 234.4 459.3 236.7C461.6 238.9 463.1 241.8 463.7 244.9C464.3 247.1 463.1 251.2 462.8 254.1C461.6 257 459.5 259.5 456.9 261.3C454.3 263.1 451.2 263.1 448 263.1C443.8 263.1 439.7 262.3 436.7 259.3zM516.7 275.3C513.7 272.3 512 268.2 512 263.1C512 260.8 512.9 257.7 514.7 255.1C516.5 252.5 518.1 250.4 521.9 249.2C524.8 248 528 247.7 531.1 248.3C534.2 248.9 537.1 250.4 539.3 252.7C541.6 254.9 543.1 257.8 543.7 260.9C544.3 263.1 543.1 267.2 542.8 270.1C541.6 273 539.5 275.5 536.9 277.3C534.3 279.1 531.2 279.1 528 279.1C523.8 279.1 519.7 278.3 516.7 275.3H516.7zM356.7 275.3C353.7 272.3 352 268.2 352 263.1C352 260.8 352.9 257.7 354.7 255.1C356.5 252.5 358.1 250.4 361.9 249.2C364.8 248 368 247.7 371.1 248.3C374.2 248.9 377.1 250.4 379.3 252.7C381.6 254.9 383.1 257.8 383.7 260.9C384.3 263.1 383.1 267.2 382.8 270.1C381.6 273 379.5 275.5 376.9 277.3C374.3 279.1 371.2 279.1 368 279.1C363.8 279.1 359.7 278.3 356.7 275.3zM636.7 391.8C634.5 396.7 631.3 401.2 627.4 404.9C630.4 412.2 631.1 420.1 632 427.1C631.1 450.3 623.1 471.6 607.4 487.4C591.6 503.1 570.3 511.1 548 511.1H348C325.7 511.1 304.4 503.1 288.6 487.4C272.9 471.6 264 450.3 264 427.1C264 420.1 265.6 412.2 268.6 404.9C264.4 400.1 261 396.2 258.9 390.8C256.7 385.5 255.7 379.7 256.1 373.1C256.4 368.2 257.1 362.6 260.7 357.6C263.5 352.5 267.3 348.1 272 344.7C265.1 333.1 263.3 319.1 264.2 306.9C265.1 293.8 269.6 281.2 277.1 270.5C297.6 245.1 323.7 224.8 353.4 211.2C382.1 197.6 415.4 191 448 191.1C480.6 190.1 513 197.6 542.7 211.2C572.3 224.8 598.4 245.1 618.9 270.5C626.4 281.2 630.9 293.8 631.8 306.9C632.7 319.1 630 333.1 624 344.7C628.9 348.4 632.9 353.1 635.7 358.5C638.4 363.9 639.9 369.9 640 375.1C640 381.4 638.9 386.8 636.7 391.8H636.7zM316.4 297.1C313.8 301.6 312.3 305.8 311.1 310.2C311.7 314.6 312.6 319 314.6 322.1C316.6 326.9 319.7 330.2 323.5 332.5C327.2 334.8 331.6 336 336 335.1H559.9C564.3 336 568.6 334.8 572.4 332.5C576.2 330.2 579.3 326.9 581.3 323C583.3 319.1 584.2 314.7 583.9 310.3C583.6 305.9 582.2 301.6 579.6 297.1C563.6 278.9 543.4 263.8 520.5 253.7C497.7 243.7 472.9 238.1 448 239.1C423.1 238.1 398.3 243.7 375.5 253.7C352.7 263.8 332.5 278.9 316.5 297.1H316.4zM573.5 453.5C580.2 446.7 584 437.5 584 427.1C584 424.8 582.7 421.8 580.5 419.5C578.2 417.3 575.2 415.1 572 415.1H324C320.8 415.1 317.8 417.3 315.5 419.5C313.3 421.8 312 424.8 312 427.1C312 437.5 315.8 446.7 322.5 453.5C329.3 460.2 338.5 463.1 348 463.1H548C557.5 463.1 566.7 460.2 573.5 453.5z"],
    "burger-glass": [640, 512, [], "e0ce", "M238.3 464C244.1 481.1 254.2 498.2 267.7 511.4C265.7 511.7 263.6 511.9 261.5 512H96.67C80.52 512 64.95 505.1 53.08 495C41.21 484.1 33.92 469 32.67 452.9L.0012 34.46C-.3389 30.06 .2368 25.63 1.692 21.46C3.147 17.29 5.45 13.46 8.456 10.23C11.46 6.989 15.11 4.409 19.16 2.649C23.21 .8888 27.58-.013 32 .0001H320C324.4-.0082 328.7 .8805 332.7 2.611C336.7 4.342 340.4 6.878 343.4 10.06C346.4 13.25 348.7 17.01 350.2 21.13C351.6 25.24 352.3 29.62 352 33.98L342.8 181.6C325.1 189.1 308.3 198.6 292.9 210V208H61.76L80.51 449.2C80.88 453.3 82.76 457 85.77 459.8C88.77 462.5 92.7 464 96.77 464H238.3zM58.02 160H295.9L302.1 48H49.31L58.02 160zM516.7 275.3C513.7 272.3 512 268.2 512 264C512 260.8 512.9 257.7 514.7 255.1C516.5 252.5 518.1 250.4 521.9 249.2C524.8 248 528 247.7 531.1 248.3C534.2 248.9 537.1 250.4 539.3 252.7C541.6 254.9 543.1 257.8 543.7 260.9C544.3 263.1 543.1 267.2 542.8 270.1C541.6 273 539.5 275.5 536.9 277.3C534.3 279.1 531.2 280 528 280C523.8 280 519.7 278.3 516.7 275.3H516.7zM636.7 391.8C634.5 396.7 631.3 401.2 627.4 404.9C630.4 412.2 631.1 420.1 632 428C631.1 450.3 623.1 471.6 607.4 487.4C591.6 503.1 570.3 511.1 548 512H348C325.7 511.1 304.4 503.1 288.6 487.4C272.9 471.6 264 450.3 264 428C264 420.1 265.6 412.2 268.6 404.9C264.4 400.1 261 396.2 258.9 390.8C256.7 385.5 255.7 379.8 256.1 373.1C256.4 368.2 257.1 362.6 260.7 357.6C263.5 352.5 267.3 348.1 272 344.7C265.1 333.1 263.3 319.1 264.2 306.9C265.1 293.8 269.6 281.2 277.1 270.5C297.6 245.1 323.7 224.8 353.4 211.2C382.1 197.6 415.4 191 448 192C480.6 190.1 513 197.6 542.7 211.2C572.3 224.8 598.4 245.1 618.9 270.5C626.4 281.2 630.9 293.8 631.8 306.9C632.7 319.1 630 333.1 624 344.7C628.9 348.4 632.9 353.1 635.7 358.5C638.4 363.9 639.9 369.9 640 376C640 381.4 638.9 386.8 636.7 391.8H636.7zM316.4 297.1C313.8 301.6 312.3 305.8 311.1 310.2C311.7 314.6 312.6 319 314.6 322.1C316.6 326.9 319.7 330.2 323.5 332.5C327.2 334.8 331.6 336 336 336H559.9C564.3 336 568.6 334.8 572.4 332.5C576.2 330.2 579.3 326.9 581.3 323C583.3 319.1 584.2 314.7 583.9 310.3C583.6 305.9 582.2 301.6 579.6 297.1C563.6 278.9 543.4 263.8 520.5 253.7C497.7 243.7 472.9 238.1 448 240C423.1 238.1 398.3 243.7 375.5 253.7C352.7 263.8 332.5 278.9 316.5 297.1L316.4 297.1zM573.5 453.5C580.2 446.7 584 437.5 584 428C584 424.8 582.7 421.8 580.5 419.5C578.2 417.3 575.2 416 572 416H324C320.8 416 317.8 417.3 315.5 419.5C313.3 421.8 312 424.8 312 428C312 437.5 315.8 446.7 322.5 453.5C329.3 460.2 338.5 464 348 464H548C557.5 464 566.7 460.2 573.5 453.5zM436.7 259.3C433.7 256.3 432 252.2 432 248C432 244.8 432.9 241.7 434.7 239.1C436.5 236.5 438.1 234.4 441.9 233.2C444.8 232 448 231.7 451.1 232.3C454.2 232.9 457.1 234.4 459.3 236.7C461.6 238.9 463.1 241.8 463.7 244.9C464.3 247.1 463.1 251.2 462.8 254.1C461.6 257 459.5 259.5 456.9 261.3C454.3 263.1 451.2 264 448 264C443.8 264 439.7 262.3 436.7 259.3zM356.7 275.3C353.7 272.3 352 268.2 352 264C352 260.8 352.9 257.7 354.7 255.1C356.5 252.5 358.1 250.4 361.9 249.2C364.8 248 368 247.7 371.1 248.3C374.2 248.9 377.1 250.4 379.3 252.7C381.6 254.9 383.1 257.8 383.7 260.9C384.3 263.1 383.1 267.2 382.8 270.1C381.6 273 379.5 275.5 376.9 277.3C374.3 279.1 371.2 280 368 280C363.8 280 359.7 278.3 356.7 275.3z"],
    "burger-lettuce": [512, 512, [], "e3e3", "M511.1 285.6C511.5 291.9 508.6 297.9 503.8 302C486.1 318.1 464.8 327.3 441.6 328C418.4 327.3 396.2 318.1 379.4 302C375.6 297.6 370.9 294.1 365.6 291.7C360.3 289.2 354.6 287.1 348.8 287.1C342.1 287.1 337.2 289.2 331.1 291.7C326.7 294.1 321.1 297.6 318.2 302C310.1 310.3 300.4 316.8 289.7 321.3C279 325.7 267.6 328 256 328C244.4 328 232.1 325.7 222.3 321.3C211.6 316.8 201.9 310.3 193.8 302C190 297.6 185.3 294.1 180 291.7C174.8 289.2 169 287.1 163.2 287.1C157.4 287.1 151.7 289.2 146.4 291.7C141.1 294.1 136.4 297.6 132.6 302C124.5 310.3 114.8 316.8 104.1 321.3C93.45 325.7 81.99 328 70.42 328C58.84 328 47.38 325.7 36.7 321.3C26.02 316.8 16.33 310.3 8.193 302C5.73 299.1 3.702 297.5 2.228 294.6C.7551 291.8-.1342 288.7-.3863 285.5C-.6388 282.3-.249 279.1 .7593 276C1.768 272.1 3.375 270.2 5.485 267.8C7.596 265.4 10.17 263.4 13.05 262C15.93 260.6 19.06 259.8 22.26 259.6C25.46 259.5 28.66 259.9 31.67 261C34.69 262.1 37.45 263.8 39.81 265.1C43.59 270.4 48.28 273.9 53.56 276.3C58.85 278.8 64.59 280 70.4 280C76.21 280 81.96 278.8 87.24 276.3C92.52 273.9 97.21 270.4 100.1 265.1C109.1 257.7 118.8 251.2 129.5 246.7C140.2 242.3 151.6 239.1 163.2 239.1C174.8 239.1 186.2 242.3 196.9 246.7C207.6 251.2 217.3 257.7 225.4 265.1C229.2 270.4 233.9 273.9 239.2 276.3C244.4 278.8 250.2 280 256 280C261.8 280 267.6 278.8 272.8 276.3C278.1 273.9 282.8 270.4 286.6 265.1C294.7 257.7 304.4 251.2 315.1 246.7C325.8 242.3 337.2 239.1 348.8 239.1C360.4 239.1 371.8 242.3 382.5 246.7C393.2 251.2 402.9 257.7 411 265.1C414.8 270.4 419.5 273.9 424.8 276.3C430 278.8 435.8 280 441.6 280C447.4 280 453.2 278.8 458.4 276.3C463.7 273.9 468.4 270.4 472.2 265.1C474.6 263.9 477.3 262.3 480.3 261.3C483.3 260.3 486.5 259.8 489.6 260C492.7 260.3 495.8 261.1 498.7 262.5C501.5 263.9 504 265.8 506.1 268.2C510.3 272.1 512.4 279.2 511.1 285.6L511.1 285.6zM50.39 220.8C45.93 218.6 42.03 215.5 38.97 211.6C35.92 207.7 33.79 203.2 32.75 198.4C31.72 193.5 31.8 188.5 32.99 183.7C54.98 97.02 146.5 32 256 32C365.5 32 457 97.02 479 183.7C480.2 188.5 480.3 193.5 479.3 198.4C478.2 203.2 476.1 207.7 473 211.6C469.1 215.5 466.1 218.6 461.6 220.8C457.2 222.9 452.3 224 447.3 224H64.67C59.73 224 54.84 222.9 50.39 220.8zM86.4 176H425.6C413 149.5 393 127.3 368 112C368 116.2 366.3 120.3 363.3 123.3C360.3 126.3 356.2 128 352 128C347.8 128 343.7 126.3 340.7 123.3C337.7 120.3 336 116.2 336 112C336 109.3 336.7 106.7 338.1 104.4C339.4 102 341.3 100.1 343.6 98.72C320.4 88.44 295.5 82.41 270.2 80.9C271.3 83.09 271.1 85.52 272 88C272 92.24 270.3 96.31 267.3 99.31C264.3 102.3 260.2 104 256 104C251.8 104 247.7 102.3 244.7 99.31C241.7 96.31 240 92.24 240 88C240 85.52 240.7 83.09 241.8 80.9C216.5 82.41 191.6 88.44 168.4 98.72C170.7 100.1 172.6 102 173.9 104.4C175.3 106.7 175.1 109.3 176 112C176 116.2 174.3 120.3 171.3 123.3C168.3 126.3 164.2 128 160 128C155.8 128 151.7 126.3 148.7 123.3C145.7 120.3 144 116.2 144 112C118.1 127.3 98.95 149.5 86.4 176zM475.3 356.7C478.3 359.7 480 363.8 480 368V384C480 409.5 469.9 433.9 451.9 451.9C433.9 469.9 409.5 480 384 480H128C102.5 480 78.12 469.9 60.12 451.9C42.12 433.9 32 409.5 32 384V368C32 363.8 33.69 359.7 36.69 356.7C39.69 353.7 43.76 352 48 352H464C468.2 352 472.3 353.7 475.3 356.7zM411.7 423.2C419.8 417.5 425.9 409.4 429.2 400H82.75C86.06 409.4 92.19 417.5 100.3 423.2C108.4 428.9 118.1 432 128 432H384C393.9 432 403.6 428.9 411.7 423.2z"],
    "burger-soda": [640, 512, [], "f858", "M238.3 464C244.2 482.2 254.6 498.7 268.4 512H96C87.89 512 80.07 508.1 74.13 503.4C68.19 497.9 64.57 490.3 64 482.2L33.6 176H24C17.63 176 11.53 173.5 7.029 168.1C2.529 164.5 0 158.4 0 152C0 145.6 2.529 139.5 7.029 135C11.53 130.5 17.63 128 24 128H157.2L181.8 30.24C183.9 21.6 188.9 13.93 195.9 8.452C202.1 2.972 211.6-.0026 220.5 0H264C270.4 0 276.5 2.529 280.1 7.029C285.5 11.53 288 17.63 288 24C288 30.37 285.5 36.47 280.1 40.97C276.5 45.47 270.4 48 264 48H226.8L206.8 128H328.1C334.5 128 340.6 130.5 345.1 135C349.6 139.5 352.1 145.6 352.1 152C352.1 158.4 349.6 164.5 345.1 168.1C340.6 173.5 334.5 176 328.1 176H81.7L110.5 464H238.3zM516.7 275.3C513.7 272.3 512 268.2 512 264C512 260.8 512.9 257.7 514.7 255.1C516.5 252.5 518.1 250.4 521.9 249.2C524.8 248 528 247.7 531.1 248.3C534.2 248.9 537.1 250.4 539.3 252.7C541.6 254.9 543.1 257.8 543.7 260.9C544.3 263.1 543.1 267.2 542.8 270.1C541.6 273 539.5 275.5 536.9 277.3C534.3 279.1 531.2 280 528 280C523.8 280 519.7 278.3 516.7 275.3H516.7zM436.7 259.3C433.7 256.3 432 252.2 432 248C432 244.8 432.9 241.7 434.7 239.1C436.5 236.5 438.1 234.4 441.9 233.2C444.8 232 448 231.7 451.1 232.3C454.2 232.9 457.1 234.4 459.3 236.7C461.6 238.9 463.1 241.8 463.7 244.9C464.3 247.1 463.1 251.2 462.8 254.1C461.6 257 459.5 259.5 456.9 261.3C454.3 263.1 451.2 264 448 264C443.8 264 439.7 262.3 436.7 259.3zM356.7 275.3C353.7 272.3 352 268.2 352 264C352 260.8 352.9 257.7 354.7 255.1C356.5 252.5 358.1 250.4 361.9 249.2C364.8 248 368 247.7 371.1 248.3C374.2 248.9 377.1 250.4 379.3 252.7C381.6 254.9 383.1 257.8 383.7 260.9C384.3 263.1 383.1 267.2 382.8 270.1C381.6 273 379.5 275.5 376.9 277.3C374.3 279.1 371.2 280 368 280C363.8 280 359.7 278.3 356.7 275.3zM636.7 391.8C634.5 396.7 631.3 401.2 627.4 404.9C630.4 412.2 631.1 420.1 632 428C631.1 450.3 623.1 471.6 607.4 487.4C591.6 503.1 570.3 511.1 548 512H348C325.8 511.9 304.4 503.1 288.7 487.3C272.1 471.6 264.2 450.2 264.2 428C264.2 420.1 265.8 412.2 268.8 404.9C264.5 400.1 261.2 396.2 259 390.9C256.8 385.5 255.8 379.8 256.1 374C256.4 368.3 258 362.7 260.8 357.6C263.5 352.5 267.3 348.1 271.1 344.7C265.1 333.1 263.3 319.1 264.2 306.9C265.1 293.8 269.6 281.2 277.1 270.5C297.6 245.1 323.7 224.8 353.4 211.2C382.1 197.6 415.4 191 448 192C480.6 190.1 513 197.6 542.7 211.2C572.3 224.8 598.4 245.1 618.9 270.5C626.4 281.2 630.9 293.8 631.8 306.9C632.7 319.1 630 333.1 624 344.7C628.9 348.4 632.9 353.1 635.7 358.5C638.4 363.9 639.9 369.9 640 376C640 381.4 638.9 386.8 636.7 391.8H636.7zM316.4 297.1C313.8 301.6 312.3 305.8 311.1 310.2C311.7 314.6 312.6 319 314.6 322.1C316.6 326.9 319.7 330.2 323.5 332.5C327.2 334.8 331.6 336 336 336H559.9C564.3 336 568.6 334.8 572.4 332.5C576.2 330.2 579.3 326.9 581.3 323C583.3 319.1 584.2 314.7 583.9 310.3C583.6 305.9 582.2 301.6 579.6 297.1C563.6 278.9 543.4 263.8 520.5 253.7C497.7 243.7 472.9 238.1 448 240C423.1 238.1 398.3 243.7 375.5 253.7C352.7 263.8 332.5 278.9 316.5 297.1H316.4zM573.5 453.5C580.2 446.7 584 437.5 584 428C584 424.8 582.7 421.8 580.5 419.5C578.2 417.3 575.2 416 572 416H324C320.8 416 317.8 417.3 315.5 419.5C313.3 421.8 312 424.8 312 428C312 437.5 315.8 446.7 322.5 453.5C329.3 460.2 338.5 464 348 464H548C557.5 464 566.7 460.2 573.5 453.5z"],
    "burrito": [512, 512, [127791], "f7ed", "M511.1 123c0-32.5-21.25-61.13-52.25-70.76c-6.25-20.38-21.05-37-40.55-45.75c-19.5-8.75-41.75-8.625-61.13 .25c-40.75-17.88-88.22 .7671-105.1 41.52L33.94 266.6c-45.25 45.25-45.25 118.8 0 164l47.5 47.5c45.25 45.25 118.7 45.25 163.9-.0011l218.3-218.1c40.75-17.75 59.39-65.26 41.52-106C509.7 144.3 511.1 133.7 511.1 123zM163.4 464.1c-18 0-35.38-7.125-48-19.88l-47.63-47.63c-8.125-8.25-14-18.38-17-29.63c19.75 6 40.38 9 61.13 9.125c92.13 0 170.8-58.13 201.8-139.5c32.88-7.5 67.13-5 98.63 6.875l-200.8 200.8C198.8 456.9 181.6 464.1 163.4 464.1zM268.3 99.92c7.625 19.13 11.5 39.5 11.63 60.13c0 92.63-75.38 168-168 168c-19.25-.125-38.38-3.5-56.5-10.13c3.25-6.375 7.375-12.38 12.38-17.5L268.3 99.92z"],
    "burst": [512, 512, [], "e4dc", "M200.9 116.2L233.2 16.6C236.4 6.706 245.6 .001 256 .001C266.4 .001 275.6 6.706 278.8 16.6L313.3 123.1L383.8 97.45C392.6 94.26 402.4 96.43 408.1 103C415.6 109.6 417.7 119.4 414.6 128.2L388.9 198.7L495.4 233.2C505.3 236.4 512 245.6 512 256C512 266.4 505.3 275.6 495.4 278.8L392.3 312.2L445.2 412.8C450.1 422.1 448.4 433.5 440.1 440.1C433.5 448.4 422.1 450.1 412.8 445.2L312.2 392.3L278.8 495.4C275.6 505.3 266.4 512 256 512C245.6 512 236.4 505.3 233.2 495.4L199.8 392.3L99.17 445.2C89.87 450.1 78.46 448.4 71.03 440.1C63.6 433.5 61.87 422.1 66.76 412.8L119.7 312.2L16.6 278.8C6.705 275.6 .0003 266.4 .0003 256C.0003 245.6 6.705 236.4 16.6 233.2L116.2 200.9L4.208 37.57C-2.33 28.04-1.143 15.2 7.03 7.03C15.2-1.144 28.04-2.33 37.57 4.208L200.9 116.2zM161.7 216.4C156.8 230.7 145.4 241.9 131 246.6L101.9 256L134.5 266.6C147.9 270.9 158.8 281 164.1 294.1C169.5 307.2 168.7 322 162.2 334.6L145.2 366.8L177.4 349.8C189.1 343.3 204.8 342.5 217.9 347.9C230.1 353.2 241.1 364.1 245.4 377.5L256 410.1L266.6 377.5C270.9 364.1 281 353.2 294.1 347.9C307.2 342.5 322 343.3 334.6 349.8L366.8 366.8L349.8 334.6C343.3 322 342.5 307.2 347.9 294.1C353.2 281 364.1 270.9 377.5 266.6L410.1 256L374.1 244.3C361.7 240.3 351.5 231.4 345.8 219.7C340 208 339.3 194.5 343.8 182.2L351.8 160.2L329.8 168.2C317.5 172.7 303.1 171.1 292.3 166.3C280.6 160.5 271.7 150.3 267.7 137.9L256 101.9L246.6 131C241.9 145.4 230.7 156.8 216.4 161.7C202 166.5 186.2 164.4 173.8 155.8L116.6 116.6L155.8 173.8C164.4 186.2 166.5 202 161.7 216.4L161.7 216.4z"],
    "bus": [576, 512, [128653], "f207", "M144 336C144 318.3 158.3 304 176 304C193.7 304 208 318.3 208 336C208 353.7 193.7 368 176 368C158.3 368 144 353.7 144 336zM368 336C368 318.3 382.3 304 400 304C417.7 304 432 318.3 432 336C432 353.7 417.7 368 400 368C382.3 368 368 353.7 368 336zM74.2 70.03C99.86 38.75 167.8 0 288 0C416.6 0 478 38.63 502.4 70.55C509.9 80.32 512 91.48 512 100.4V128C529.7 128 544 142.3 544 160V224C544 241.7 529.7 256 512 256V376C512 400.1 499.3 422.1 480 435.9V488C480 501.3 469.3 512 456 512C442.7 512 432 501.3 432 488V448H144V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V435.9C76.7 422.1 64 400.1 64 376V256C46.33 256 32 241.7 32 224V160C32 142.3 46.33 128 64 128V100.4C64 91.58 66.05 79.97 74.2 70.03zM363.7 96H461.2C445.4 78.89 399.2 48 288 48C185.8 48 133.8 78.27 115.5 96H212.3C217.8 86.44 228.2 80 240 80H336C347.8 80 358.2 86.44 363.7 96zM464 144H312V224H464V144zM112 224H264V144H112V224zM112 272V376C112 389.3 122.7 400 136 400H440C453.3 400 464 389.3 464 376V272H112z"],
    "bus-school": [512, 512, [], "f5dd", "M176 336C176 353.7 161.7 368 144 368C126.3 368 112 353.7 112 336C112 318.3 126.3 304 144 304C161.7 304 176 318.3 176 336zM400 336C400 353.7 385.7 368 368 368C350.3 368 336 353.7 336 336C336 318.3 350.3 304 368 304C385.7 304 400 318.3 400 336zM464 94.98V128H480C497.7 128 512 142.3 512 160V224C512 241.7 497.7 256 480 256H467C484.1 274.7 496 300.1 496 328V384C496 413.8 475.6 438.9 448 445.1V488C448 501.3 437.3 512 424 512C410.7 512 400 501.3 400 488V448H112V488C112 501.3 101.3 512 88 512C74.75 512 64 501.3 64 488V445.1C36.4 438.9 16 413.8 16 384V328C16 300.1 27.02 274.7 44.95 256H32C14.33 256 0 241.7 0 224V160C0 142.3 14.33 128 32 128H48V94.98C48 86.18 50.01 74.43 58.41 64.42C82.89 35.23 145.9 0 256 0C373.7 0 430.9 35.09 454.3 64.96C461.1 74.8 464 86.1 464 94.98zM96 96H180.3C185.8 86.44 196.2 80 208 80H304C315.8 80 326.2 86.44 331.7 96H416V94.98C416 94.54 415.1 94.19 415.9 93.93L415.9 93.87C404.2 79.44 363.5 48 255.1 48C156.9 48 109.6 79.11 96.02 94.3C96.01 94.48 95.1 94.71 95.1 94.98L96 96zM96 144V226.8C103.7 224.1 111.7 224 120 224H232V144H96zM416 144H280V224H392C400.3 224 408.3 224.1 416 226.8V144zM120 272C89.07 272 64 297.1 64 328V384C64 392.8 71.16 400 80 400H432C440.8 400 448 392.8 448 384V328C448 297.1 422.9 272 392 272H120z"],
    "bus-simple": [448, 512, ["bus-alt"], "f55e", "M80 336C80 318.3 94.33 304 112 304C129.7 304 144 318.3 144 336C144 353.7 129.7 368 112 368C94.33 368 80 353.7 80 336zM304 336C304 318.3 318.3 304 336 304C353.7 304 368 318.3 368 336C368 353.7 353.7 368 336 368C318.3 368 304 353.7 304 336zM10.2 70.03C35.86 38.75 103.8 0 224 0C352.6 0 414 38.63 438.4 70.55C445.9 80.32 448 91.48 448 100.4V376C448 400.1 435.3 422.1 416 435.9V488C416 501.3 405.3 512 392 512C378.7 512 368 501.3 368 488V448H80V488C80 501.3 69.25 512 56 512C42.75 512 32 501.3 32 488V435.9C12.7 422.1 0 400.1 0 376V100.4C0 91.58 2.045 79.97 10.2 70.03V70.03zM51.47 96H397.2C381.4 78.89 335.2 48 224 48C121.8 48 69.82 78.27 51.47 96zM400 144H48V224H400V144zM400 272H48V376C48 389.3 58.75 400 72 400H376C389.3 400 400 389.3 400 376V272z"],
    "business-time": [640, 512, ["briefcase-clock"], "f64a", "M496 224C416.5 224 352 288.5 352 368s64.47 144 144 144s144-64.47 144-144S575.5 224 496 224zM544 384h-48c-8.844 0-16-7.156-16-16v-64C480 295.2 487.2 288 496 288S512 295.2 512 304V352h32c8.844 0 16 7.156 16 16S552.8 384 544 384zM64 432c-8.801 0-16-7.201-16-16V304H192V320c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V304h12.18c6.85-17.52 16.27-33.74 28.05-48H48V160c0-8.801 7.199-16 16-16h384c8.801 0 16 7.199 16 16v35.05C474.4 193.1 485.1 192 496 192c5.402 0 10.72 .3301 16 .8066V160c0-35.35-28.65-64-64-64h-64V64c0-35.35-28.65-64-64-64H192C156.7 0 128 28.65 128 64v32H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h296.2c-11.78-14.26-21.2-30.48-28.05-48H64zM176 64c0-8.838 7.164-16 16-16h128c8.836 0 16 7.162 16 16v32h-160V64z"],
    "butter": [640, 512, [129480], "e3e4", "M576 112C576 85.49 554.5 64 528 64h-416C85.49 64 64 85.49 64 112V288h512V112zM416 240H112v-128H416V240zM528 240h-64v-128h64V240zM608 320H32c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32v32c0 17.67 14.33 32 32 32h512c17.67 0 32-14.33 32-32v-32c17.67 0 32-14.33 32-32C640 334.3 625.7 320 608 320z"],
    "c": [384, 512, [99], "43", "M220.8 480c-138.1 0-220.7-116.1-220.7-223.1C.0961 149.4 82.89 32 220.8 32c0 0-.0156 0 0 0c94.95 0 163.2 62.45 163.2 82.57c0 9.143-7.111 24.02-24 24.02C335.8 138.6 312 80 220.8 80C112.8 80 48.04 171.1 48.04 256c0 83.45 64.67 176 172.8 176c91.1 0 115.1-58.58 139.2-58.58c9.122 0 24.01 7.079 24.01 24.01C384 417.2 316.3 480 220.8 480z"],
    "cabin": [576, 512, [], "e46d", "M320 128C320 145.7 305.7 160 288 160C270.3 160 256 145.7 256 128C256 110.3 270.3 96 288 96C305.7 96 320 110.3 320 128zM263.8 12.22C278.1 1.372 297.9 1.372 312.2 12.22L464 127.4V56C464 42.75 474.7 31.1 488 31.1C501.3 31.1 512 42.75 512 56V163.8L534.5 180.9C542.7 187.1 546 197.9 542.7 207.7C539.5 217.4 530.3 224 520 224H55.1C45.69 224 36.54 217.4 33.25 207.7C29.97 197.9 33.28 187.1 41.49 180.9L263.8 12.22zM288 54.12L127.3 176H448.7L288 54.12zM63.1 296C63.1 282.7 74.74 272 87.1 272H199.1C213.3 272 223.1 282.7 223.1 296C223.1 309.3 213.3 320 199.1 320H87.1C74.74 320 63.1 309.3 63.1 296V296zM63.1 488C63.1 474.7 74.74 464 87.1 464H199.1C213.3 464 223.1 474.7 223.1 488C223.1 501.3 213.3 512 199.1 512H87.1C74.74 512 63.1 501.3 63.1 488V488zM199.1 368C213.3 368 223.1 378.7 223.1 392C223.1 405.3 213.3 416 199.1 416H87.1C74.74 416 63.1 405.3 63.1 392C63.1 378.7 74.74 368 87.1 368H199.1zM352 296C352 282.7 362.7 272 376 272H488C501.3 272 512 282.7 512 296C512 309.3 501.3 320 488 320H376C362.7 320 352 309.3 352 296zM488 464C501.3 464 512 474.7 512 488C512 501.3 501.3 512 488 512H376C362.7 512 352 501.3 352 488C352 474.7 362.7 464 376 464H488zM352 392C352 378.7 362.7 368 376 368H488C501.3 368 512 378.7 512 392C512 405.3 501.3 416 488 416H376C362.7 416 352 405.3 352 392z"],
    "cabinet-filing": [448, 512, [128452], "f64b", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM384 464H64c-8.837 0-16-7.163-16-16V280h352V448C400 456.8 392.8 464 384 464zM400 232h-352V64c0-8.837 7.163-16 16-16h320c8.837 0 16 7.163 16 16V232zM128 168h16c8.875 0 16-7.125 16-16V144h128v8c0 8.875 7.125 16 16 16H320c8.875 0 16-7.125 16-16V128c0-17.62-14.38-32-32-32h-160c-17.62 0-32 14.38-32 32v24C112 160.9 119.1 168 128 168zM128 408h16c8.875 0 16-7.125 16-16V384h128v8c0 8.875 7.125 16 16 16H320c8.875 0 16-7.125 16-16V368c0-17.62-14.38-32-32-32h-160c-17.62 0-32 14.38-32 32v24C112 400.9 119.1 408 128 408z"],
    "cable-car": [512, 512, [128673, 57551, "tram"], "f7da", "M256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32zM224 56C224 73.67 209.7 88 192 88C174.3 88 160 73.67 160 56C160 38.33 174.3 24 192 24C209.7 24 224 38.33 224 56zM232 224V157.5L28.86 199.5C15.88 202.2 3.183 193.8 .4976 180.9C-2.188 167.9 6.157 155.2 19.14 152.5L483.1 56.5C496.1 53.81 508.8 62.16 511.5 75.14C514.2 88.12 505.8 100.8 492.9 103.5L280 147.5V224H416C451.3 224 480 252.7 480 288V448C480 483.3 451.3 512 416 512H96C60.65 512 32 483.3 32 448V288C32 252.7 60.65 224 96 224L232 224zM432 288C432 279.2 424.8 272 416 272H352V352H432V288zM432 400H80V448C80 456.8 87.16 464 96 464H416C424.8 464 432 456.8 432 448V400zM80 352H160V272H96C87.16 272 80 279.2 80 288V352zM208 272V352H304V272H208z"],
    "cactus": [512, 512, [127797], "f8a7", "M240 130c-8.875 0-16 7.125-16 16c0 8.75 7.125 16 16 16s16-7.25 16-16C256 137.1 248.9 130 240 130zM272 354c-8.875 0-16 7.125-16 16c0 8.75 7.125 16 16 16s16-7.25 16-16C288 361.1 280.9 354 272 354zM464 224c-26.5 0-48 21.5-48 47.1v63.1c0 8.875-7.125 15.1-16 15.1H352V101.4c0-52-38.88-98.5-90.88-101.2C259.4 .0047 257.8 0 256.1 0C203.1 0 160 43 160 96v127.1L112 224c-8.875 0-16-7.125-16-15.1V144c0-26.5-21.5-47.1-48-47.1S0 117.5 0 144v63.1c0 61.88 50.12 111.1 112 111.1H160v159.1C160 497.6 174.4 512 192 512h128c17.62 0 32-14.37 32-31.1v-31.1h48c61.88 0 112-50.12 112-111.1V272C512 245.5 490.5 224 464 224zM304 464h-96V96c0-26.5 21.5-48 48-48l2.625 .125C283.6 49.38 304 73.38 304 101.4V464z"],
    "cake-candles": [448, 512, [127874, "birthday-cake", "cake"], "f1fd", "M383.1 223.1L376 224V168c0-13.25-10.75-24-24-24s-24 10.75-24 24V224h-80V168c0-13.25-10.75-24-24-24S200 154.8 200 168V224h-80V168C120 154.8 109.3 144 96 144S72 154.8 72 168V224L64 223.1c-35.35 0-64 28.65-64 63.1v192C0 497.7 14.33 512 32 512h384c17.67 0 32-14.33 32-32V287.1C448 252.6 419.3 223.1 383.1 223.1zM400 464h-352v-71.57c18.12-2.906 34.43-10.33 48-19.1c17.34 11.19 39.64 21.37 64 21.37s46.66-10.19 64-21.37c17.34 11.19 39.64 21.37 64 21.37s46.66-10.19 64-21.37c13.46 8.68 29.94 16.68 48 19.82V464zM400 343.8c-13.47-4.363-25.79-12.82-33.05-18.58c-8.75-6.969-21.16-6.969-29.91 0C326.1 333.2 307.2 346.7 288 346.7s-38.97-13.47-49.05-21.48c-8.75-6.969-21.16-6.969-29.91 0C198.1 333.2 179.2 346.7 160 346.7s-38.97-13.47-49.05-21.48c-8.75-6.969-21.16-6.969-29.91 0C73.79 330.1 61.47 339.4 48 343.8V288c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V343.8zM352 111.1c22.09 0 40-17.88 40-39.97S352 0 352 0s-40 49.91-40 72S329.9 111.1 352 111.1zM224 111.1c22.09 0 40-17.88 40-39.97S224 0 224 0S184 49.91 184 72S201.9 111.1 224 111.1zM96 111.1c22.09 0 40-17.88 40-39.97S96 0 96 0S56 49.91 56 72S73.91 111.1 96 111.1z"],
    "cake-slice": [512, 512, [127856, "shortcake"], "e3e5", "M450.6 101.7C490 143.4 512 198.6 512 256V416C511.9 432.1 505.2 449.2 493.2 461.2C481.2 473.2 464.1 479.1 448 480H64C47.04 479.1 30.79 473.2 18.8 461.2C6.81 449.2 .0506 432.1 0 416V271.6C.0064 266.8 1.122 261.1 3.262 257.6C5.403 253.2 8.511 249.4 12.35 246.4L278.8 39.01C284.7 34.22 292.2 31.74 299.9 32C357.2 35.12 411.1 60.07 450.6 101.7zM464 384H48V416C48 420.2 49.69 424.3 52.69 427.3C55.69 430.3 59.76 432 64 432H448C452.2 432 456.3 430.3 459.3 427.3C462.3 424.3 464 420.2 464 416V384zM464 304H48V352H464V304z"],
    "calculator": [384, 512, [128425], "f1ec", "M192 344c13.26 0 24-10.75 24-24S205.3 296 192 296S168 306.7 168 320S178.7 344 192 344zM192 256c13.26 0 24-10.75 24-24S205.3 208 192 208S168 218.7 168 232S178.7 256 192 256zM280 344c13.26 0 24-10.75 24-24s-10.74-24-24-24S256 306.7 256 320S266.7 344 280 344zM280 256c13.26 0 24-10.75 24-24S293.3 208 280 208S256 218.7 256 232S266.7 256 280 256zM280 432c13.26 0 24-10.75 24-24S293.3 384 280 384S256 394.7 256 408S266.7 432 280 432zM104 432h80c13.26 0 24-10.75 24-24S197.3 384 184 384h-80c-13.26 0-24 10.75-24 24S90.74 432 104 432zM320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM336 448c0 8.836-7.164 16-16 16H64c-8.836 0-16-7.164-16-16V176h288V448zM336 128h-288V64c0-8.838 7.164-16 16-16h256c8.836 0 16 7.162 16 16V128zM104 256C117.3 256 128 245.3 128 232S117.3 208 104 208S80 218.7 80 232S90.74 256 104 256zM104 344C117.3 344 128 333.3 128 320S117.3 296 104 296S80 306.7 80 320S90.74 344 104 344z"],
    "calculator-simple": [512, 512, ["calculator-alt"], "f64c", "M168.1 343c-9.375-9.375-24.56-9.375-33.94 0L112 366.1l-23.03-23.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L78.06 400l-23.03 23.03c-9.375 9.375-9.375 24.56 0 33.94C59.72 461.7 65.84 464 72 464s12.28-2.344 16.97-7.031L112 433.9l23.03 23.03C139.7 461.7 145.8 464 152 464s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L145.9 400l23.03-23.03C178.3 367.6 178.3 352.4 168.1 343zM64 134.9h96c13.25 0 24-10.75 24-24s-10.75-24-24-24H64c-13.25 0-24 10.75-24 24S50.75 134.9 64 134.9zM344 136.1h32v32c0 13.25 10.75 23.92 24 23.92s24-10.67 24-23.92v-32h32c13.25 0 24-10.83 24-24.08s-10.75-23.92-24-23.92h-32v-32c0-13.25-10.75-24.08-24-24.08s-24 10.83-24 24.08v32h-32c-13.25 0-24 10.67-24 23.92S330.8 136.1 344 136.1zM488 232h-208v-208C280 10.75 269.3 0 256 0S232 10.75 232 24v208h-208C10.75 232 0 242.8 0 256s10.75 24 24 24h208v208C232 501.3 242.8 512 256 512s24-10.75 24-24v-208h208C501.3 280 512 269.3 512 256S501.3 232 488 232zM448 416h-96.06C338.7 416 328 426.8 328 440S338.8 464 352 464h96c13.25 0 24-10.75 24-24S461.3 416 448 416zM448 336h-96c-13.25 0-24 10.75-24 24S338.7 384 351.1 384h96.06C461.3 384 472 373.3 472 360S461.3 336 448 336z"],
    "calendar": [448, 512, [128198, 128197], "f133", "M152 64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0C141.3 0 152 10.75 152 24V64zM48 448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192H48V448z"],
    "calendar-arrow-down": [448, 512, ["calendar-download"], "e0d0", "M248 350.1L287 311C296.4 301.7 311.6 301.7 320.1 311C330.3 320.4 330.3 335.6 320.1 344.1L240.1 424.1C231.6 434.3 216.4 434.3 207 424.1L127 344.1C117.7 335.6 117.7 320.4 127 311C136.4 301.7 151.6 301.7 160.1 311L200 350.1V248C200 234.7 210.7 224 224 224C237.3 224 248 234.7 248 248V350.1zM128 0C141.3 0 152 10.75 152 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0zM400 192H48V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192z"],
    "calendar-arrow-up": [448, 512, ["calendar-upload"], "e0d1", "M200 305.9L160.1 344.1C151.6 354.3 136.4 354.3 127 344.1C117.7 335.6 117.7 320.4 127 311L207 231C216.4 221.7 231.6 221.7 240.1 231L320.1 311C330.3 320.4 330.3 335.6 320.1 344.1C311.6 354.3 296.4 354.3 287 344.1L248 305.9V408C248 421.3 237.3 432 224 432C210.7 432 200 421.3 200 408V305.9zM128 0C141.3 0 152 10.75 152 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0zM400 192H48V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192z"],
    "calendar-check": [448, 512, [], "f274", "M216.1 408.1C207.6 418.3 192.4 418.3 183 408.1L119 344.1C109.7 335.6 109.7 320.4 119 311C128.4 301.7 143.6 301.7 152.1 311L200 358.1L295 263C304.4 253.7 319.6 253.7 328.1 263C338.3 272.4 338.3 287.6 328.1 296.1L216.1 408.1zM128 0C141.3 0 152 10.75 152 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0zM400 192H48V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192z"],
    "calendar-circle-exclamation": [576, 512, [], "e46e", "M151.1 64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V192H47.1V448C47.1 456.8 55.16 464 63.1 464H284.5C296.7 482.8 312.5 499.1 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0C141.3 0 152 10.75 152 24L151.1 64zM576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 416C418.7 416 408 426.7 408 440C408 453.3 418.7 464 432 464C445.3 464 456 453.3 456 440C456 426.7 445.3 416 432 416zM447.1 288C447.1 279.2 440.8 272 431.1 272C423.2 272 415.1 279.2 415.1 288V368C415.1 376.8 423.2 384 431.1 384C440.8 384 447.1 376.8 447.1 368V288z"],
    "calendar-circle-minus": [576, 512, [], "e46f", "M151.1 64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V192H47.1V448C47.1 456.8 55.16 464 63.1 464H284.5C296.7 482.8 312.5 499.1 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0C141.3 0 152 10.75 152 24L151.1 64zM287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368zM496 383.1C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H496z"],
    "calendar-circle-plus": [576, 512, [], "e470", "M151.1 64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V192H47.1V448C47.1 456.8 55.16 464 63.1 464H284.5C296.7 482.8 312.5 499.1 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0C141.3 0 152 10.75 152 24L151.1 64zM576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM416 303.1V351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H416V431.1C416 440.8 423.2 447.1 432 447.1C440.8 447.1 448 440.8 448 431.1V383.1H496C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1H448V303.1C448 295.2 440.8 287.1 432 287.1C423.2 287.1 416 295.2 416 303.1z"],
    "calendar-circle-user": [576, 512, [], "e471", "M151.1 64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V192H47.1V448C47.1 456.8 55.16 464 63.1 464H284.5C296.7 482.8 312.5 499.1 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0C141.3 0 152 10.75 152 24L151.1 64zM287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368zM432 480C462.2 480 489.5 468.1 509.7 448.7C503.5 429.7 485.6 416 464.6 416H399.4C378.4 416 360.5 429.7 354.3 448.7C374.5 468.1 401.8 480 432 480V480zM432 384C458.5 384 480 362.5 480 336C480 309.5 458.5 288 432 288C405.5 288 384 309.5 384 336C384 362.5 405.5 384 432 384z"],
    "calendar-clock": [576, 512, ["calendar-time"], "e0d2", "M127.1 0C141.3 0 151.1 10.75 151.1 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V192H47.1V448C47.1 456.8 55.16 464 63.1 464H284.5C296.7 482.8 312.5 499.1 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0H127.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM415.1 304V368C415.1 376.8 423.2 384 431.1 384H480C488.8 384 496 376.8 496 368C496 359.2 488.8 352 480 352H447.1V304C447.1 295.2 440.8 288 431.1 288C423.2 288 415.1 295.2 415.1 304V304z"],
    "calendar-day": [448, 512, [], "f783", "M208 256C216.8 256 224 263.2 224 272V368C224 376.8 216.8 384 208 384H112C103.2 384 96 376.8 96 368V272C96 263.2 103.2 256 112 256H208zM128 0C141.3 0 152 10.75 152 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0zM400 192H48V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192z"],
    "calendar-days": [448, 512, ["calendar-alt"], "f073", "M152 64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0C141.3 0 152 10.75 152 24V64zM48 248H128V192H48V248zM48 296V360H128V296H48zM176 296V360H272V296H176zM320 296V360H400V296H320zM400 192H320V248H400V192zM400 408H320V464H384C392.8 464 400 456.8 400 448V408zM272 408H176V464H272V408zM128 408H48V448C48 456.8 55.16 464 64 464H128V408zM272 192H176V248H272V192z"],
    "calendar-exclamation": [448, 512, [], "f334", "M256 400C256 417.7 241.7 432 224 432C206.3 432 192 417.7 192 400C192 382.3 206.3 368 224 368C241.7 368 256 382.3 256 400zM248 312C248 325.3 237.3 336 224 336C210.7 336 200 325.3 200 312V248C200 234.7 210.7 224 224 224C237.3 224 248 234.7 248 248V312zM152 64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0C141.3 0 152 10.75 152 24V64zM48 448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192H48V448z"],
    "calendar-heart": [448, 512, [], "e0d3", "M212.7 420.7L120 328C97.91 305.9 97.91 270.1 120 248C142.1 225.9 177.9 225.9 200 248L224 272L248 248C270.1 225.9 305.9 225.9 328 248C350.1 270.1 350.1 305.9 328 328L235.3 420.7C229.1 426.9 218.9 426.9 212.7 420.7H212.7zM128 0C141.3 0 152 10.75 152 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0zM400 192H48V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192z"],
    "calendar-image": [448, 512, [], "e0d4", "M172.6 328.9L184 344L242.3 259.8C248.8 250.4 262.8 250.7 268.9 260.3L352.4 391.4C359.1 402.1 351.5 416 338.9 416H112.5C99.22 416 91.72 400.8 99.81 390.2L147.2 328.7C153.6 320.3 166.3 320.4 172.6 328.9V328.9zM96 256C96 238.3 110.3 224 128 224C145.7 224 160 238.3 160 256C160 273.7 145.7 288 128 288C110.3 288 96 273.7 96 256zM152 64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0C141.3 0 152 10.75 152 24V64zM48 448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192H48V448z"],
    "calendar-lines": [448, 512, ["calendar-note"], "e0d5", "M96 280C96 266.7 106.7 256 120 256H328C341.3 256 352 266.7 352 280C352 293.3 341.3 304 328 304H120C106.7 304 96 293.3 96 280zM232 352C245.3 352 256 362.7 256 376C256 389.3 245.3 400 232 400H120C106.7 400 96 389.3 96 376C96 362.7 106.7 352 120 352H232zM152 64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0C141.3 0 152 10.75 152 24V64zM48 448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192H48V448z"],
    "calendar-lines-pen": [576, 512, [], "e472", "M128 0C141.3 0 152 10.75 152 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V192H48V448C48 456.8 55.16 464 64 464H262.5L257.4 484.2C255.1 493.6 255.7 503.2 258.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0V0zM296 256C309.3 256 320 266.7 320 280C320 293.3 309.3 304 296 304H120C106.7 304 96 293.3 96 280C96 266.7 106.7 256 120 256H296zM96 376C96 362.7 106.7 352 120 352H232C245.3 352 256 362.7 256 376C256 389.3 245.3 400 232 400H120C106.7 400 96 389.3 96 376zM564.1 250.1C579.8 265.7 579.8 291 564.1 306.7L534.7 336.1L463.8 265.1L493.2 235.7C508.8 220.1 534.1 220.1 549.8 235.7L564.1 250.1zM311.9 416.1L441.1 287.8L512.1 358.7L382.9 487.9C378.8 492 373.6 494.9 368 496.3L307.9 511.4C302.4 512.7 296.7 511.1 292.7 507.2C288.7 503.2 287.1 497.4 288.5 491.1L303.5 431.8C304.9 426.2 307.8 421.1 311.9 416.1V416.1z"],
    "calendar-minus": [448, 512, [], "f272", "M152 352C138.7 352 128 341.3 128 328C128 314.7 138.7 304 152 304H296C309.3 304 320 314.7 320 328C320 341.3 309.3 352 296 352H152zM128 0C141.3 0 152 10.75 152 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0zM400 192H48V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192z"],
    "calendar-pen": [448, 512, ["calendar-edit"], "f333", "M308.8 296.4L293.9 311.3L240.6 257.1L255.5 243C270.2 228.3 294.1 228.3 308.8 243C323.5 257.8 323.5 281.6 308.8 296.4V296.4zM146.1 352.5L217.1 280.6L271.3 333.9L199.4 405.9C195.3 409.1 190.1 412.9 184.5 414.3L147.9 423.4C142.4 424.8 136.7 423.2 132.7 419.2C128.7 415.3 127.1 409.5 128.5 404L137.6 367.4C139 361.8 141.1 356.6 146.1 352.5H146.1zM128 0C141.3 0 152 10.75 152 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0zM400 192H48V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192z"],
    "calendar-plus": [448, 512, [], "f271", "M224 232C237.3 232 248 242.7 248 256V304H296C309.3 304 320 314.7 320 328C320 341.3 309.3 352 296 352H248V400C248 413.3 237.3 424 224 424C210.7 424 200 413.3 200 400V352H152C138.7 352 128 341.3 128 328C128 314.7 138.7 304 152 304H200V256C200 242.7 210.7 232 224 232zM152 64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0C141.3 0 152 10.75 152 24V64zM48 448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192H48V448z"],
    "calendar-range": [448, 512, [], "e0d6", "M96 288C96 270.3 110.3 256 128 256C145.7 256 160 270.3 160 288C160 305.7 145.7 320 128 320C110.3 320 96 305.7 96 288zM320 352C337.7 352 352 366.3 352 384C352 401.7 337.7 416 320 416C302.3 416 288 401.7 288 384C288 366.3 302.3 352 320 352zM192 288C192 274.7 202.7 264 216 264H328C341.3 264 352 274.7 352 288C352 301.3 341.3 312 328 312H216C202.7 312 192 301.3 192 288zM232 360C245.3 360 256 370.7 256 384C256 397.3 245.3 408 232 408H120C106.7 408 96 397.3 96 384C96 370.7 106.7 360 120 360H232zM152 64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0C141.3 0 152 10.75 152 24V64zM48 448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192H48V448z"],
    "calendar-star": [448, 512, [], "f736", "M256.9 290.7L309.7 298.4C318.2 299.6 321.6 310.1 315.4 316.1L277.3 353.3L286.3 405.8C287.7 414.3 278.8 420.8 271.2 416.8L224 392L176.8 416.8C169.2 420.8 160.3 414.3 161.7 405.8L170.7 353.3L132.6 316.1C126.4 310.1 129.8 299.6 138.3 298.4L191.1 290.7L214.7 242.9C218.5 235.2 229.5 235.2 233.3 242.9L256.9 290.7zM128 0C141.3 0 152 10.75 152 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0zM400 192H48V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192z"],
    "calendar-week": [448, 512, [], "f784", "M336 256C344.8 256 352 263.2 352 272V336C352 344.8 344.8 352 336 352H112C103.2 352 96 344.8 96 336V272C96 263.2 103.2 256 112 256H336zM128 0C141.3 0 152 10.75 152 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0zM400 192H48V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192z"],
    "calendar-xmark": [448, 512, ["calendar-times"], "f273", "M257.9 328L304.1 375C314.3 384.4 314.3 399.6 304.1 408.1C295.6 418.3 280.4 418.3 271 408.1L224 361.9L176.1 408.1C167.6 418.3 152.4 418.3 143 408.1C133.7 399.6 133.7 384.4 143 375L190.1 328L143 280.1C133.7 271.6 133.7 256.4 143 247C152.4 237.7 167.6 237.7 176.1 247L224 294.1L271 247C280.4 237.7 295.6 237.7 304.1 247C314.3 256.4 314.3 271.6 304.1 280.1L257.9 328zM128 0C141.3 0 152 10.75 152 24V64H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H104V24C104 10.75 114.7 0 128 0zM400 192H48V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V192z"],
    "calendars": [512, 512, [], "e0d7", "M224 0C237.3 0 248 10.75 248 24V64H360V24C360 10.75 370.7 0 384 0C397.3 0 408 10.75 408 24V64H448C483.3 64 512 92.65 512 128V352C512 387.3 483.3 416 448 416H160C124.7 416 96 387.3 96 352V128C96 92.65 124.7 64 160 64H200V24C200 10.75 210.7 0 224 0zM144 352C144 360.8 151.2 368 160 368H448C456.8 368 464 360.8 464 352V192H144V352zM48 392C48 431.8 80.24 464 120 464H392C405.3 464 416 474.7 416 488C416 501.3 405.3 512 392 512H120C53.73 512 0 458.3 0 392V184C0 170.7 10.75 160 24 160C37.25 160 48 170.7 48 184V392z"],
    "camcorder": [576, 512, [128249, "video-handheld"], "f8a8", "M312 240H104C90.75 240 80 250.8 80 264S90.75 288 104 288h208c13.25 0 24-10.75 24-24S325.3 240 312 240zM557.6 182.3c-11.53-7.406-25.88-8.391-38.28-2.688L416 227V224c0-35.35-28.65-64-64-64L96 159.1V120C96 97.94 113.9 80 136 80h160C309.3 80 320 69.25 320 56S309.3 32 296 32h-160C87.47 32 48 71.47 48 120l.0003 42.26C20.44 169.4 .0002 194.2 .0002 223.1l-.0001 191.1c0 35.35 28.65 63.1 64 63.1L352 480c35.35 0 64-28.65 64-64v-3.016l103.3 47.36c5.344 2.453 11.03 3.672 16.69 3.672c7.531 0 15.02-2.141 21.59-6.359C569.1 450.3 576 437.7 576 423.1V216C576 202.3 569.1 189.8 557.6 182.3zM368 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V224c0-8.822 7.178-16 16-16h288c8.822 0 16 7.178 16 16V416zM528 411.5l-112-51.33V279.8l112-51.33V411.5z"],
    "camera": [512, 512, [62258, "camera-alt"], "f030", "M144 288C144 226.1 194.1 176 256 176C317.9 176 368 226.1 368 288C368 349.9 317.9 400 256 400C194.1 400 144 349.9 144 288zM256 224C220.7 224 192 252.7 192 288C192 323.3 220.7 352 256 352C291.3 352 320 323.3 320 288C320 252.7 291.3 224 256 224zM362.9 64.82L373.3 96H448C483.3 96 512 124.7 512 160V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V160C0 124.7 28.65 96 64 96H138.7L149.1 64.82C155.6 45.22 173.9 32 194.6 32H317.4C338.1 32 356.4 45.22 362.9 64.82H362.9zM64 144C55.16 144 48 151.2 48 160V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V160C464 151.2 456.8 144 448 144H338.7L317.4 80H194.6L173.3 144H64z"],
    "camera-cctv": [576, 512, ["cctv"], "f8ac", "M517.5 168.6L139.2 2.266C135.4 .7323 131.3 0 127.4 0C116.2 0 105.4 5.882 99.62 16.14l-95.37 166.9C-.5001 191.3-1.25 201 1.999 209.9C5.25 218.8 12.25 225.8 21.12 229l164.3 67.98L143.4 408H48v-32C48 362.7 37.25 352 24 352S0 362.7 0 376v112C0 501.3 10.75 512 24 512s24-10.75 24-24v-32H160c9.1 0 19-6.25 22.5-15.5l47.2-125.2l75.67 31.31c3.588 1.309 7.327 1.96 11.05 1.96c5.871 0 11.7-1.62 16.83-4.835l189.2-118.4C544.7 211.5 541.7 178.3 517.5 168.6zM314.9 298.6L54.94 191.1l79.21-138.6l337.2 148.3L314.9 298.6zM574.9 283.1c-1.625-4.25-4.875-7.5-8.1-9.375l-35.37-15.5l-138.4 86.5l119.5 52.51c8.5 3.748 18.46-.1317 22.21-8.632l40.74-92.62C576.4 291.9 576.5 287.3 574.9 283.1z"],
    "camera-movie": [576, 512, [127910, 127909], "f8a9", "M557.6 262.4c-11.53-7.41-25.88-8.396-38.28-2.689l-83.95 38.5C423.7 282.4 405.1 272 384 272H24C10.75 272 0 282.7 0 296C0 309.3 10.75 320 24 320h42.26C64.93 325.1 64 330.4 64 336l.0002 111.1c0 35.35 28.65 63.1 64 63.1L384 512c26.38 0 49.01-15.98 58.8-38.77l76.53 35.1C524.7 510.8 530.4 512 536 512c7.531 0 15.02-2.143 21.59-6.363C569.1 498.2 576 485.6 576 471.9V296.1C576 282.4 569.1 269.8 557.6 262.4zM400 448c0 8.822-7.178 16-16 16H128c-8.822 0-16-7.178-16-16v-112C112 327.2 119.2 320 128 320l256-.0068c8.822 0 16 7.185 16 16.01L400 448zM528 459.5L448 422.8v-77.56l80-36.69V459.5zM152 240h192c66.28 0 120-53.73 120-120C464 53.72 410.3 0 344 0c-39.44 0-74.13 19.28-96 48.66C226.1 19.28 191.4 0 152 0C85.73 0 32 53.72 32 120C32 186.3 85.73 240 152 240zM344 48C383.7 48 416 80.3 416 120S383.7 192 344 192S272 159.7 272 120S304.3 48 344 48zM152 48C191.7 48 224 80.3 224 120S191.7 192 152 192S80 159.7 80 120S112.3 48 152 48z"],
    "camera-polaroid": [576, 512, [], "f8aa", "M288 128C243.9 128 208 163.9 208 208S243.9 288 288 288s80-35.88 80-80C367.9 163.9 332.1 128.1 288 128zM288 240c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S305.6 240 288 240zM565.3 335.1L512 256L512 96c0-35.35-28.65-64-64-64H128C92.65 32 64 60.65 64 96l.0001 160l-53.26 79.95C3.736 346.5 0 358.8 0 371.4V416c0 35.2 28.8 64 64 64h448c35.2 0 64-28.8 64-64v-44.57C576 358.8 572.3 346.5 565.3 335.1zM112 270.5V96c0-8.837 7.163-16 16-16h320c8.837 0 16 7.163 16 16v174.5L507.6 336H68.38L112 270.5zM512 432H64c-8.837 0-16-7.163-16-16v-32h480v32C528 424.8 520.8 432 512 432zM424 112h-32C387.6 112 384 115.6 384 120v32C384 156.4 387.6 160 392 160h32c4.375 0 8-3.625 8-8v-32C432 115.6 428.4 112 424 112z"],
    "camera-retro": [512, 512, [128247], "f083", "M0 416V128C0 92.65 28.65 64 64 64V48C64 39.16 71.16 32 80 32H144C152.8 32 160 39.16 160 48V64H192L242.5 38.76C251.4 34.31 261.2 32 271.1 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416zM64 112C55.16 112 48 119.2 48 128V192H156.1C179.5 162.7 215.6 144 256 144C296.4 144 332.5 162.7 355.9 192H464V96C464 87.16 456.8 80 448 80H271.1C268.6 80 266.2 80.58 263.1 81.69L213.5 106.9C206.8 110.3 199.5 112 192 112H64zM48 240V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V240H379.1C382.6 250.2 384 260.1 384 272C384 342.7 326.7 400 256 400C185.3 400 128 342.7 128 272C128 260.1 129.4 250.2 132 240H48zM256 192C211.8 192 176 227.8 176 272C176 316.2 211.8 352 256 352C300.2 352 336 316.2 336 272C336 227.8 300.2 192 256 192z"],
    "camera-rotate": [512, 512, [], "e0d8", "M448 96h-72l-8.457-22.51C358.2 48.51 334.3 32 307.6 32H204.4C177.7 32 153.9 48.51 144.5 73.45L136 96H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V160c0-8.822 7.178-16 16-16h105.2l20.19-53.64C191.7 84.16 197.8 80 204.4 80h103.3c6.631 0 12.65 4.172 14.98 10.38L342.7 144H448c8.822 0 16 7.178 16 16V416zM346.9 187.7l-14.76 14.77C311.2 183.8 284.6 173 256 173c-35.64 0-68.69 16.12-90.64 44.22C157.2 227.7 159 242.8 169.5 250.9C179.9 259.1 195 257.2 203.2 246.8c22.5-28.79 67.17-32.26 95.08-10.48l-14.61 14.62C275.9 258.6 281.3 271.7 292.1 272h67.36C364.2 271.9 368 268 368 263.3V196.4C368 185.4 354.7 179.9 346.9 187.7zM308.8 329.2c-22.5 28.79-67.17 32.26-95.08 10.48l14.61-14.62C236.1 317.4 230.7 304.3 219.9 304H152.6C147.8 304.1 144 307.1 144 312.7v66.87c0 11.02 13.33 16.54 21.12 8.74l14.76-14.77C200.8 392.2 227.4 403 256 403c35.64 0 68.69-16.12 90.64-44.22c8.172-10.45 6.312-25.53-4.125-33.69C332.1 316.9 317 318.8 308.8 329.2z"],
    "camera-security": [448, 512, ["camera-home"], "f8fe", "M384 0h-320c-35.35 0-64 28.65-64 64v288c0 35.35 28.65 64 64 64h41.37l-37.62 59.11c-4.703 7.391-5 16.77-.7813 24.44C71.17 507.2 79.25 512 88.02 512h271.1c8.766 0 16.84-4.766 21.05-12.45c4.219-7.672 3.922-17.05-.7813-24.44L342.6 416h41.37c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM131.7 464L162.3 416h123.5l30.55 48H131.7zM400 352c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V352zM224 96c-61.86 0-112 50.14-112 112s50.14 112 112 112s112-50.14 112-112S285.9 96 224 96zM224 272c-35.29 0-64-28.71-64-64s28.71-64 64-64c35.29 0 64 28.71 64 64S259.3 272 224 272z"],
    "camera-slash": [640, 512, [], "e0d9", "M154.8 96H202.7L213.1 64.82C219.6 45.22 237.9 32 258.6 32H381.4C402.1 32 420.4 45.22 426.9 64.82L437.3 96H512C547.3 96 576 124.7 576 160V416C576 419.3 575.8 422.5 575.3 425.6L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L154.8 96zM216 144L271.1 187.2C285.9 180 302.5 176 320 176C381.9 176 432 226.1 432 288C432 296 431.2 303.8 429.6 311.4L528 388.5V160C528 151.2 520.8 144 512 144H402.7L381.4 80H258.6L237.3 144H216zM382.6 274.6C376.4 245.7 350.7 224 320 224C319.4 224 318.7 224 318.1 224L382.6 274.6zM320 400C258.1 400 208 349.9 208 288C208 279.1 209 270.5 210.1 262.2L256.8 298.4C261.8 328.8 288.2 352 320 352C321.6 352 323.2 351.9 324.7 351.8L370.6 387.1C355.4 395.7 338.2 400 320 400H320zM128 432H426.5L487.4 480H128C92.66 480 64 451.3 64 416V160C64 155.7 64.43 151.5 65.24 147.4L112 184.2V416C112 424.8 119.2 432 128 432V432z"],
    "camera-viewfinder": [512, 512, ["screenshot"], "e0da", "M0 24C0 10.75 10.75 0 24 0H136C149.3 0 160 10.75 160 24C160 37.25 149.3 48 136 48H48V136C48 149.3 37.25 160 24 160C10.75 160 0 149.3 0 136V24zM200 256C200 225.1 225.1 200 256 200C286.9 200 312 225.1 312 256C312 286.9 286.9 312 256 312C225.1 312 200 286.9 200 256zM301.4 96C317.4 96 331.9 105.5 338.2 120.2L341.5 128H352C387.3 128 416 156.7 416 192V320C416 355.3 387.3 384 352 384H160C124.7 384 96 355.3 96 320V192C96 156.7 124.7 128 160 128H170.5L173.8 120.2C180.1 105.5 194.5 96 210.6 96H301.4zM202.1 176H160C151.2 176 144 183.2 144 192V320C144 328.8 151.2 336 160 336H352C360.8 336 368 328.8 368 320V192C368 183.2 360.8 176 352 176H309.9L296.2 144H215.8L202.1 176zM488 0C501.3 0 512 10.75 512 24V136C512 149.3 501.3 160 488 160C474.7 160 464 149.3 464 136V48H376C362.7 48 352 37.25 352 24C352 10.75 362.7 0 376 0H488zM0 376C0 362.7 10.75 352 24 352C37.25 352 48 362.7 48 376V464H136C149.3 464 160 474.7 160 488C160 501.3 149.3 512 136 512H24C10.75 512 0 501.3 0 488V376zM376 512C362.7 512 352 501.3 352 488C352 474.7 362.7 464 376 464H464V376C464 362.7 474.7 352 488 352C501.3 352 512 362.7 512 376V488C512 501.3 501.3 512 488 512H376z"],
    "camera-web": [448, 512, ["webcam"], "f832", "M224 96C157.7 96 104 149.7 104 216c0 66.27 53.73 120 120 120c66.28 0 120-53.73 120-120C344 149.7 290.3 96 224 96zM224 288C184.3 288 152 255.7 152 216S184.2 144 223.9 144S296 176.3 296 216S263.7 288 224 288zM347.8 392.9C403.5 353.8 440 289.2 440 216c0-119.3-96.71-215.1-216-215.1c-119.3 0-216 96.71-216 215.1c0 73.22 36.52 137.8 92.25 176.9l-63.13 80.29c-5.656 7.219-6.719 17.05-2.719 25.31C38.44 506.8 46.81 512 56 512h336c9.188 0 17.56-5.25 21.59-13.52c4-8.266 2.938-18.09-2.719-25.31L347.8 392.9zM105.4 464l37.61-47.84C168 426.3 195.3 432 224 432s55.96-5.705 80.98-15.84L342.6 464H105.4zM224 384c-92.63 0-168-75.37-168-168C56 123.4 131.4 48 224 48c92.64 0 168 75.36 168 168C392 308.6 316.6 384 224 384z"],
    "camera-web-slash": [640, 512, ["webcam-slash"], "f833", "M630.8 469.1l-145.7-114.2C516.8 317.4 536 268.1 536 216c0-119.3-96.71-215.1-216-215.1c-71.71 0-134.8 35.3-174 89.09l-107.1-83.97C28.35-3.058 13.33-1.246 5.122 9.191c-8.172 10.44-6.354 25.53 4.068 33.7l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.9-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM371.7 265.1L259.2 177.8C271.9 157.6 294.3 143.1 319.9 143.1C359.6 143.1 392 176.3 392 216C392 235.4 384.2 253.1 371.7 265.1zM409.5 295.6C428.4 274.5 440 246.7 440 216c0-66.28-53.73-120-120-120c-41.05 0-76.86 20.89-98.45 52.34L184 118.9C214.3 76.16 263.7 48 320 48c92.64 0 168 75.36 168 168c0 41.77-15.62 79.7-40.99 109L409.5 295.6zM201.4 464l37.61-47.84C264 426.3 291.3 432 320 432c30.47 0 59.43-6.383 85.72-17.77l-45.48-35.65c-12.96 3.215-26.3 5.412-40.24 5.412C227.4 383.1 152 308.6 152 216c0-.2012 .0586-.3848 .0586-.5859L107.2 180.3C105.3 191.9 104 203.8 104 216c0 73.22 36.52 137.8 92.25 176.9l-63.13 80.29c-5.656 7.219-6.719 17.05-2.719 25.31C134.4 506.8 142.8 512 152 512h378.5l-61.24-48H201.4z"],
    "campfire": [512, 512, [], "f6ba", "M256 320c79.5 0 144-64.5 144-144c0-33.25-33.38-102-80-144c-13.38 12-25.5 24.75-36.13 37.5C266.4 46 244.6 22.25 220 0c-63.12 57-108 131.3-108 176C112 255.5 176.5 320 256 320zM220.2 67.88c9.125 10 17.62 20.25 25.12 30.38l36.25 48.5l36.87-43.88C339.9 133.3 351.1 165.1 351.1 176c0 52.88-42.1 96-95.1 96c-52.87 0-95.1-43.13-95.1-96C159.1 156.6 180.7 112.6 220.2 67.88zM496.1 465.4L326.5 404l169.7-61.44c12.47-4.5 18.94-18.28 14.41-30.72c-4.5-12.5-18.28-18.88-30.72-14.41L256 378.5L32.16 297.4C19.76 292.1 5.947 299.3 1.447 311.8c-4.531 12.44 1.938 26.22 14.41 30.72L185.5 404l-169.7 61.44c-12.47 4.5-18.94 18.28-14.41 30.72C4.979 505.9 14.2 512 24.01 512c2.719 0 5.469-.4687 8.156-1.438L256 429.5l223.8 81.05C482.5 511.5 485.3 512 487.1 512c9.811 0 19.03-6.062 22.56-15.84C515.1 483.7 508.6 469.9 496.1 465.4z"],
    "campground": [576, 512, [9978], "f6bb", "M375.4 5.587C385.6 14.09 386.9 29.22 378.4 39.39L319.3 110.1L554.1 392.1C563.4 402.1 568 414.8 568 427.1V456C568 486.9 542.9 512 512 512H64C33.07 512 8 486.9 8 456V427.1C8 414.8 12.61 402.1 21.04 392.1L256.7 110.1L197.6 39.39C189.1 29.22 190.4 14.09 200.6 5.587C210.8-2.914 225.9-1.562 234.4 8.608L288 72.71L341.6 8.608C350.1-1.562 365.2-2.914 375.4 5.587V5.587zM56 427.1V456C56 460.4 59.58 464 64 464H126L269.1 281.2C273.6 275.4 280.6 272 288 272C295.4 272 302.4 275.4 306.9 281.2L449.1 464H512C516.4 464 520 460.4 520 456V427.1C520 426.1 519.3 424.3 518.1 422.8L288 147.5L57.86 422.8C56.66 424.3 56 426.1 56 427.1V427.1zM186.1 464H389L288 334.9L186.1 464z"],
    "can-food": [384, 512, [129387], "e3e6", "M192 0C94.8 0 16 32.75 16 73.14v365.7C16 479.3 94.8 512 192 512s176-32.75 176-73.14V73.14C368 32.75 289.2 0 192 0zM320 433.7C309.9 443.2 267.5 464 192 464s-117.9-20.78-128-30.3V288c13.98 6.168 31.11 10.88 49.49 14.73C120.4 339.8 152.9 368 192 368c39.06 0 71.56-28.19 78.51-65.27C288.9 298.9 306 294.2 320 288V433.7zM144 288c0-26.51 21.49-48 48-48s48 21.49 48 48s-21.49 48-48 48S144 314.5 144 288zM192 104c-70.69 0-128-13.07-128-29.2s57.31-29.2 128-29.2s128 13.07 128 29.2S262.7 104 192 104z"],
    "candle-holder": [448, 512, [128367], "f6bc", "M372 368.1c-23.54 1.27-44.8 16.06-57.18 36.13C300.9 426.8 302.3 446.7 308.4 464H272v-192C272 245.6 250.4 224 224 224H96C69.6 224 48 245.6 48 272v192H24C10.75 464 0 474.7 0 488C0 501.3 10.75 512 24 512h348.7c34.79 0 67.07-23.22 73.8-57.35C455.9 407.1 418.4 365.6 372 368.1zM224 464H96v-192h32v56C128 341.3 138.8 352 152 352s24-10.75 24-24V272H224V464zM376 464c-13.25 0-24-10.75-24-24S362.8 416 376 416s24 10.75 24 24S389.3 464 376 464zM160 191.1c45.88 0 77.1-32.62 77.1-79.25C237.1 82.75 205.4 37.88 160 0C114.4 38 81.1 82.88 81.1 112.8C81.1 159.4 114.1 191.1 160 191.1zM160 66.13C180 88.25 189.8 106.1 189.1 112.8C190.4 124.4 186.1 144 160 144S129.1 124.4 129.1 113C130.5 106.3 140 88.25 160 66.13z"],
    "candy": [640, 512, [127852], "e3e7", "M624.1 319C628.3 322.4 630.6 326.7 631.5 331.3C632.4 335.1 631.1 340.8 630.2 345.2C628.3 349.6 625.3 353.3 621.3 355.9C617.4 358.6 612.7 359.1 608 360C604.3 360 600.6 359.1 597.3 357.5L504 310.8C492.2 350.4 467.9 385.2 434.8 409.9C401.6 434.6 361.4 447.1 320 447.1C278.7 447.1 238.4 434.6 205.3 409.9C172.1 385.2 147.8 350.4 136 310.8L42.72 357.5C39.4 359.2 35.73 360 32 360C27.26 359.1 22.62 358.6 18.68 355.9C14.74 353.3 11.66 349.6 9.85 345.2C8.035 340.8 7.56 335.1 8.484 331.3C9.409 326.7 11.69 322.4 15.04 319L45.57 288.3L16.42 278.7C11.65 277.1 7.494 273.1 4.554 269.9C1.613 265.8 .0312 260.9 .0312 255.9C.0312 250.8 1.613 245.9 4.554 241.8C7.494 237.8 11.65 234.7 16.42 233.1L45.57 223.5L15.04 192.1C11.03 188.9 8.576 183.6 8.123 177.9C7.671 172.3 9.247 166.6 12.57 161.1C15.9 157.4 20.75 154.1 26.28 152.7C31.8 151.4 37.63 151.1 42.72 154.5L135.1 201.2C147.8 161.6 172.1 126.8 205.2 102.1C238.4 77.38 278.6 64.03 319.1 64.03C361.3 64.03 401.6 77.38 434.7 102.1C467.9 126.8 492.2 161.6 503.1 201.2L597.3 154.8C602.4 152.3 608.2 151.7 613.7 153.1C619.2 154.4 624 157.7 627.4 162.3C630.7 166.9 632.3 172.5 631.8 178.2C631.4 183.9 628.1 189.2 624.1 193.2L594.4 223.7L623.6 233.3C628.4 234.9 632.5 238 635.5 242.1C638.4 246.2 639.1 251.1 639.1 256.1C639.1 261.2 638.4 266.1 635.5 270.2C632.5 274.3 628.4 277.3 623.6 278.9L594.4 288.5L624.1 319zM406.4 370.5L280.3 118.4C263.4 123.2 247.6 131 233.6 141.5L359.7 393.6C376.6 388.8 392.4 380.1 406.4 370.5zM214.3 353.4C238.9 379.9 272.6 396.2 308.6 398.1L198.7 179.2C183.1 202.1 176.1 228.8 176 256C176.1 292.1 189.8 326.9 214.3 353.4zM463.7 263.3C465 238.5 459.9 213.9 448.8 191.7C437.7 169.6 421.1 150.7 400.5 136.9C379.9 123.1 356.1 114.9 331.4 113.2L441.3 332.8C454.7 311.1 462.4 287.1 463.7 263.3L463.7 263.3z"],
    "candy-bar": [640, 512, [127851, "chocolate-bar"], "e3e8", "M0 352H128V448H32C23.51 448 15.37 444.6 9.372 438.6C3.371 432.6 0 424.5 0 416V352zM621.3 82.75C633.3 94.75 640 111 640 128V384C640 400.1 633.3 417.3 621.3 429.3C609.3 441.3 592.1 448 576 448H160V352H288V320H160V224H288V192H160V64H576C592.1 64 609.3 70.74 621.3 82.75zM592 128C592 123.8 590.3 119.7 587.3 116.7C584.3 113.7 580.2 112 576 112H336V400H576C580.2 400 584.3 398.3 587.3 395.3C590.3 392.3 592 388.2 592 384V128zM0 224H128V320H0V224zM80 128C97.36 127.9 114.2 122.2 128 111.6V192H47.65C58.2 178.2 63.94 161.4 64 144V128H80z"],
    "candy-cane": [512, 512, [], "f786", "M497.1 95.38C469.2 36.62 411.4 0 346.4 0c-29.88 0-59.25 8.125-85 23.5L235.7 38.88c-21.88 13-29 41.37-16 63.13L250.6 153.5c12.13 20.25 39.88 29.75 63.13 15.88l25.75-15.37c16-9.625 30.13 14.62 14.38 24L22.43 375c-10.63 6.25-18 16.38-21 28.25c-3 12-1.25 24.38 5.125 34.88l30.75 51.5C45.68 503.4 60.68 512 76.8 512c8.375 0 16.38-2.25 23.63-6.5L426.2 311.9C501.8 266.6 533.1 171.5 497.1 95.38zM212.3 383.2L155.9 351.5l64.25-38.25l56.38 31.88L212.3 383.2zM324.2 316.8L267.7 285l59.5-35.25l56.25 31.62L324.2 316.8zM395.1 128.1c-3.25-4.125-6.875-7.875-10.88-10.88v-63c30 10 55.25 31.63 69.5 61.75c1.875 3.875 2.875 8 4.25 12.12H395.1zM336.1 48.75v56.62c-15.88 2.875-19.38 6.25-45.13 22l-28.88-48.25C289.7 62.62 304.7 51.5 336.1 48.75zM108.3 379.8l56.5 31.87L77.68 463.5l-29-48.25L108.3 379.8zM426.6 250.6l-51.88-29.25C392.7 210.8 403.9 198.2 407.7 176h55.38C459.9 203.5 447.2 229.9 426.6 250.6z"],
    "candy-corn": [640, 512, [], "f6bd", "M479.1 0c-165.8 1.625-164.5 39.5-157.9 72.5c30.38 151.5 94.01 343.5 157.8 343.5c63.75-.125 127.6-191.9 158-343.5C644.5 39.5 645.8 1.625 479.1 0zM479.9 365.6c-12-10.25-29.25-39.63-47.5-84.13c31.25-1.875 64-1.875 95.26 0C509.3 326.1 492 355.4 479.9 365.6zM591 63c-3.25 16.25-6.75 31.88-10.25 47.13c-63.75-8-137.8-8-201.5 0c-3.5-15.25-7-30.88-10.25-47.13c-.125-.625-.25-1.25-.375-1.75C378.9 57 407.6 48.75 479.1 48c72.38 .75 101.1 9 111.4 13.25C591.3 61.75 591.1 62.38 591 63zM84.97 205.8c-116.1 118.5-88.35 144.4-60.47 162.1c128.6 85.63 309.5 176.4 354.5 131.3c44.88-45.25-45.39-225.9-131.1-354.6C229.2 117.5 203.4 89.77 84.97 205.8zM91.61 354.9c-13.25-8.25-26.75-16.75-40.63-26c-.5-.375-1-.75-1.502-1c4.252-10.25 18.75-36.38 69.38-88.13C170.6 189.1 196.7 174.6 206.1 170.4c.25 .5 .625 1 1 1.5c9.25 13.88 17.75 27.38 26 40.63C183.2 251.9 130.1 304.1 91.61 354.9zM317.6 371.3c18.62 44.5 27.12 77.38 25.75 93.13c-15.75 1.25-48.63-7.25-93.13-25.75C271.1 415.3 294.2 392 317.6 371.3z"],
    "cannabis": [576, 512, [], "f55f", "M523.4 326.9c-2.25-1.156-16.91-8.625-39.5-15.94c44.47-64.09 58.53-126.1 59.19-130c2.781-12.66-1-25.81-10.78-35.84c-9.375-8.844-24.75-12.06-34.44-9.969c-.6562 .125-57.41 11.66-119.4 50.53c-10.06-87.56-49.16-153.9-58.25-168.3C305.9-4.438 270.5-5.062 255.3 18C246.6 31.91 207.5 98.19 197.5 185.8c-60-37.47-115.1-49.88-118.3-50.34L70.5 134.4c-9.969 0-19.5 3.812-27.28 11.19c-9.281 9.281-13.12 22.5-10.31 35.34C33.56 184 47.63 246.9 92.09 311C69.5 318.3 54.81 325.8 52.5 326.1C39.84 333.6 32 346.7 32 360.9c0 14.38 7.906 27.41 20.16 33.78C52.69 395 100.1 420.6 164 425.5c-.7813 2.188-1.25 3.656-1.406 4.188c-4.562 13.78-1 28.75 9.156 38.94c10.03 10.16 24.81 13.94 38.59 9.75C215.5 476.8 240.1 463.4 264 449.1v39.86c0 13.25 10.75 24 24 24s24-10.75 24-24v-39.86c23.85 14.27 48.45 27.69 53.63 29.24C369.4 479.5 373.2 480 376.1 480c10.12 0 19.88-3.906 26.84-11c10.41-10.06 14.19-25.5 9.938-38.25c-.25-.875-.8438-2.688-1.781-5.281c63.94-4.875 111.3-30.47 111.4-30.53C536.1 388.3 544 375.3 544 360.9C544 346.7 536.2 333.6 523.4 326.9zM391.3 378.3c-5.344 0-10.47-.125-15.28-.25l-40.47-1c0 0 21 40.88 22.09 43.19c-11.78-6.656-26.38-15.22-40.72-24.41L312 392.6V311.1C312 298.7 301.3 288 288 288S264 298.7 264 311.1v80.62l-4.938 3.16c-14.47 9.281-29.25 17.91-40.78 24.47c1.094-2.281 2.281-4.719 3.594-7.219L240.5 377c0 0-50.5 1.25-55.84 1.25c-37.53 0-70.38-9.719-90.16-17.28c10.94-4.094 25.88-8.906 43.38-12.38l40.41-8L151.4 309.4C111.8 263.4 92.13 211.8 84.19 186.5c24.72 7.562 74.59 26.09 119.8 62.69l39.09 31.62V226.6c0-76.41 29.94-141.5 44.88-169.3c15.03 27.97 44.88 93 44.88 169.3v54.22l39.09-31.62c46.09-37.28 96.34-55.69 119.9-62.94C484 211.5 464.3 263.2 424.6 309.4l-26.88 31.19l40.41 8c17.53 3.5 32.47 8.281 43.41 12.41C461.8 368.5 428.9 378.3 391.3 378.3z"],
    "capsules": [576, 512, [], "f46b", "M553.8 301l-133.1-179.5c-37-49.59-107.2-59.79-156.7-22.79C244.1 112.8 231 131.8 224 152.6L223.9 143.9C223.9 82.07 173.8 32 111.1 32S-.0021 82.08-.0021 143.1L-.0028 368c0 61.88 50.13 112 112 112s112-50.13 112-112L224 223c3.688 11.31 8.75 22.34 16.26 32.4l133.1 179.5c37 49.59 107.2 59.79 156.7 22.79C580.6 420.7 590.8 350.6 553.8 301zM176 256h-128V144c0-84.75 128-84.75 128 0V256zM345.7 316.5L278.7 226.7c-50.68-67.92 51.91-144.5 102.6-76.55L448.3 239.9L345.7 316.5z"],
    "car": [512, 512, [128664, "automobile"], "f1b9", "M80 288C80 270.3 94.33 256 112 256C129.7 256 144 270.3 144 288C144 305.7 129.7 320 112 320C94.33 320 80 305.7 80 288zM432 288C432 305.7 417.7 320 400 320C382.3 320 368 305.7 368 288C368 270.3 382.3 256 400 256C417.7 256 432 270.3 432 288zM48.1 188.8L82.35 90.93C94.7 55.63 128 32 165.4 32H346.6C383.1 32 417.3 55.63 429.7 90.93L463.9 188.8C492.6 205.4 512 236.4 512 272V456C512 469.3 501.3 480 488 480C474.7 480 464 469.3 464 456V400H48V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V272C0 236.4 19.35 205.4 48.1 188.8V188.8zM103.4 176H408.6L384.3 106.8C378.7 90.74 363.6 80 346.6 80H165.4C148.4 80 133.3 90.74 127.7 106.8L103.4 176zM416 224H96C69.49 224 48 245.5 48 272V352H464V272C464 245.5 442.5 224 416 224z"],
    "car-battery": [512, 512, ["battery-car"], "f5df", "M368 176C376.8 176 384 183.2 384 192V224H416C424.8 224 432 231.2 432 240C432 248.8 424.8 256 416 256H384V288C384 296.8 376.8 304 368 304C359.2 304 352 296.8 352 288V256H320C311.2 256 304 248.8 304 240C304 231.2 311.2 224 320 224H352V192C352 183.2 359.2 176 368 176zM192 224C200.8 224 208 231.2 208 240C208 248.8 200.8 256 192 256H96C87.16 256 80 248.8 80 240C80 231.2 87.16 224 96 224H192zM80 96C80 78.33 94.33 64 112 64H176C193.7 64 208 78.33 208 96H304C304 78.33 318.3 64 336 64H400C417.7 64 432 78.33 432 96H448C483.3 96 512 124.7 512 160V384C512 419.3 483.3 448 448 448H64C28.65 448 0 419.3 0 384V160C0 124.7 28.65 96 64 96H80zM48 160V384C48 392.8 55.16 400 64 400H448C456.8 400 464 392.8 464 384V160C464 151.2 456.8 144 448 144H64C55.16 144 48 151.2 48 160z"],
    "car-bolt": [512, 512, [], "e341", "M80 288C80 270.3 94.33 256 112 256C129.7 256 144 270.3 144 288C144 305.7 129.7 320 112 320C94.33 320 80 305.7 80 288zM432 288C432 305.7 417.7 320 400 320C382.3 320 368 305.7 368 288C368 270.3 382.3 256 400 256C417.7 256 432 270.3 432 288zM315.2 116.6C320.5 121.8 321.5 129.9 317.7 136.2L284.3 192H336C343.1 192 349.4 196.7 351.4 203.6C353.3 210.5 350.5 217.8 344.5 221.6L216.5 301.6C210.2 305.5 202.1 304.6 196.8 299.4C191.5 294.2 190.5 286.1 194.3 279.8L227.7 224H176C168.9 224 162.6 219.3 160.6 212.4C158.7 205.5 161.5 198.2 167.5 194.4L295.5 114.4C301.8 110.5 309.9 111.4 315.2 116.6H315.2zM48.1 188.8L82.35 90.93C94.7 55.63 128 32 165.4 32H346.6C383.1 32 417.3 55.63 429.7 90.93L463.9 188.8C492.6 205.4 512 236.4 512 272V456C512 469.3 501.3 480 488 480C474.7 480 464 469.3 464 456V400H48V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V272C0 236.4 19.35 205.4 48.1 188.8V188.8zM103.4 176H128V224H96C69.49 224 48 245.5 48 272V352H464V272C464 245.5 442.5 224 416 224H384V176H408.6L384.3 106.8C378.7 90.74 363.6 80 346.6 80H165.4C148.4 80 133.3 90.74 127.7 106.8L103.4 176z"],
    "car-building": [640, 512, [], "f859", "M288 48H64C55.16 48 48 55.16 48 64V416C48 424.8 55.16 432 64 432H192V480H64C28.65 480 0 451.3 0 416V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V128.5C334.5 130.1 318.1 136.1 304 145.6V63.1C304 55.16 296.8 47.1 288 47.1V48zM242.9 255.7C241.1 255.9 240.1 256 240 256H208C199.2 256 192 248.8 192 240V208C192 199.2 199.2 192 208 192H240C248.8 192 256 199.2 256 208V219.1L242.9 255.7zM96 112C96 103.2 103.2 96 112 96H144C152.8 96 160 103.2 160 112V144C160 152.8 152.8 160 144 160H112C103.2 160 96 152.8 96 144V112zM240 96C248.8 96 256 103.2 256 112V144C256 152.8 248.8 160 240 160H208C199.2 160 192 152.8 192 144V112C192 103.2 199.2 96 208 96H240zM96 208C96 199.2 103.2 192 112 192H144C152.8 192 160 199.2 160 208V240C160 248.8 152.8 256 144 256H112C103.2 256 96 248.8 96 240V208zM96 304C96 295.2 103.2 288 112 288H144C152.8 288 160 295.2 160 304V336C160 344.8 152.8 352 144 352H112C103.2 352 96 344.8 96 336V304zM312 360C312 346.7 322.7 336 336 336C349.3 336 360 346.7 360 360C360 373.3 349.3 384 336 384C322.7 384 312 373.3 312 360zM552 360C552 373.3 541.3 384 528 384C514.7 384 504 373.3 504 360C504 346.7 514.7 336 528 336C541.3 336 552 346.7 552 360zM294 207.8C304.3 179.1 331.4 160 361.8 160H502.2C532.6 160 559.7 179.1 569.1 207.8L598.6 287.9C598.8 288.4 598.9 288.9 599.1 289.3C623.8 306.7 640 335.5 640 368V488C640 501.3 629.3 512 616 512C602.7 512 592 501.3 592 488V448H272V488C272 501.3 261.3 512 248 512C234.7 512 224 501.3 224 488V368C224 335.5 240.2 306.7 264.9 289.3C265.1 288.9 265.2 288.4 265.4 287.9L294 207.8zM361.8 208C351.7 208 342.6 214.4 339.2 223.9L322.1 272H541.9L524.8 223.9C521.4 214.4 512.3 208 502.2 208H361.8zM544 320H320C293.5 320 272 341.5 272 368V400H592V368C592 341.5 570.5 320 544 320z"],
    "car-bump": [640, 512, [], "f5e0", "M172.2 299.9C176.6 316.3 166.9 333.2 150.4 337.6C133.1 341.1 117.1 332.2 112.7 315.8C108.3 299.4 118.1 282.5 134.5 278.1C150.9 273.7 167.8 283.4 172.2 299.9V299.9zM380.4 244.1C376 227.6 385.8 210.8 402.2 206.4C418.6 201.1 435.5 211.7 439.9 228.1C444.3 244.6 434.6 261.4 418.1 265.8C401.7 270.2 384.8 260.5 380.4 244.1H380.4zM129.8 55.25L294.9 11C330.1 1.326 369.3 15.53 390.4 46.43L447.4 130.1C477.6 139.7 502.4 163.1 511.2 196.8L556.1 364.4C559.4 376.7 552.1 389.4 539.8 392.7C527.5 395.1 514.8 388.6 511.5 376.3L497.6 324.3L110.9 427.9L124.8 479.9C128.1 492.3 120.8 504.9 108.5 508.2C96.16 511.5 83.49 504.2 80.19 491.9L35.29 324.3C26.49 291.5 35.84 258.1 57.2 234.7L64.78 133.7C67.57 96.38 93.63 64.93 129.8 55.25V55.25zM142.2 101.6C125.8 106 113.9 120.3 112.6 137.3L107.5 205.6L389.3 130.1L350.7 73.47C341.1 59.43 323.7 52.97 307.3 57.37L142.2 101.6zM81.66 311.9L100.2 381.1L483.4 278.4L464.9 209.2C458 183.6 431.7 168.4 406.1 175.3L115.6 253.1C89.99 260 74.8 286.3 81.66 311.9V311.9zM436.9 512C417.4 512 402.2 494.3 411.1 476.1C429.7 440.8 467.4 416 510.9 416C554.3 416 592 440.8 610.6 476.1C619.5 494.3 604.3 512 584.8 512H436.9z"],
    "car-burst": [640, 512, ["car-crash"], "f5e1", "M227.3 77.46L290.4 65.64C291.5 65.45 292.5 65.32 293.5 65.26C289.9 69.34 286.5 73.69 283.4 78.29L254 121.3L218.8 127.9C208.5 129.8 198.1 124.8 193.2 115.6L175.1 83.18L158.8 115.6C153.9 124.8 143.5 129.8 133.2 127.9L97.18 121.1L111.8 154.8C115.9 164.4 113.4 175.6 105.4 182.5L77.71 206.4L113.1 215.1C123.2 218.7 130.4 227.7 130.8 238.2L132.3 274.8L161.8 253.1C163.6 251.8 165.7 250.7 167.8 249.9L148.3 322.6L124.3 340.3C117.1 345.5 107.6 346.4 99.64 342.6C91.64 338.7 86.42 330.8 86.07 321.9L83.55 257.7L21.56 240.1C12.98 238.7 6.388 231.8 4.412 223.2C2.436 214.5 5.402 205.5 12.12 199.7L60.71 157.7L35.15 98.79C31.61 90.64 32.86 81.21 38.4 74.27C43.93 67.32 52.85 64.01 61.58 65.64L124.7 77.46L154.8 20.75C158.1 12.9 167.1 8 176 8C184.9 8 193 12.9 197.2 20.75L227.3 77.46zM548.9 304.1C563.5 307.1 572.2 323 568.3 337.6C564.3 352.2 549.3 360.9 534.7 356.1C520.1 353 511.5 338 515.4 323.4C519.3 308.8 534.3 300.2 548.9 304.1zM296.8 293.2C282.2 289.3 273.5 274.3 277.4 259.7C281.3 245.1 296.3 236.4 310.9 240.3C325.5 244.2 334.2 259.2 330.3 273.8C326.4 288.4 311.4 297.1 296.8 293.2zM613.9 180.5L621.1 276.9C636.2 299.2 641.8 327.5 634.3 355.5L597.2 494.1C594.2 505.1 582.1 511.6 572 508.6C561.1 505.7 554.6 494.5 557.5 483.5L569.9 437.2L226.2 345.1L213.8 391.4C210.8 402.4 199.6 408.9 188.6 405.9C177.7 402.1 171.2 391.7 174.1 380.8L211.3 242.1C218.7 214.2 237.8 192.4 261.1 180.7L316.4 100.8C337.5 69.93 375.8 55.72 411.9 65.4L548.9 102.1C585 111.8 611.1 143.2 613.9 180.5L613.9 180.5zM399.5 111.8C383.1 107.4 365.7 113.8 356.1 127.9L325.1 173.3C326.3 173.6 327.6 173.9 328.8 174.3L566.4 237.9C567.7 238.3 568.9 238.6 570.2 239L566 184.1C564.8 167.2 552.9 152.9 536.5 148.5L399.5 111.8zM554 284.3L316.4 220.6C290.8 213.8 264.5 228.1 257.6 254.6L245.3 300.6L575.6 389.1L587.9 343.1C594.8 317.5 579.6 291.2 554 284.3V284.3z"],
    "car-bus": [640, 512, [], "f85a", "M48 256V352C48 365.3 58.75 376 72 376H192V424H80V456C80 469.3 69.25 480 56 480C42.75 480 32 469.3 32 456V411.9C12.7 398.1 0 376.1 0 352V118.2C0 96.18 4.597 66.28 28.76 46.81C58.65 22.73 111.5 0 192 0C276.9 0 327.8 22.09 356.5 46.62C379.9 66.62 384 96.49 384 118.2V128H348.2C344.1 128 340 128.3 336 128.8V128H216V208H252.9L239.2 256L48 256zM321.4 80C302.1 65.3 263.5 48 192 48C126.6 48 86.16 64.83 64.46 80H321.4zM48 128V208H168V128H48zM80 312C80 298.7 90.75 288 104 288C117.3 288 128 298.7 128 312C128 325.3 117.3 336 104 336C90.75 336 80 325.3 80 312zM312 360C312 346.7 322.7 336 336 336C349.3 336 360 346.7 360 360C360 373.3 349.3 384 336 384C322.7 384 312 373.3 312 360zM552 360C552 373.3 541.3 384 528 384C514.7 384 504 373.3 504 360C504 346.7 514.7 336 528 336C541.3 336 552 346.7 552 360zM294 207.8C304.3 179.1 331.4 160 361.8 160H502.2C532.6 160 559.7 179.1 569.1 207.8L598.6 287.9C598.8 288.4 598.9 288.9 599.1 289.3C623.8 306.7 640 335.5 640 368V488C640 501.3 629.3 512 616 512C602.7 512 592 501.3 592 488V448H272V488C272 501.3 261.3 512 248 512C234.7 512 224 501.3 224 488V368C224 335.5 240.2 306.7 264.9 289.3C265.1 288.9 265.2 288.4 265.4 287.9L294 207.8zM361.8 208C351.7 208 342.6 214.4 339.2 223.9L322.1 272H541.9L524.8 223.9C521.4 214.4 512.3 208 502.2 208H361.8zM544 320H320C293.5 320 272 341.5 272 368V400H592V368C592 341.5 570.5 320 544 320z"],
    "car-circle-bolt": [640, 512, [], "e342", "M48.1 188.8L82.35 90.93C94.7 55.63 128 32 165.4 32H346.6C383.1 32 417.3 55.63 429.7 90.93L463.9 188.8C466.5 190.3 469.1 191.9 471.5 193.7C443.2 197.6 417.1 208.3 394.8 224H96C69.49 224 48 245.5 48 272V352H320.7C320.2 357.3 320 362.6 320 368C320 378.9 320.1 389.6 322.9 400H48V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V272C0 236.4 19.35 205.4 48.1 188.8V188.8zM103.4 176H408.6L384.3 106.8C378.7 90.74 363.6 80 346.6 80H165.4C148.4 80 133.3 90.74 127.7 106.8L103.4 176zM80 288C80 270.3 94.33 256 112 256C129.7 256 144 270.3 144 288C144 305.7 129.7 320 112 320C94.33 320 80 305.7 80 288zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM528.8 286.4L432.8 358.4C428.7 361.5 426.1 366.9 428.6 371.8C430.2 376.7 434.8 380 440 380H475.6L445.5 434.2C442.8 439.1 443.8 445.3 448.1 449C452.4 452.8 458.7 452.1 463.2 449.6L559.2 377.6C563.3 374.5 565 369.1 563.4 364.2C561.8 359.3 557.2 356 552 356H516.4L546.5 301.8C549.2 296.9 548.2 290.7 543.9 286.1C539.6 283.2 533.3 283 528.8 286.4V286.4z"],
    "car-garage": [640, 512, [], "f5e2", "M627.4 162.9C639.1 169.2 643.4 183.8 637.1 195.4C630.8 207.1 616.2 211.4 604.6 205.1L319.1 51.28L35.41 205.1C23.75 211.4 9.19 207.1 2.887 195.4C-3.416 183.8 .9271 169.2 12.59 162.9L308.6 2.887C315.7-.9623 324.3-.9623 331.4 2.887L627.4 162.9zM200 360C200 346.7 210.7 336 224 336C237.3 336 248 346.7 248 360C248 373.3 237.3 384 224 384C210.7 384 200 373.3 200 360zM440 360C440 373.3 429.3 384 416 384C402.7 384 392 373.3 392 360C392 346.7 402.7 336 416 336C429.3 336 440 346.7 440 360zM182 207.8C192.3 179.1 219.4 160 249.8 160H390.2C420.6 160 447.7 179.1 457.1 207.8L486.6 287.9C486.8 288.4 486.9 288.9 487.1 289.3C511.8 306.7 528 335.5 528 368V488C528 501.3 517.3 512 504 512C490.7 512 480 501.3 480 488V448H160V488C160 501.3 149.3 512 136 512C122.7 512 112 501.3 112 488V368C112 335.5 128.2 306.7 152.9 289.3C153.1 288.9 153.2 288.4 153.4 287.9L182 207.8zM249.8 208C239.7 208 230.6 214.4 227.2 223.9L210.1 272H429.9L412.8 223.9C409.4 214.4 400.3 208 390.2 208H249.8zM432 320H208C181.5 320 160 341.5 160 368V400H480V368C480 341.5 458.5 320 432 320z"],
    "car-mirrors": [576, 512, [], "e343", "M176 288C176 305.7 161.7 320 144 320C126.3 320 112 305.7 112 288C112 270.3 126.3 256 144 256C161.7 256 176 270.3 176 288zM400 288C400 270.3 414.3 256 432 256C449.7 256 464 270.3 464 288C464 305.7 449.7 320 432 320C414.3 320 400 305.7 400 288zM44.84 224H40C26.75 224 16 213.3 16 200C16 186.7 26.75 176 40 176H84.57L114.3 90.93C126.7 55.63 160 32 197.4 32H378.6C415.1 32 449.3 55.63 461.7 90.93L491.4 176H536C549.3 176 560 186.7 560 200C560 213.3 549.3 224 536 224H531.2C539.3 238.1 544 254.5 544 272V456C544 469.3 533.3 480 520 480C506.7 480 496 469.3 496 456V400H80V456C80 469.3 69.25 480 56 480C42.75 480 32 469.3 32 456V272C32 254.5 36.67 238.1 44.84 224zM197.4 80C180.4 80 165.3 90.74 159.7 106.8L135.4 176H440.6L416.3 106.8C410.7 90.74 395.6 80 378.6 80H197.4zM80 272V352H496V272C496 245.5 474.5 224 448 224H128C101.5 224 80 245.5 80 272z"],
    "car-on": [448, 512, [], "e4dd", "M248 104C248 117.3 237.3 128 224 128C210.7 128 200 117.3 200 104V24C200 10.75 210.7 0 224 0C237.3 0 248 10.75 248 24V104zM104 360C104 346.7 114.7 336 128 336C141.3 336 152 346.7 152 360C152 373.3 141.3 384 128 384C114.7 384 104 373.3 104 360zM344 360C344 373.3 333.3 384 320 384C306.7 384 296 373.3 296 360C296 346.7 306.7 336 320 336C333.3 336 344 346.7 344 360zM86.02 207.8C96.26 179.1 123.4 160 153.8 160H294.2C324.6 160 351.7 179.1 361.1 207.8L390.6 287.9C390.8 288.4 390.9 288.9 391.1 289.3C415.8 306.7 432 335.5 432 368V488C432 501.3 421.3 512 408 512C394.7 512 384 501.3 384 488V448H64V488C64 501.3 53.25 512 40 512C26.75 512 16 501.3 16 488V368C16 335.5 32.18 306.7 56.94 289.3C57.08 288.9 57.23 288.4 57.4 287.9L86.02 207.8zM153.8 208C143.7 208 134.6 214.4 131.2 223.9L114.1 272H333.9L316.8 223.9C313.4 214.4 304.3 208 294.2 208H153.8zM384 368C384 341.5 362.5 320 336 320H112C85.49 320 64 341.5 64 368V400H384V368zM7.029 39.03C16.4 29.66 31.6 29.66 40.97 39.03L88.97 87.03C98.34 96.4 98.34 111.6 88.97 120.1C79.6 130.3 64.4 130.3 55.03 120.1L7.029 72.97C-2.343 63.6-2.343 48.4 7.029 39.03V39.03zM407 39.03C416.4 29.66 431.6 29.66 440.1 39.03C450.3 48.4 450.3 63.6 440.1 72.97L392.1 120.1C383.6 130.3 368.4 130.3 359 120.1C349.7 111.6 349.7 96.4 359 87.03L407 39.03z"],
    "car-rear": [512, 512, ["car-alt"], "f5de", "M165.4 32H346.6C383.1 32 417.3 55.63 429.7 90.93L463.9 188.8C492.6 205.4 512 236.4 512 272V336C512 359.7 499.1 380.4 480 391.4V456C480 469.3 469.3 480 456 480C442.7 480 432 469.3 432 456V400H80V456C80 469.3 69.25 480 56 480C42.75 480 32 469.3 32 456V391.4C12.87 380.4 0 359.7 0 336V272C0 236.4 19.35 205.4 48.1 188.8L82.35 90.93C94.7 55.63 128 32 165.4 32V32zM165.4 80C148.4 80 133.3 90.74 127.7 106.8L103.4 176H408.6L384.3 106.8C378.7 90.74 363.6 80 346.6 80H165.4zM50.73 256H104C117.3 256 128 266.7 128 280C128 293.3 117.3 304 104 304H48V336C48 344.8 55.16 352 64 352H192V320C192 302.3 206.3 288 224 288H288C305.7 288 320 302.3 320 320V352H448C456.8 352 464 344.8 464 336V304H408C394.7 304 384 293.3 384 280C384 266.7 394.7 256 408 256H461.3C454.7 237.4 436.9 224 416 224H96C75.1 224 57.32 237.4 50.73 256V256z"],
    "car-side": [640, 512, [128663], "f5e4", "M640 320V368C640 385.7 625.7 400 608 400H574.7C567.1 445.4 527.6 480 480 480C432.4 480 392.9 445.4 385.3 400H254.7C247.1 445.4 207.6 480 160 480C112.4 480 72.94 445.4 65.33 400H32C14.33 400 0 385.7 0 368V256C0 226.6 19.82 201.8 46.82 194.3L89.62 87.32C102.1 53.91 135.3 32 171.3 32H353.2C379.1 32 405.3 44.15 421.1 65.03L523.1 192.6C589.1 198.6 640 253.3 640 320V320zM171.3 80C154.1 80 140.3 89.96 134.2 105.1L99.45 192H224V80H171.3zM272 192H462.1L384.5 95.01C376.9 85.52 365.4 80 353.2 80H271.1L272 192zM525.3 400C527 394.1 528 389.6 528 384C528 378.4 527 373 525.3 368C518.7 349.4 500.9 336 480 336C459.1 336 441.3 349.4 434.7 368C432.1 373 432 378.4 432 384C432 389.6 432.1 394.1 434.7 400C441.3 418.6 459.1 432 480 432C500.9 432 518.7 418.6 525.3 400zM570.5 352H592V320C592 275.8 556.2 240 512 240H64C55.16 240 48 247.2 48 256V352H69.46C82.64 314.7 118.2 288 160 288C201.8 288 237.4 314.7 250.5 352H389.5C402.6 314.7 438.2 288 480 288C521.8 288 557.4 314.7 570.5 352H570.5zM205.3 400C207 394.1 208 389.6 208 384C208 378.4 207 373 205.3 368C198.7 349.4 180.9 336 160 336C139.1 336 121.3 349.4 114.7 368C112.1 373 112 378.4 112 384C112 389.6 112.1 394.1 114.7 400C121.3 418.6 139.1 432 160 432C180.9 432 198.7 418.6 205.3 400z"],
    "car-side-bolt": [640, 512, [], "e344", "M331.2 100.6C336.5 105.8 337.5 113.9 333.7 120.2L300.3 176H352C359.1 176 365.4 180.7 367.4 187.6C369.4 194.5 366.5 201.8 360.5 205.6L232.5 285.6C226.2 289.5 218.1 288.6 212.8 283.4C207.5 278.2 206.5 270.1 210.3 263.8L243.7 208H192C184.9 208 178.6 203.3 176.6 196.4C174.7 189.6 177.5 182.2 183.5 178.4L311.5 98.43C317.8 94.51 325.9 95.4 331.2 100.6H331.2zM46.82 194.3L89.62 87.32C102.1 53.91 135.3 32 171.3 32H353.2C379.1 32 405.3 44.15 421.1 65.03L523.1 192.6C589.1 198.6 640 253.3 640 320V368C640 385.7 625.7 400 608 400H574.7C567.1 445.4 527.6 480 480 480C432.4 480 392.9 445.4 385.3 400H254.7C247.1 445.4 207.6 480 160 480C112.4 480 72.94 445.4 65.33 400H32C14.33 400 0 385.7 0 368V256C0 226.6 19.82 201.8 46.82 194.3V194.3zM99.45 192H128V240H64C55.16 240 48 247.2 48 256V352H69.46C82.64 314.7 118.2 288 160 288C201.8 288 237.4 314.7 250.5 352H389.5C402.6 314.7 438.2 288 480 288C521.8 288 557.4 314.7 570.5 352H592V320C592 275.8 556.2 240 512 240H416V192H462.1L384.5 95.01C376.9 85.52 365.4 80 353.2 80H171.3C154.1 80 140.3 89.96 134.2 105.1L99.45 192zM434.7 400C441.3 418.6 459.1 432 480 432C500.9 432 518.7 418.6 525.3 400C527 394.1 528 389.6 528 384C528 378.4 527 373 525.3 368C518.7 349.4 500.9 336 480 336C459.1 336 441.3 349.4 434.7 368C432.1 373 432 378.4 432 384C432 389.6 432.1 394.1 434.7 400V400zM205.3 368C198.7 349.4 180.9 336 160 336C139.1 336 121.3 349.4 114.7 368C112.1 373 112 378.4 112 384C112 389.6 112.1 394.1 114.7 400C121.3 418.6 139.1 432 160 432C180.9 432 198.7 418.6 205.3 400C207 394.1 208 389.6 208 384C208 378.4 207 373 205.3 368z"],
    "car-tilt": [640, 512, [], "f5e5", "M172.2 299.9C176.6 316.3 166.9 333.2 150.4 337.6C133.1 341.1 117.1 332.2 112.7 315.8C108.3 299.4 118.1 282.5 134.5 278.1C150.9 273.7 167.8 283.4 172.2 299.9V299.9zM380.4 244.1C376 227.6 385.8 210.8 402.2 206.4C418.6 201.1 435.5 211.7 439.9 228.1C444.3 244.6 434.6 261.4 418.1 265.8C401.7 270.2 384.8 260.5 380.4 244.1H380.4zM129.8 55.25L294.9 11C330.1 1.326 369.3 15.53 390.4 46.43L447.4 130.1C477.6 139.7 502.4 163.1 511.2 196.8L556.1 364.4C559.4 376.7 552.1 389.4 539.8 392.7C527.5 395.1 514.8 388.6 511.5 376.3L497.6 324.3L110.9 427.9L120.5 464H616C629.3 464 640 474.7 640 488C640 501.3 629.3 512 616 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H72.71L35.3 324.3C26.49 291.5 35.84 258.1 57.2 234.7L64.78 133.7C67.57 96.38 93.63 64.93 129.8 55.25V55.25zM142.2 101.6C125.8 106 113.9 120.3 112.6 137.3L107.5 205.6L389.3 130.1L350.7 73.47C341.1 59.43 323.7 52.97 307.3 57.37L142.2 101.6zM81.66 311.9L100.2 381.1L483.4 278.4L464.9 209.2C458 183.6 431.7 168.4 406.1 175.3L115.6 253.1C89.99 260 74.8 286.3 81.66 311.9V311.9z"],
    "car-tunnel": [512, 512, [], "e4de", "M256 48C141.1 48 48 141.1 48 256V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256V488C512 501.3 501.3 512 488 512C474.7 512 464 501.3 464 488V256C464 141.1 370.9 48 256 48zM208 400C208 413.3 197.3 424 184 424C170.7 424 160 413.3 160 400C160 386.7 170.7 376 184 376C197.3 376 208 386.7 208 400zM304 400C304 386.7 314.7 376 328 376C341.3 376 352 386.7 352 400C352 413.3 341.3 424 328 424C314.7 424 304 413.3 304 400zM122.7 332L145.1 262.7C152.6 239.6 174.1 224 198.4 224H313.6C337.9 224 359.4 239.6 366.9 262.7L389.3 332C405.5 343.6 416 362.6 416 384V488C416 501.3 405.3 512 392 512C378.7 512 368 501.3 368 488V480H144V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V384C96 362.6 106.5 343.6 122.7 332V332zM177 320H334.1L321.2 277.5C320.2 274.2 317.1 272 313.6 272H198.4C194.9 272 191.8 274.2 190.8 277.5L177 320zM144 432H368V384C368 375.2 360.8 368 352 368H160C151.2 368 144 375.2 144 384V432z"],
    "car-wash": [448, 512, [], "f5e6", "M176 80C176 48 224 0 224 0C224 0 272 48 272 80C272 112 250.5 128 224 128C197.5 128 176 106.5 176 80zM104 360C104 346.7 114.7 336 128 336C141.3 336 152 346.7 152 360C152 373.3 141.3 384 128 384C114.7 384 104 373.3 104 360zM344 360C344 373.3 333.3 384 320 384C306.7 384 296 373.3 296 360C296 346.7 306.7 336 320 336C333.3 336 344 346.7 344 360zM86.02 207.8C96.26 179.1 123.4 160 153.8 160H294.2C324.6 160 351.7 179.1 361.1 207.8L390.6 287.9C390.8 288.4 390.9 288.9 391.1 289.3C415.8 306.7 432 335.5 432 368V488C432 501.3 421.3 512 408 512C394.7 512 384 501.3 384 488V448H64V488C64 501.3 53.25 512 40 512C26.75 512 16 501.3 16 488V368C16 335.5 32.18 306.7 56.94 289.3C57.08 288.9 57.23 288.4 57.4 287.9L86.02 207.8zM153.8 208C143.7 208 134.6 214.4 131.2 223.9L114.1 272H333.9L316.8 223.9C313.4 214.4 304.3 208 294.2 208H153.8zM384 368C384 341.5 362.5 320 336 320H112C85.49 320 64 341.5 64 368V400H384V368zM112 80C112 112 90.51 128 64 128C37.49 128 16 106.5 16 80C16 48 64 0 64 0C64 0 112 48 112 80zM336 80C336 48 384 0 384 0C384 0 432 48 432 80C432 112 410.5 128 384 128C357.5 128 336 106.5 336 80z"],
    "car-wrench": [576, 512, ["car-mechanic"], "f5e3", "M534.5 104C545.3 104 552.1 114.6 547.1 123.6C543.5 129.1 539.3 134.1 534.5 138.5C530.3 142.4 525.7 145.9 520.7 148.9C518.8 149.1 516.9 151 514.9 152C504.4 157.1 492.5 160 480 160C450.9 160 425.5 144.5 411.5 121.3C408.2 115.8 402.5 112 396.2 112H179.8C173.5 112 167.8 115.8 164.5 121.3C150.5 144.5 125.1 160 96 160C83.48 160 71.64 157.1 61.09 152C59.1 151 57.16 149.1 55.27 148.9C50.29 145.9 45.66 142.4 41.46 138.5C36.71 134.1 32.5 129.1 28.94 123.6C23.04 114.6 30.65 104 41.46 104H72L72.51 103.1C73.24 103.1 73.95 103.9 74.66 103.9C86.66 102.5 96 92.36 96 80C96 67.64 86.66 57.47 74.66 56.15C73.95 56.07 73.24 56.02 72.51 56.01L72 56H41.46C30.65 56 23.04 45.4 28.94 36.35C32.5 30.9 36.71 25.9 41.46 21.47C45.66 17.55 50.29 14.08 55.27 11.13C57.16 10.01 59.1 8.965 61.09 8C71.64 2.875 83.48 0 96 0C125.1 0 150.5 15.51 164.5 38.71C167.8 44.15 173.5 48 179.8 48H396.2C402.5 48 408.2 44.15 411.5 38.71C425.5 15.51 450.9 0 480 0C492.5 0 504.4 2.875 514.9 8C516.9 8.965 518.8 10.01 520.7 11.13C525.7 14.08 530.3 17.55 534.5 21.47C539.3 25.9 543.5 30.9 547.1 36.35C552.1 45.4 545.3 56 534.5 56H504L503.5 56.01C502.8 56.02 502 56.07 501.3 56.15C489.3 57.47 480 67.64 480 80C480 92.36 489.3 102.5 501.3 103.9C502 103.9 502.8 103.1 503.5 103.1L504 104H534.5zM168 360C168 346.7 178.7 336 192 336C205.3 336 216 346.7 216 360C216 373.3 205.3 384 192 384C178.7 384 168 373.3 168 360zM408 360C408 373.3 397.3 384 384 384C370.7 384 360 373.3 360 360C360 346.7 370.7 336 384 336C397.3 336 408 346.7 408 360zM150 207.8C160.3 179.1 187.4 160 217.8 160H358.2C388.6 160 415.7 179.1 425.1 207.8L454.6 287.9C454.8 288.4 454.9 288.9 455.1 289.3C479.8 306.7 496 335.5 496 368V488C496 501.3 485.3 512 472 512C458.7 512 448 501.3 448 488V448H128V488C128 501.3 117.3 512 104 512C90.75 512 80 501.3 80 488V368C80 335.5 96.18 306.7 120.9 289.3C121.1 288.9 121.2 288.4 121.4 287.9L150 207.8zM217.8 208C207.7 208 198.6 214.4 195.2 223.9L178.1 272H397.9L380.8 223.9C377.4 214.4 368.3 208 358.2 208H217.8zM400 320H176C149.5 320 128 341.5 128 368V400H448V368C448 341.5 426.5 320 400 320z"],
    "caravan": [640, 512, [], "f8ff", "M256 128C273.7 128 288 142.3 288 160V224C288 241.7 273.7 256 256 256H128C110.3 256 96 241.7 96 224V160C96 142.3 110.3 128 128 128H256zM0 336V112C0 67.82 35.82 32 80 32H416C504.4 32 576 103.6 576 192V368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H288C288 469 245 512 192 512C138.1 512 96 469 96 416H80C35.82 416 0 380.2 0 336zM416 80H80C62.33 80 48 94.33 48 112V336C48 353.7 62.33 368 80 368H108.8C125.4 339.3 156.5 320 192 320C227.5 320 258.6 339.3 275.2 368H320V168C320 145.9 337.9 128 360 128H440C462.1 128 480 145.9 480 168V368H528V192C528 130.1 477.9 80 416 80zM432 224V176H368V368H432V272H416C402.7 272 392 261.3 392 248C392 234.7 402.7 224 416 224H432zM192 464C218.5 464 240 442.5 240 416C240 389.5 218.5 368 192 368C165.5 368 144 389.5 144 416C144 442.5 165.5 464 192 464z"],
    "caravan-simple": [640, 512, ["caravan-alt"], "e000", "M96 160C96 142.3 110.3 128 128 128H256C273.7 128 288 142.3 288 160V224C288 241.7 273.7 256 256 256H128C110.3 256 96 241.7 96 224V160zM416 128C433.7 128 448 142.3 448 160V224C448 241.7 433.7 256 416 256H352C334.3 256 320 241.7 320 224V160C320 142.3 334.3 128 352 128H416zM96 416H80C35.82 416 0 380.2 0 336V112C0 67.82 35.82 32 80 32H416C504.4 32 576 103.6 576 192V368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H288C288 469 245 512 192 512C138.1 512 96 469 96 416zM48 112V336C48 353.7 62.33 368 80 368H108.8C125.4 339.3 156.5 320 192 320C227.5 320 258.6 339.3 275.2 368H528V192C528 130.1 477.9 80 416 80H80C62.33 80 48 94.33 48 112zM192 368C165.5 368 144 389.5 144 416C144 442.5 165.5 464 192 464C218.5 464 240 442.5 240 416C240 389.5 218.5 368 192 368z"],
    "card-club": [384, 512, [], "e3e9", "M130.1 208.3C128.7 203.1 128 197.6 128 192C128 156.7 156.7 128 192 128C227.3 128 256 156.7 256 192C256 197.6 255.3 203.1 253.9 208.3C282.1 211.3 304 235.1 304 264C304 294.9 278.9 320 248 320C232.3 320 218.2 313.6 208 303.2V336H224C232.8 336 240 343.2 240 352C240 360.8 232.8 368 224 368H160C151.2 368 144 360.8 144 352C144 343.2 151.2 336 160 336H176V303.2C165.8 313.6 151.7 320 136 320C105.1 320 80 294.9 80 264C80 235.1 101.9 211.3 130.1 208.3zM320 0C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320zM320 48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448V64C336 55.16 328.8 48 320 48z"],
    "card-diamond": [384, 512, [], "e3ea", "M180.7 148.7C186.9 142.4 197.1 142.4 203.3 148.7L299.3 244.7C305.6 250.9 305.6 261.1 299.3 267.3L203.3 363.3C197.1 369.6 186.9 369.6 180.7 363.3L84.69 267.3C78.44 261.1 78.44 250.9 84.69 244.7L180.7 148.7zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM48 64V448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64z"],
    "card-heart": [384, 512, [], "e3eb", "M182.1 347.8L97.37 262.2C72.9 237.4 74.21 196.3 101.7 173.1C125.3 153 161.6 156.9 183.5 178.7L192.2 187.7L200.5 178.7C222.3 156.9 258.2 153 282.6 173.1C309.7 196.3 311.1 237.4 286.6 262.2L202.2 347.8C196.6 353.4 187.4 353.4 182.1 347.8H182.1zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM48 64V448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64z"],
    "card-spade": [384, 512, [], "e3ec", "M175 141.2C184.4 131.8 199.6 131.8 208.1 141.2L291.3 223.5C313.2 245.4 313.2 280.8 291.3 302.7C269.5 324.6 234 324.6 212.1 302.7L208.1 299.5C208.7 299.2 208.3 298.9 207.1 298.6V335.1H223.1C232.8 335.1 239.1 343.2 239.1 351.1C239.1 360.8 232.8 367.1 223.1 367.1H159.1C151.2 367.1 143.1 360.8 143.1 351.1C143.1 343.2 151.2 335.1 159.1 335.1H175.1V298.6C175.7 298.9 175.3 299.2 175 299.5L171.9 302.7C149.1 324.6 114.5 324.6 92.67 302.7C70.8 280.8 70.8 245.4 92.67 223.5L175 141.2zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM48 64V448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64z"],
    "cards": [640, 512, [], "e3ed", "M171.4 174.3C174.4 163.2 185.8 156.6 196.1 159.6L299.9 187.1C325.9 194.1 341.3 220.8 334.4 246.8C327.4 272.8 300.7 288.2 274.7 281.2L265.9 278.9C265.5 278.8 265.1 278.7 264.7 278.6L282.5 309.3L294.5 302.4C301.2 298.5 309.7 300.8 313.5 307.4C317.4 314.1 315.1 322.6 308.4 326.5L260.2 354.3C253.6 358.1 245.1 355.9 241.2 349.2C237.4 342.5 239.6 334 246.3 330.2L258.4 323.2L240.6 292.5C240.5 292.9 240.4 293.3 240.3 293.6L237.9 302.5C230.1 328.5 204.3 343.9 178.3 336.9C152.3 329.1 136.9 303.2 143.8 277.3L171.4 174.3zM220.7 7.468C247.3-7.906 281.4 1.218 296.8 27.85L463.8 317.1C479.1 343.8 470 377.8 443.4 393.2L250.5 504.5C223.9 519.9 189.9 510.8 174.5 484.2L7.468 194.9C-7.906 168.2 1.218 134.2 27.85 118.8L220.7 7.468zM244.7 49.04L51.85 160.4C48.18 162.5 46.92 167.2 49.04 170.9L216.1 460.2C218.2 463.8 222.9 465.1 226.5 462.1L419.4 351.6C423.1 349.5 424.3 344.8 422.2 341.1L255.2 51.85C253.1 48.18 248.4 46.92 244.7 49.04H244.7zM324.1 499L459.4 420.9C501.3 396.7 515.7 343.1 491.5 301.1L354.7 64.25C356.5 64.08 358.2 63.1 360 63.1H584C614.9 63.1 640 89.07 640 119.1V456C640 486.9 614.9 512 584 512H360C346.4 512 333.8 507.1 324.1 498.1L324.1 499zM579.8 135.7C565.8 123.9 545.3 126.2 532.9 138.9L528.1 144.2L523.1 138.9C510.6 126.2 489.9 123.9 476.4 135.7C460.7 149.2 459.9 173.1 473.9 187.6L522.4 237.6C525.4 240.8 530.6 240.8 533.9 237.6L582 187.6C596 173.1 595.3 149.2 579.8 135.7H579.8z"],
    "cards-blank": [640, 512, [], "e4df", "M7.468 194.9C-7.906 168.2 1.218 134.2 27.85 118.8L220.7 7.468C247.3-7.906 281.4 1.218 296.8 27.85L463.8 317.1C479.1 343.8 470 377.8 443.4 393.2L250.5 504.5C223.9 519.9 189.9 510.8 174.5 484.2L7.468 194.9zM49.04 170.9L216.1 460.2C218.2 463.8 222.9 465.1 226.5 462.1L419.4 351.6C423.1 349.5 424.3 344.8 422.2 341.1L255.2 51.85C253.1 48.18 248.4 46.92 244.7 49.04L51.85 160.4C48.18 162.5 46.92 167.2 49.04 170.9H49.04zM491.5 301.1L354.7 64.25C356.5 64.08 358.2 63.1 360 63.1H584C614.9 63.1 640 89.07 640 119.1V456C640 486.9 614.9 512 584 512H360C346.4 512 333.8 507.1 324.1 498.1L459.4 420.9C501.3 396.7 515.7 343.1 491.5 301.1L491.5 301.1z"],
    "caret-down": [320, 512, [], "f0d7", "M271.1 176H48.08c-42.63 0-64.25 51.77-33.88 81.9l111.9 112c18.63 18.76 49.13 18.76 67.88 0l112-112C335.1 227.8 314.7 176 271.1 176zM159.1 336L47.96 224H271.1L159.1 336z"],
    "caret-left": [256, 512, [], "f0d9", "M208 368V144c0-42.63-51.76-64.13-82.01-33.88l-112 111.9c-18.63 18.75-18.63 49.25 0 68l112 111.9C156.2 432 208 410.7 208 368zM47.98 256l112-112v224L47.98 256z"],
    "caret-right": [256, 512, [], "f0da", "M48 143.1v224c0 42.63 51.76 64.13 82.01 33.88l112-111.9c18.63-18.75 18.63-49.25 0-68l-112-111.9C99.76 79.97 48 101.3 48 143.1zM208 255.1L96.01 367.1V143.1L208 255.1z"],
    "caret-up": [320, 512, [], "f0d8", "M47.97 336h224c42.63 0 64.13-51.76 33.88-82.01l-111.9-112c-18.75-18.63-49.25-18.63-68 0l-111.9 112C-16.03 284.2 5.342 336 47.97 336zM159.1 175.1l112 112H47.97L159.1 175.1z"],
    "carrot": [512, 512, [129365], "f787", "M369.7 142.3C392.4 94.77 380.6 38.38 334.3 0c-44.49 36.88-56.61 90.02-37.37 136.2c-13.1-4.876-28.26-8.05-42.51-8.05c-47.99 0-94.11 26.75-116.6 72.76l-135.4 277.5c-2.999 6.252-3.287 13.9-.0378 20.53C6.468 507.2 14.72 512 23.34 512c3.374 0 6.85-.7753 10.35-2.401l277.5-135.5c24.1-12.25 46.43-32.63 59.55-59.63c15.75-32.13 16.89-67.64 6.142-98.89C422.8 234.3 475.3 221.8 512 177.7C473.4 131.3 417.1 119.5 369.7 142.3zM327.7 293.4c-8.124 16.5-20.1 29.51-37.49 37.51l-57.36 28.01l-23.87-23.88c-9.373-9.377-24.62-9.377-33.87 0c-9.373 9.377-9.373 24.63 0 33.88l12.12 12.25l-110.4 54.01l96.11-196.9l33.99 34.76c4.749 4.751 10.75 7.002 16.1 7.002c6.249 0 12.25-2.251 16.1-7.002c9.373-9.377 9.373-24.63 0-33.88L199.3 198.3C214.2 184.5 233.3 176.2 254.4 176.2c12.37 0 24.37 2.751 35.74 8.252c19.5 9.627 34.24 26.26 41.37 46.89C338.5 251.8 337.2 273.9 327.7 293.4z"],
    "cars": [640, 512, [], "f85b", "M70.02 47.78C80.26 19.13 107.4 0 137.8 0H278.2C308.6 0 335.7 19.13 345.1 47.78L374.6 127.9L374.6 127.1H361.8C332.9 127.1 305.1 139.1 286.8 159.1H96C69.49 159.1 48 181.5 48 207.1V239.1H248.5L237.9 269.8C231.4 275.3 225.4 281.4 220.1 287.1H48V328C48 341.3 37.25 352 24 352C10.75 352 0 341.3 0 328V207.1C0 175.5 16.18 146.7 40.94 129.3C41.08 128.9 41.23 128.4 41.4 127.9L70.02 47.78zM137.8 48C127.7 48 118.6 54.38 115.2 63.93L98.06 112H317.9L300.8 63.93C297.4 54.38 288.3 48 278.2 48H137.8zM88 200C88 186.7 98.75 176 112 176C125.3 176 136 186.7 136 200C136 213.3 125.3 224 112 224C98.75 224 88 213.3 88 200zM312 360C312 346.7 322.7 336 336 336C349.3 336 360 346.7 360 360C360 373.3 349.3 384 336 384C322.7 384 312 373.3 312 360zM552 360C552 373.3 541.3 384 528 384C514.7 384 504 373.3 504 360C504 346.7 514.7 336 528 336C541.3 336 552 346.7 552 360zM294 207.8C304.3 179.1 331.4 160 361.8 160H502.2C532.6 160 559.7 179.1 569.1 207.8L598.6 287.9C598.8 288.4 598.9 288.9 599.1 289.3C623.8 306.7 640 335.5 640 368V488C640 501.3 629.3 512 616 512C602.7 512 592 501.3 592 488V448H272V488C272 501.3 261.3 512 248 512C234.7 512 224 501.3 224 488V368C224 335.5 240.2 306.7 264.9 289.3C265.1 288.9 265.2 288.4 265.4 287.9L294 207.8zM361.8 208C351.7 208 342.6 214.4 339.2 223.9L322.1 272H541.9L524.8 223.9C521.4 214.4 512.3 208 502.2 208H361.8zM544 320H320C293.5 320 272 341.5 272 368V400H592V368C592 341.5 570.5 320 544 320z"],
    "cart-arrow-down": [576, 512, [], "f218", "M121.1 32H280V64.57C263.3 62.18 245.7 67.32 232.8 80H131.1L161.6 240H475.6L520.6 80H439.2C426.3 67.32 408.7 62.18 392 64.57V32H541.8C562.1 32 578.3 52.25 572.6 72.66L518.6 264.7C514.7 278.5 502.1 288 487.8 288H170.7L179.9 336H488C501.3 336 512 346.7 512 360C512 373.3 501.3 384 488 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0H96C107.5 0 117.4 8.19 119.6 19.51L121.1 32zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464zM360 126.1L383 103C392.4 93.66 407.6 93.66 416.1 103C426.3 112.4 426.3 127.6 416.1 136.1L352.1 200.1C343.6 210.3 328.4 210.3 319 200.1L255 136.1C245.7 127.6 245.7 112.4 255 103C264.4 93.66 279.6 93.66 288.1 103L312 126.1V24C312 10.75 322.7 0 336 0C349.3 0 360 10.75 360 24V126.1z"],
    "cart-arrow-up": [576, 512, [], "e3ee", "M312 81.94L288.1 104.1C279.6 114.3 264.4 114.3 255 104.1C245.7 95.6 245.7 80.4 255 71.03L319 7.029C328.4-2.343 343.6-2.343 352.1 7.029L416.1 71.03C426.3 80.4 426.3 95.6 416.1 104.1C407.6 114.3 392.4 114.3 383 104.1L360 81.94V184C360 197.3 349.3 208 336 208C322.7 208 312 197.3 312 184V81.94zM229.6 45.57C219.9 55.25 214.2 67.41 212.5 80H131.1L161.6 240H475.6L520.6 80H459.5C457.8 67.41 452.1 55.25 442.4 45.57L428.9 32H541.8C562.1 32 578.3 52.25 572.6 72.66L518.6 264.7C514.7 278.5 502.1 288 487.8 288H170.7L179.9 336H488C501.3 336 512 346.7 512 360C512 373.3 501.3 384 488 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.26 0 24C0 10.75 10.75 .0002 24 .0002H96C107.5 .0002 117.4 8.19 119.6 19.51L121.1 32H243.1L229.6 45.57zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464z"],
    "cart-circle-arrow-down": [640, 512, [], "e3ef", "M96 0C107.5 0 117.4 8.19 119.6 19.51L121.1 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C524.3 193.7 510.3 192 496 192C493.7 192 491.4 192 489.1 192.1L520.6 80H131.1L161.6 240H375.2C360.6 253.8 348.4 269.1 339.2 288H170.7L179.9 336H322.9C320.1 346.4 319.1 357.1 319.1 368C319.1 373.4 320.2 378.7 320.7 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.26 0 24C0 10.75 10.75 .0003 24 .0003L96 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512zM540.7 364.7L512 393.4V304C512 295.2 504.8 288 496 288C487.2 288 480 295.2 480 304V393.4L451.3 364.7C445.1 358.4 434.9 358.4 428.7 364.7C422.4 370.9 422.4 381.1 428.7 387.3L484.7 443.3C490.9 449.6 501.1 449.6 507.3 443.3L563.3 387.3C569.6 381.1 569.6 370.9 563.3 364.7C557.1 358.4 546.9 358.4 540.7 364.7H540.7z"],
    "cart-circle-arrow-up": [640, 512, [], "e3f0", "M96 0C107.5 0 117.4 8.19 119.6 19.51L121.1 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C524.3 193.7 510.3 192 496 192C493.7 192 491.4 192 489.1 192.1L520.6 80H131.1L161.6 240H375.2C360.6 253.8 348.4 269.1 339.2 288H170.7L179.9 336H322.9C320.1 346.4 319.1 357.1 319.1 368C319.1 373.4 320.2 378.7 320.7 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.26 0 24C0 10.75 10.75 .0003 24 .0003L96 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224zM451.3 371.3L480 342.6V432C480 440.8 487.2 448 496 448C504.8 448 512 440.8 512 432V342.6L540.7 371.3C546.9 377.6 557.1 377.6 563.3 371.3C569.6 365.1 569.6 354.9 563.3 348.7L507.3 292.7C501.1 286.4 490.9 286.4 484.7 292.7L428.7 348.7C422.4 354.9 422.4 365.1 428.7 371.3C434.9 377.6 445.1 377.6 451.3 371.3H451.3z"],
    "cart-circle-check": [640, 512, [], "e3f1", "M96 0C107.5 0 117.4 8.19 119.6 19.51L121.1 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C524.3 193.7 510.3 192 496 192C493.7 192 491.4 192 489.1 192.1L520.6 80H131.1L161.6 240H375.2C360.6 253.8 348.4 269.1 339.2 288H170.7L179.9 336H322.9C320.1 346.4 319.1 357.1 319.1 368C319.1 373.4 320.2 378.7 320.7 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.26 0 24C0 10.75 10.75 .0003 24 .0003L96 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM480 385.4L451.3 356.7C445.1 350.4 434.9 350.4 428.7 356.7C422.4 362.9 422.4 373.1 428.7 379.3L468.7 419.3C474.9 425.6 485.1 425.6 491.3 419.3L563.3 347.3C569.6 341.1 569.6 330.9 563.3 324.7C557.1 318.4 546.9 318.4 540.7 324.7L480 385.4z"],
    "cart-circle-exclamation": [640, 512, [], "e3f2", "M96 0C107.5 0 117.4 8.19 119.6 19.51L121.1 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C524.3 193.7 510.3 192 496 192C493.7 192 491.4 192 489.1 192.1L520.6 80H131.1L161.6 240H375.2C360.6 253.8 348.4 269.1 339.2 288H170.7L179.9 336H322.9C320.1 346.4 319.1 357.1 319.1 368C319.1 373.4 320.2 378.7 320.7 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.26 0 24C0 10.75 10.75 .0003 24 .0003L96 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 464C509.3 464 520 453.3 520 440C520 426.7 509.3 416 496 416C482.7 416 472 426.7 472 440C472 453.3 482.7 464 496 464zM479.1 288V368C479.1 376.8 487.2 384 495.1 384C504.8 384 511.1 376.8 511.1 368V288C511.1 279.2 504.8 272 495.1 272C487.2 272 479.1 279.2 479.1 288z"],
    "cart-circle-plus": [640, 512, [], "e3f3", "M96 0C107.5 0 117.4 8.19 119.6 19.51L121.1 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C524.3 193.7 510.3 192 496 192C493.7 192 491.4 192 489.1 192.1L520.6 80H131.1L161.6 240H375.2C360.6 253.8 348.4 269.1 339.2 288H170.7L179.9 336H322.9C320.1 346.4 319.1 357.1 319.1 368C319.1 373.4 320.2 378.7 320.7 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.26 0 24C0 10.75 10.75 .0003 24 .0003L96 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224zM560 384C568.8 384 576 376.8 576 368C576 359.2 568.8 352 560 352H512V304C512 295.2 504.8 288 496 288C487.2 288 480 295.2 480 304V352H432C423.2 352 416 359.2 416 368C416 376.8 423.2 384 432 384H480V432C480 440.8 487.2 448 496 448C504.8 448 512 440.8 512 432V384H560z"],
    "cart-circle-xmark": [640, 512, [], "e3f4", "M96 0C107.5 0 117.4 8.19 119.6 19.51L121.1 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C524.3 193.7 510.3 192 496 192C493.7 192 491.4 192 489.1 192.1L520.6 80H131.1L161.6 240H375.2C360.6 253.8 348.4 269.1 339.2 288H170.7L179.9 336H322.9C320.1 346.4 319.1 357.1 319.1 368C319.1 373.4 320.2 378.7 320.7 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.26 0 24C0 10.75 10.75 .0003 24 .0003L96 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM555.3 331.3C561.6 325.1 561.6 314.9 555.3 308.7C549.1 302.4 538.9 302.4 532.7 308.7L496 345.4L459.3 308.7C453.1 302.4 442.9 302.4 436.7 308.7C430.4 314.9 430.4 325.1 436.7 331.3L473.4 368L436.7 404.7C430.4 410.9 430.4 421.1 436.7 427.3C442.9 433.6 453.1 433.6 459.3 427.3L496 390.6L532.7 427.3C538.9 433.6 549.1 433.6 555.3 427.3C561.6 421.1 561.6 410.9 555.3 404.7L518.6 368L555.3 331.3z"],
    "cart-flatbed": [640, 512, ["dolly-flatbed"], "f474", "M616 399.1H144V64c0-35.2-28.8-64-64-64H24C10.8 0 0 10.8 0 23.1c0 13.2 10.8 23.1 24 23.1h48c13.25 0 24 10.75 24 24v343.1c0 17.6 14.4 31.1 31.1 31.1l34.92 .0023C161.1 453 160 458.4 160 464C160 490.5 181.5 512 208 512S256 490.5 256 464c0-5.643-1.128-10.97-2.917-16h197.9c-1.789 5.029-2.928 10.36-2.928 16C448 490.5 469.5 512 496 512c26.51 0 48.01-21.49 48.01-47.1c0-5.643-1.118-10.97-2.907-16L616 447.1c13.2 0 24-10.8 24-23.1C640 410.8 629.2 399.1 616 399.1zM256 352h288c35.35 0 64-28.66 64-64V96c0-35.35-28.65-63.1-64-63.1H256c-35.35 0-64 28.65-64 63.1v191.1C192 323.3 220.7 352 256 352zM240 96C240 87.18 247.2 80 256 80l80-.0016v111.1l64-31.1l64 31.1V80L544 80c8.822 0 16 7.178 16 15.1v191.1c0 8.822-7.178 15.1-16 15.1H256c-8.822 0-16-7.178-16-15.1V96z"],
    "cart-flatbed-boxes": [640, 512, ["dolly-flatbed-alt"], "f475", "M616 399.1H144V64c0-35.2-28.8-64-64-64H24C10.8 0 0 10.8 0 24C0 37.2 10.8 48 24 48h48C85.25 48 96 58.74 96 72v343.1c0 17.6 14.4 32 32 32l34.92 .0026C161.1 453 160 458.4 160 464C160 490.5 181.5 512 208 512S256 490.5 256 464c0-5.643-1.128-10.97-2.917-16h197.9c-1.789 5.029-2.928 10.36-2.928 16c0 26.51 21.48 48 47.99 48c26.51 0 48.01-21.49 48.01-48c0-5.643-1.118-10.97-2.907-16L616 447.1c13.2 0 24-10.8 24-23.1C640 410.8 629.2 399.1 616 399.1zM256 352h112c15.12 0 29.04-5.271 40-14.07C418.1 346.7 432.9 352 448 352h96c35.29 0 64-28.71 64-64V240c0-30.63-21.63-56.3-50.42-62.55C559.2 171.9 560 166 560 160V112c0-35.29-28.71-64-64-64H448c-10.97 0-21.31 2.775-30.35 7.662C405.9 41.23 388 32 368 32H256C220.7 32 192 60.71 192 96v192C192 323.3 220.7 352 256 352zM432 112C432 103.2 439.2 96 448 96h48C504.8 96 512 103.2 512 112V160c0 8.822-7.178 16-16 16H448c-8.822 0-16-7.178-16-16V112zM432 240C432 231.2 439.2 224 448 224h96c8.822 0 16 7.178 16 16V288c0 8.822-7.178 16-16 16h-96c-8.822 0-16-7.178-16-16V240zM240 96c0-8.822 7.178-16 16-16h112C376.8 80 384 87.18 384 96v192c0 8.822-7.178 16-16 16H256C247.2 304 240 296.8 240 288V96z"],
    "cart-flatbed-empty": [640, 512, ["dolly-flatbed-empty"], "f476", "M616 399.1H144V64c0-35.2-28.8-64-64-64H24C10.8 0 0 10.8 0 24C0 37.2 10.8 48 24 48h48C85.25 48 96 58.74 96 72v343.1c0 17.6 14.4 32 32 32l34.92 .0026C161.1 453 160 458.4 160 464C160 490.5 181.5 512 208 512S256 490.5 256 464c0-5.643-1.128-10.97-2.917-16h197.9c-1.789 5.029-2.928 10.36-2.928 16c0 26.51 21.48 48 47.99 48c26.51 0 48.01-21.49 48.01-48c0-5.643-1.118-10.97-2.907-16L616 447.1c13.2 0 24-10.8 24-23.1C640 410.8 629.2 399.1 616 399.1z"],
    "cart-flatbed-suitcase": [640, 512, ["luggage-cart"], "f59d", "M256 352h288c35.2 0 64-28.8 64-64V160c0-35.2-28.8-64-64-64h-48V64c0-35.35-28.65-64-64-64h-64c-35.35 0-64 28.65-64 64v32H256C220.8 96 192 124.8 192 160v128C192 323.2 220.8 352 256 352zM512 144h32c8.836 0 16 7.162 16 16v128c0 8.836-7.164 16-16 16h-32V144zM352 64c0-8.838 7.164-16 16-16h64C440.8 48 448 55.16 448 64v32h-96V64zM336 144h128v160h-128V144zM240 160c0-8.838 7.164-16 16-16h32v160H256C247.2 304 240 296.8 240 288V160zM616 399.1H144V64c0-35.2-28.8-64-64-64H24C10.8 0 0 10.8 0 24C0 37.2 10.8 48 24 48h48C85.25 48 96 58.74 96 72v343.1c0 17.6 14.4 32 32 32l34.9 .0026C161.1 453 160 458.4 160 464C160 490.5 181.5 512 208 512S256 490.5 256 464c0-5.643-1.114-10.97-2.903-16h197.9C449.2 453 448.1 458.4 448.1 464c0 26.51 21.48 48 47.99 48s48.01-21.49 48.01-48c0-5.643-1.1-10.97-2.889-16L616 447.1c13.2 0 24-10.8 24-23.1C640 410.8 629.2 399.1 616 399.1z"],
    "cart-minus": [576, 512, [], "e0db", "M0 24C0 10.75 10.75 0 24 0H96C107.5 0 117.4 8.19 119.6 19.51L161.6 240H477.6L520.7 80H472C458.7 80 448 69.25 448 56C448 42.75 458.7 32 472 32H552C559.5 32 566.5 35.47 571 41.4C575.6 47.33 577.1 55.03 575.2 62.24L519.2 270.2C516.4 280.7 506.9 288 496 288H170.7L179.9 336H488C501.3 336 512 346.7 512 360C512 373.3 501.3 384 488 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.25 0 24V24zM224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464zM416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464zM384 104C397.3 104 408 114.7 408 128C408 141.3 397.3 152 384 152H256C242.7 152 232 141.3 232 128C232 114.7 242.7 104 256 104H384z"],
    "cart-plus": [576, 512, [], "f217", "M96 0C107.5 0 117.4 8.19 119.6 19.51L161.6 240H477.6L520.7 80H472C458.7 80 448 69.25 448 56C448 42.75 458.7 32 472 32H552C559.5 32 566.5 35.47 571 41.4C575.6 47.33 577.1 55.03 575.2 62.24L519.2 270.2C516.4 280.7 506.9 288 496 288H170.7L179.9 336H488C501.3 336 512 346.7 512 360C512 373.3 501.3 384 488 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0H96zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464zM232 128C232 114.7 242.7 104 256 104H296V64C296 50.75 306.7 40 320 40C333.3 40 344 50.75 344 64V104H384C397.3 104 408 114.7 408 128C408 141.3 397.3 152 384 152H344V192C344 205.3 333.3 216 320 216C306.7 216 296 205.3 296 192V152H256C242.7 152 232 141.3 232 128z"],
    "cart-shopping": [576, 512, [128722, "shopping-cart"], "f07a", "M96 0C107.5 0 117.4 8.19 119.6 19.51L121.1 32H541.8C562.1 32 578.3 52.25 572.6 72.66L518.6 264.7C514.7 278.5 502.1 288 487.8 288H170.7L179.9 336H488C501.3 336 512 346.7 512 360C512 373.3 501.3 384 488 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0H96zM475.6 240L520.6 80H131.1L161.6 240H475.6zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464z"],
    "cart-shopping-fast": [640, 512, [], "e0dc", "M64 24C64 10.75 74.75 0 88 0H160C171.5 0 181.4 8.19 183.6 19.51L185.1 32H605.8C626.1 32 642.3 52.25 636.6 72.66L582.6 264.7C578.7 278.5 566.1 288 551.8 288H234.7L243.9 336H552C565.3 336 576 346.7 576 360C576 373.3 565.3 384 552 384H223.1C212.5 384 202.6 375.8 200.4 364.5L140.1 48H88C74.75 48 64 37.25 64 24V24zM195.1 80L225.6 240H539.6L584.6 80H195.1zM288 464C288 490.5 266.5 512 240 512C213.5 512 192 490.5 192 464C192 437.5 213.5 416 240 416C266.5 416 288 437.5 288 464zM480 464C480 437.5 501.5 416 528 416C554.5 416 576 437.5 576 464C576 490.5 554.5 512 528 512C501.5 512 480 490.5 480 464zM104 96C117.3 96 128 106.7 128 120C128 133.3 117.3 144 104 144H24C10.75 144 0 133.3 0 120C0 106.7 10.75 96 24 96H104zM120 176C133.3 176 144 186.7 144 200C144 213.3 133.3 224 120 224H24C10.75 224 0 213.3 0 200C0 186.7 10.75 176 24 176H120zM136 256C149.3 256 160 266.7 160 280C160 293.3 149.3 304 136 304H24C10.75 304 0 293.3 0 280C0 266.7 10.75 256 24 256H136z"],
    "cart-xmark": [576, 512, [], "e0dd", "M96 0C107.5 0 117.4 8.19 119.6 19.51L161.6 240H477.6L520.7 80H472C458.7 80 448 69.25 448 56C448 42.75 458.7 32 472 32H552C559.5 32 566.5 35.47 571 41.4C575.6 47.33 577.1 55.03 575.2 62.24L519.2 270.2C516.4 280.7 506.9 288 496 288H170.7L179.9 336H488C501.3 336 512 346.7 512 360C512 373.3 501.3 384 488 384H159.1C148.5 384 138.6 375.8 136.4 364.5L76.14 48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0H96zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464zM257.8 65.77C267.1 56.4 282.3 56.4 291.7 65.77L320 94.06L348.3 65.77C357.7 56.4 372.9 56.4 382.2 65.77C391.6 75.15 391.6 90.34 382.2 99.72L353.9 128L382.2 156.3C391.6 165.7 391.6 180.9 382.2 190.2C372.9 199.6 357.7 199.6 348.3 190.2L320 161.9L291.7 190.2C282.3 199.6 267.1 199.6 257.8 190.2C248.4 180.9 248.4 165.7 257.8 156.3L286.1 128L257.8 99.72C248.4 90.34 248.4 75.15 257.8 65.77V65.77z"],
    "cash-register": [512, 512, [], "f788", "M136 256C136 269.3 125.3 280 112 280C98.75 280 88 269.3 88 256C88 242.7 98.75 232 112 232C125.3 232 136 242.7 136 256zM184 256C184 242.7 194.7 232 208 232C221.3 232 232 242.7 232 256C232 269.3 221.3 280 208 280C194.7 280 184 269.3 184 256zM184 336C184 349.3 173.3 360 160 360C146.7 360 136 349.3 136 336C136 322.7 146.7 312 160 312C173.3 312 184 322.7 184 336zM280 256C280 242.7 290.7 232 304 232C317.3 232 328 242.7 328 256C328 269.3 317.3 280 304 280C290.7 280 280 269.3 280 256zM280 336C280 349.3 269.3 360 256 360C242.7 360 232 349.3 232 336C232 322.7 242.7 312 256 312C269.3 312 280 322.7 280 336zM376 256C376 242.7 386.7 232 400 232C413.3 232 424 242.7 424 256C424 269.3 413.3 280 400 280C386.7 280 376 269.3 376 256zM376 336C376 349.3 365.3 360 352 360C338.7 360 328 349.3 328 336C328 322.7 338.7 312 352 312C365.3 312 376 322.7 376 336zM288 0C305.7 0 320 14.33 320 32V96C320 113.7 305.7 128 288 128H208V160H424.5C456.3 160 483.3 183.4 487.8 214.9L511.4 379.5C511.8 382.5 512 385.5 512 388.5V448C512 483.3 483.3 512 448 512H64C28.65 512 0 483.3 0 448V388.5C0 385.5 .215 382.5 .6432 379.5L24.15 214.9C28.65 183.4 55.66 160 87.51 160H144V128H64C46.33 128 32 113.7 32 96V32C32 14.33 46.33 0 64 0L288 0zM96 48C87.16 48 80 55.16 80 64C80 72.84 87.16 80 96 80H256C264.8 80 272 72.84 272 64C272 55.16 264.8 48 256 48H96zM64 464H448C456.8 464 464 456.8 464 448V432H48V448C48 456.8 55.16 464 64 464zM424.5 208H87.51C79.54 208 72.79 213.9 71.67 221.7L48.49 384H463.5L440.3 221.7C439.2 213.9 432.5 208 424.5 208V208z"],
    "cassette-betamax": [576, 512, ["betamax"], "f8a4", "M352 384h112c17.62 0 32-14.38 32-32V240c0-17.62-14.38-32-32-32H352c-17.62 0-32 14.38-32 32V352C320 369.6 334.4 384 352 384zM368 256H448v80h-80V256zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V160h480V416zM184 400c57.44 0 104-46.56 104-104S241.4 192 184 192S80 238.6 80 296S126.6 400 184 400zM184 240c30.88 0 56 25.12 56 56S214.9 352 184 352S128 326.9 128 296S153.1 240 184 240zM184 320C197.3 320 208 309.3 208 296c0-13.26-10.74-24-24-24C170.7 272 160 282.7 160 296C160 309.3 170.7 320 184 320z"],
    "cassette-tape": [576, 512, [128429], "f8ab", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM157 432L176.3 384h223.5l19.21 48H157zM528 416c0 8.822-7.178 16-16 16h-43.99l2.268-.9062l-32-80C434.6 341.1 425.8 336 416 336H160c-9.812 0-18.62 5.969-22.28 15.09l-32 80L107.1 432H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V416zM400 160h-224c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64C464 188.7 435.3 160 400 160zM176 240C167.2 240 160 232.8 160 224s7.178-16 16-16S192 215.2 192 224S184.8 240 176 240zM338.3 240H237.7C239.1 234.9 240 229.6 240 224S239.1 213.1 237.7 208h100.5C336.9 213.1 336 218.4 336 224S336.9 234.9 338.3 240zM400 240C391.2 240 384 232.8 384 224s7.178-16 16-16S416 215.2 416 224S408.8 240 400 240z"],
    "cassette-vhs": [576, 512, [128252, "vhs"], "f8ec", "M184 384h208C440.6 384 480 344.6 480 296S440.6 208 392 208h-208C135.4 208 96 247.4 96 296S135.4 384 184 384zM400 264c17.62 0 32 14.38 32 32s-14.38 32-32 32V264zM224 256h128v80H224V256zM176 264v64c-17.62 0-32-14.38-32-32S158.4 264 176 264zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V160h480V416z"],
    "castle": [640, 512, [], "e0de", "M176 64H240V24C240 10.75 250.7 0 264 0C277.3 0 288 10.75 288 24V64H352V24C352 10.75 362.7 0 376 0C389.3 0 400 10.75 400 24V64H464V24C464 10.75 474.7 0 488 0C501.3 0 512 10.75 512 24V224H592V184C592 170.7 602.7 160 616 160C629.3 160 640 170.7 640 184V440C640 479.8 607.8 512 568 512H72C32.24 512 0 479.8 0 440V184C0 170.7 10.75 160 24 160C37.25 160 48 170.7 48 184V224H128V24C128 10.75 138.7 0 152 0C165.3 0 176 10.75 176 24V64zM176 112V224H464V112H176zM48 272V440C48 453.3 58.75 464 72 464H256V384C256 348.7 284.7 320 320 320C355.3 320 384 348.7 384 384V464H568C581.3 464 592 453.3 592 440V272H48z"],
    "cat": [576, 512, [128008], "f6be", "M416 128c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S424.9 128 416 128zM547.5 4.125C541.4 1.375 534.8 0 528 0c-11.62 0-23.12 4.25-32.13 12.38L456.2 48h-16.5l-39.63-35.62c-14.13-12.75-34.37-15.88-51.63-8.25C331.1 11.88 320 29 320 48V160c0 4.25 .875 8.25 1.25 12.38l-47 7.125C206.8 189.8 149.6 225.9 112 277V184C112 135.5 72.5 96 24 96C10.75 96 0 106.8 0 120c0 13.35 10.87 24.13 24.16 24.01C46.69 143.8 64 164.4 64 186.9L64 399.2C64 472.8 103.4 512 152 512h184c8.875 0 16-7.125 16-15.1C352 478.4 337.6 464 320 464h-16.12c-.125-7.375-.75-14.62-1.876-21.75L384 394V464c0 26.4 21.6 48 48 48h32c26.4 0 48-21.6 48-48V270.2C550.1 248 576 207.1 576 160V48C576 29 564.9 11.88 547.5 4.125zM464 464h-32v-98c0-11.5-6.125-22.12-16.12-27.75c-9.876-5.75-22.12-5.625-32.12 .125L287.5 395.1c-12.12-25-30.25-46.88-53.5-63.13c-7.499-5.25-18.12-2.25-22.5 5.75L204 351.1c-4 7.25-2.5 16.5 4.125 21.38C237.3 393.6 255 427.5 255.8 464H152c-22 0-40-17.1-40-39.1c0-99.25 71.25-182.1 169.5-197l53.5-8.125C356.4 259.8 398.8 288 448 288c5.5 0 10.75-1 16-1.625V464zM528 160c0 44.12-35.88 80-80 80s-80-35.87-80-79.99V48L421.4 96h53.25L528 48V160zM464 144C464 152.9 471.1 160 480 160s16-7.125 16-15.1S488.9 128 480 128S464 135.1 464 144z"],
    "cat-space": [640, 512, [], "e001", "M202.6 85.36l16.6 39.65c.875 1.875 2.763 2.986 4.763 2.986s3.875-1.111 4.75-2.986L245.3 85.36l39.65-16.6c1.875-.875 2.992-2.756 2.992-4.756s-1.117-3.882-2.992-4.757L245.3 42.64L228.7 2.986C227.9 1.111 225.1 .0001 223.1 .0001S220.1 1.111 219.2 2.986L202.6 42.64L162.1 59.24c-1.875 .875-2.98 2.757-2.98 4.757S161.1 67.88 162.1 68.76L202.6 85.36zM463.1 0c-97.25 0-176 78.75-176 176c0 1.375 .125 2.625 .25 3.875C221.6 190.6 165.2 226.4 127.1 277V184c0-48.63-39.38-88-88-88C31.35 96 23.35 100.6 19.1 108.3C14.85 115.8 14.97 125 19.47 132.4C23.85 139.8 31.97 144.3 40.6 144c22.38-.625 39.38 20.5 39.38 42.88v212.4c0 73.5 39.38 112.8 88 112.8h184c4.25 0 8.375-1.625 11.38-4.625S367.1 500.3 367.1 496c0-17.62-14.38-32-32-32H319.8c-.125-7.25-.75-14.62-1.875-21.88l82-48.13V464c0 26.4 21.6 48 48 48h32c26.4 0 48-21.6 48-48v-124.1c65.5-25.62 112-89.25 112-163.9C639.1 78.75 561.2 0 463.1 0zM463.1 48c26.12 0 51.63 8.125 73 23L495.1 112h-64l-41-41C412.3 56.13 437.8 48 463.1 48zM519.1 176C519.1 184.9 512.8 192 503.1 192s-15.99-7.125-15.99-16s7.13-15.1 16-15.1c4.25 0 8.355 1.625 11.36 4.625S519.1 171.8 519.1 176zM439.1 176C439.1 184.9 432.8 192 423.1 192s-15.99-7.125-15.99-16s7.13-15.1 16-15.1c4.25 0 8.355 1.625 11.36 4.625S439.1 171.8 439.1 176zM303.3 395.1c-12-25.38-30.5-47-53.38-63.13c-7.5-5.25-18.12-2.25-22.5 5.75l-7.5 13.38c-4 7.125-2.5 16.5 4.125 21.38C253.3 393.9 270.1 427.8 271.7 464H167.1c-22.12 0-40-17.88-40-40c0-98.63 70.38-181 167.6-196.6c15.62 50.88 53.38 92 102.8 111.9L303.3 395.1zM479.1 464h-32l-.0146-98c0-5.375-1.375-10.5-4-15.25c12 1.5 24 1.625 36 .5L479.1 464zM463.1 304c-70.63-.125-127.9-57.38-128-128c0-32.13 12.38-61.25 32-83.75V176c0 53 43 96 96 96s96.01-42.1 96.01-95.1l-.0146-83.75c19.62 22.5 32 51.63 32 83.75C591.8 246.6 534.6 303.9 463.1 304z"],
    "cauldron": [448, 512, [], "f6bf", "M128 32C128 14.33 142.3 0 160 0C177.7 0 192 14.33 192 32C192 49.67 177.7 64 160 64C142.3 64 128 49.67 128 32zM224 80C224 53.49 245.5 32 272 32C298.5 32 320 53.49 320 80C320 106.5 298.5 128 272 128C245.5 128 224 106.5 224 80zM24 208C10.75 208 0 197.3 0 184C0 170.7 10.75 160 24 160H424C437.3 160 448 170.7 448 184C448 197.3 437.3 208 424 208H403.4C425.5 243.4 448 290.8 448 334.4C448 371.8 436.1 403.8 416 429.9V488C416 501.3 405.3 512 392 512C378.7 512 368 501.3 368 488V473C327.6 498.5 276.2 512 224 512C171.8 512 120.4 498.5 80 473V488C80 501.3 69.25 512 56 512C42.75 512 32 501.3 32 488V429.9C11.93 403.8 0 371.8 0 334.4C0 290.8 22.46 243.4 44.64 208H24zM74.17 252.5C58.26 281.8 48 311.1 48 334.4C48 373.6 66.28 404.4 97.44 426.9C129.7 450.2 175.4 464 224 464C272.6 464 318.3 450.2 350.6 426.9C381.7 404.4 400 373.6 400 334.4C400 311.1 389.7 281.8 373.8 252.5C364.2 234.9 353.7 219.4 345.2 208H102.8C94.27 219.4 83.78 234.9 74.17 252.5H74.17z"],
    "cedi-sign": [320, 512, [], "e0df", "M184 0C197.3 0 208 10.75 208 24V72.47C245.9 75.04 280.1 87.97 309.9 108.4C320.7 116.1 323.2 131 315.6 141.9C307.9 152.7 292.1 155.2 282.1 147.6C261.2 132.8 235.8 123.1 208 120.6V391.4C235.8 388.9 261.2 379.2 282.1 364.4C292.1 356.8 307.9 359.3 315.6 370.1C323.2 380.1 320.7 395.9 309.9 403.6C280.1 424 245.9 436.1 208 439.5V488C208 501.3 197.3 512 184 512C170.7 512 160 501.3 160 488V437.2C69.99 422 0 347.7 0 256C0 164.3 69.99 89.99 160 74.83V24C160 10.75 170.7 0 184 0V0zM160 388.3V123.7C94.96 138.1 48 192.8 48 256C48 319.2 94.96 373.9 160 388.3z"],
    "cent-sign": [320, 512, [], "e3f5", "M184 0C197.3 0 208 10.75 208 24V72.47C245.9 75.04 280.1 87.97 309.9 108.4C320.7 116.1 323.2 131 315.6 141.9C307.9 152.7 292.1 155.2 282.1 147.6C257.7 130.3 227.2 120 193.1 120C111.1 120 48 182.2 48 256C48 329.8 111.1 392 193.1 392C227.2 392 257.7 381.7 282.1 364.4C292.1 356.8 307.9 359.3 315.6 370.1C323.2 380.1 320.7 395.9 309.9 403.6C280.1 424 245.9 436.1 208 439.5V488C208 501.3 197.3 512 184 512C170.7 512 160 501.3 160 488V437.2C69.99 422 0 347.7 0 256C0 164.3 69.99 89.99 160 74.83V24C160 10.75 170.7 0 184 0V0z"],
    "certificate": [512, 512, [], "f0a3", "M256 53.46L300.1 7.261C307 1.034 315.1-1.431 324.4 .8185C332.8 3.068 339.3 9.679 341.4 18.1L357.3 80.6L419.3 63.07C427.7 60.71 436.7 63.05 442.8 69.19C448.1 75.34 451.3 84.33 448.9 92.69L431.4 154.7L493.9 170.6C502.3 172.7 508.9 179.2 511.2 187.6C513.4 196 510.1 204.1 504.7 211L458.5 256L504.7 300.1C510.1 307 513.4 315.1 511.2 324.4C508.9 332.8 502.3 339.3 493.9 341.4L431.4 357.3L448.9 419.3C451.3 427.7 448.1 436.7 442.8 442.8C436.7 448.1 427.7 451.3 419.3 448.9L357.3 431.4L341.4 493.9C339.3 502.3 332.8 508.9 324.4 511.2C315.1 513.4 307 510.1 300.1 504.7L256 458.5L211 504.7C204.1 510.1 196 513.4 187.6 511.2C179.2 508.9 172.7 502.3 170.6 493.9L154.7 431.4L92.69 448.9C84.33 451.3 75.34 448.1 69.19 442.8C63.05 436.7 60.71 427.7 63.07 419.3L80.6 357.3L18.1 341.4C9.679 339.3 3.068 332.8 .8186 324.4C-1.431 315.1 1.034 307 7.261 300.1L53.46 256L7.261 211C1.034 204.1-1.431 196 .8186 187.6C3.068 179.2 9.679 172.7 18.1 170.6L80.6 154.7L63.07 92.69C60.71 84.33 63.05 75.34 69.19 69.19C75.34 63.05 84.33 60.71 92.69 63.07L154.7 80.6L170.6 18.1C172.7 9.679 179.2 3.068 187.6 .8185C196-1.431 204.1 1.034 211 7.261L256 53.46zM178.7 122.2C167.5 128.6 154.1 130.3 141.7 126.8L120.9 120.9L126.8 141.7C130.3 154.1 128.6 167.5 122.2 178.7C115.7 189.1 104.1 198.1 92.39 201.3L71.48 206.6L86.94 221.6C96.22 230.6 101.5 243 101.5 256C101.5 268.1 96.22 281.4 86.94 290.4L71.48 305.4L92.39 310.7C104.1 313.9 115.7 322.1 122.2 333.3C128.6 344.5 130.3 357.9 126.8 370.3L120.9 391.1L141.7 385.2C154.1 381.7 167.5 383.4 178.7 389.8C189.1 396.3 198.1 407 201.3 419.6L206.6 440.5L221.6 425.1C230.6 415.8 243 410.5 256 410.5C268.1 410.5 281.4 415.8 290.4 425.1L305.4 440.5L310.7 419.6C313.9 407 322.1 396.3 333.3 389.8C344.5 383.4 357.9 381.7 370.3 385.2L391.1 391.1L385.2 370.3C381.7 357.9 383.4 344.5 389.8 333.3C396.3 322 407.1 313.9 419.6 310.7L440.5 305.4L425.1 290.4C415.8 281.4 410.5 268.1 410.5 256C410.5 243 415.8 230.6 425.1 221.6L440.5 206.6L419.6 201.3C407.1 198.1 396.3 189.1 389.8 178.7C383.4 167.5 381.7 154.1 385.2 141.7L391.1 120.9L370.3 126.8C357.9 130.3 344.5 128.6 333.3 122.2C322.1 115.7 313.9 104.9 310.7 92.39L305.4 71.48L290.4 86.94C281.4 96.22 268.1 101.5 256 101.5C243 101.5 230.6 96.22 221.6 86.94L206.6 71.48L201.3 92.39C198.1 104.9 189.1 115.7 178.7 122.2V122.2z"],
    "chair": [448, 512, [129681], "f6c0", "M445.1 326.2l-10.63-32c-7.375-22-27.5-36.75-50.5-37.87L383.1 128c0-70.69-57.31-128-128-128H191.1C121.3 0 63.98 57.31 63.98 128L63.95 256.4c-23 1.125-43.13 15.87-50.5 37.87l-10.63 32c-5.625 17.13-2.75 36 7.75 50.5c5.5 7.75 13 13.62 21.38 17.62v93.63C31.95 501.3 42.72 512 55.97 512s23.98-10.75 23.98-23.1V400h288v88C367.1 501.3 378.7 512 391.1 512s23.98-10.75 23.98-23.1v-93.63c8.375-4 15.88-9.875 21.5-17.62C447.1 362.2 450.8 343.4 445.1 326.2zM295.1 59.13C319.7 73 335.1 98.5 335.1 128l-.0094 128h-40L295.1 59.13zM199.1 48h48L247.1 256H199.1L199.1 48zM151.1 59.13L151.1 256H111.1l.009-128C111.1 98.5 128.2 73 151.1 59.13zM48.32 341.5l10.75-32C60.07 306.1 63.2 304 66.57 304h314.8c3.375 0 6.5 2.25 7.625 5.5l10.62 32C401.3 346.8 397.3 352 391.9 352h-336C50.57 352 46.57 346.8 48.32 341.5z"],
    "chair-office": [448, 512, [], "f6c1", "M402.5 294.3c-7.375-22-27.5-36.75-50.5-37.88L351.1 64c0-35.38-28.62-64-64-64h-128C124.6 0 95.98 28.62 95.98 64L95.95 256.4c-23 1.125-43.13 15.88-50.38 37.88l-10.75 32c-5.625 17.12-2.75 36 7.75 50.5S69.95 400 87.95 400h112v64H152C138.7 464 128 474.7 128 488C128 501.3 138.7 512 152 512h144c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24h-48.04v-64h112c17.1 0 35-8.75 45.5-23.25c10.5-14.62 13.38-33.38 7.625-50.5L402.5 294.3zM143.1 64c0-8.875 7.125-16 16-16h128c8.875 0 16 7.125 16 16v192H143.1V64zM359.1 352H87.95c-5.375 0-9.375-5.25-7.625-10.5l10.75-32C92.08 306.1 95.2 304 98.58 304h250.8c3.375 0 6.5 2.25 7.625 5.5l10.63 32C369.3 346.8 365.3 352 359.1 352zM64 232v-80C64 138.8 53.25 128 40 128S16 138.8 16 152v80C16 245.3 26.75 256 40 256S64 245.3 64 232zM408 128C394.8 128 384 138.8 384 152v80C384 245.3 394.8 256 408 256s24-10.75 24-24v-80C432 138.8 421.3 128 408 128z"],
    "chalkboard": [576, 512, ["blackboard"], "f51b", "M552 432H416V384c0-17.67-14.33-32-32-32H256c-17.67 0-32 14.33-32 32v48H24C10.75 432 0 442.7 0 456C0 469.3 10.75 480 24 480h528c13.25 0 24-10.75 24-24C576 442.7 565.3 432 552 432zM368 432h-96v-32h96V432zM80 88c0-4.406 3.594-8 8-8h400c4.406 0 8 3.594 8 8v312H544V88C544 57.13 518.9 32 488 32H88C57.13 32 32 57.13 32 88v312h48V88z"],
    "chalkboard-user": [640, 512, ["chalkboard-teacher"], "f51c", "M192 352H128c-70.69 0-128 57.3-128 128c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32C320 409.3 262.7 352 192 352zM49.61 464C57.04 427.5 89.37 400 128 400h64c38.63 0 70.96 27.53 78.39 64H49.61zM160 320c53.02 0 96-42.98 96-96c0-53.02-42.98-96-96-96C106.1 128 64 170.1 64 224C64 277 106.1 320 160 320zM160 176c26.47 0 48 21.53 48 48S186.5 272 160 272S112 250.5 112 224S133.5 176 160 176zM584 0H216C185.1 0 160 25.12 160 56V80c0 13.25 10.75 24 24 24S208 93.25 208 80V56c0-4.406 3.594-8 8-8h368c4.406 0 8 3.594 8 8v304c0 4.406-3.594 8-8 8H528v-32c0-17.67-14.33-32-32-32H416c-17.67 0-32 14.33-32 32v32h-32c-13.25 0-24 10.75-24 24S338.8 416 352 416h232c30.88 0 56-25.12 56-56v-304C640 25.12 614.9 0 584 0z"],
    "champagne-glass": [256, 512, ["glass-champagne"], "f79e", "M216 464h-64.01v-114.5c64.98-12 111.6-71.08 102.1-137.2l-26.99-184.9C225.7 11.75 212.2 0 196.2 0H59.77c-15.1 0-29.49 11.75-31.74 27.38L1.033 212.3c-8.746 66.25 38.01 125.3 102.1 137.1V464H40c-13.25 0-23.99 10.74-23.99 24c0 13.25 10.74 24 23.99 24h176c13.25 0 23.99-10.75 23.99-24C240 474.7 229.3 464 216 464zM182.5 48l11.71 80h-132.4l11.71-80H182.5zM48.55 219.2L54.85 176h146.3l6.213 42.58C211.5 250.2 186.2 304 128 304C70.25 304 44.37 250.7 48.55 219.2z"],
    "champagne-glasses": [640, 512, [129346, "glass-cheers"], "f79f", "M638.2 422.9c-3.803-9.258-12.68-14.88-22.13-14.88c-3.055 0-6.17 .5879-9.193 1.828l-44.59 18.36l-42.35-105.5c51.71-33.5 71.1-100.1 40.81-154.2L475.4 16.5C469.6 6.123 458.6 0 447 0c-3.928 0-7.984 .75-11.79 2.25L320 46.84L204.7 2.25C200.9 .75 196.9 0 192.1 0c-11.53 0-22.56 6.123-28.39 16.5L79.28 168.5c-30.29 54.12-10.9 120.7 40.81 154.2l-42.35 105.5l-44.59-18.36c-3.021-1.24-6.139-1.828-9.193-1.828c-9.453 0-18.33 5.617-22.13 14.88c-5.047 12.27 .7969 26.28 13.05 31.33l136 56C153.9 511.4 156.1 512 159.1 512c9.438 0 18.39-5.594 22.2-14.86c5.047-12.27-.7969-26.28-13.05-31.33l-46.59-19.19l42.52-105.7c8.111 1.625 16.22 2.5 24.08 2.5c53.36 0 102.3-34.25 115.8-87.37l14.96-59.62l15.08 59.62c13.56 53.12 62.48 87.37 115.8 87.37c7.857 0 15.97-.875 24.08-2.5l42.52 105.7l-46.59 19.19c-12.25 5.047-18.09 19.06-13.05 31.33C461.6 506.4 470.6 512 480 512c3.031 0 6.125-.5781 9.123-1.812l136-56C637.4 449.1 643.2 435.1 638.2 422.9zM121.1 191.1l26.21-46.71l122.8 52.61L258.5 244.2C232.7 345 70.54 282.4 121.1 191.1zM281.9 150.7l-110.1-47.55l28.82-51.36l97.49 37.72L281.9 150.7zM342.7 89.53l97.5-37.72l28.82 51.36L358 150.7L342.7 89.53zM381.6 244.4l-11.68-46.54l122.8-52.61l26.19 46.66C569.5 282.5 407.2 344.8 381.6 244.4z"],
    "charging-station": [576, 512, [], "f5e7", "M199.6 176H240C246.7 176 252.8 180.2 255 186.6C257.3 192.9 255.4 199.1 250.2 204.3L154.2 284.3C148.6 288.1 140.5 289.2 134.6 284.9C128.7 280.6 126.4 272.9 129.1 266.1L152.4 208H112C105.3 208 99.25 203.8 96.96 197.4C94.66 191.1 96.58 184 101.8 179.7L197.8 99.71C203.4 95.02 211.5 94.75 217.4 99.06C223.3 103.4 225.6 111.1 222.9 117.9L199.6 176zM32 464V64C32 28.65 60.65 0 96 0H256C291.3 0 320 28.65 320 64V256H328C376.6 256 416 295.4 416 344V372C416 387.5 428.5 400 444 400C459.5 400 472 387.5 472 372V268.3C439.5 258.1 416 227.8 416 192V152C416 138.7 426.7 128 440 128H448V80C448 71.16 455.2 64 464 64C472.8 64 480 71.16 480 80V128H512V80C512 71.16 519.2 64 528 64C536.8 64 544 71.16 544 80V128H552C565.3 128 576 138.7 576 152V192C576 227.8 552.5 258.1 520 268.3V372C520 413.1 485.1 448 444 448C402 448 368 413.1 368 372V344C368 321.9 350.1 304 328 304H320V464H328C341.3 464 352 474.7 352 488C352 501.3 341.3 512 328 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H32zM80 64V464H272V64C272 55.16 264.8 48 256 48H96C87.16 48 80 55.16 80 64zM496 224C513.7 224 528 209.7 528 192V176H464V192C464 209.7 478.3 224 496 224z"],
    "chart-area": [512, 512, ["area-chart"], "f1fe", "M48 408C48 421.3 58.75 432 72 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H72C32.24 480 0 447.8 0 408V56C0 42.75 10.75 32 24 32C37.25 32 48 42.75 48 56V408zM359.6 152.4C372.7 139.3 394.4 140.1 406.5 154.2L468.4 226.5C475.9 235.2 480 246.3 480 257.8V352C480 369.7 465.7 384 448 384H128C110.3 384 96 369.7 96 352V243.9C96 231.2 101.1 218.9 110.1 209.9L201.4 118.6C213.9 106.1 234.1 106.1 246.6 118.6L320 192L359.6 152.4zM224 163.9L144 243.9V336H432V257.8L381.3 198.6L353.9 225.9C344.9 234.9 332.7 240 320 240C307.3 240 295.1 234.9 286.1 225.9L224 163.9z"],
    "chart-bar": [512, 512, ["bar-chart"], "f080", "M24 32C37.25 32 48 42.75 48 56V408C48 421.3 58.75 432 72 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H72C32.24 480 0 447.8 0 408V56C0 42.75 10.75 32 24 32zM128 136C128 122.7 138.7 112 152 112H360C373.3 112 384 122.7 384 136C384 149.3 373.3 160 360 160H152C138.7 160 128 149.3 128 136zM296 208C309.3 208 320 218.7 320 232C320 245.3 309.3 256 296 256H152C138.7 256 128 245.3 128 232C128 218.7 138.7 208 152 208H296zM424 304C437.3 304 448 314.7 448 328C448 341.3 437.3 352 424 352H152C138.7 352 128 341.3 128 328C128 314.7 138.7 304 152 304H424z"],
    "chart-bullet": [512, 512, [], "e0e1", "M264 32C277.3 32 288 42.75 288 56V64H464C490.5 64 512 85.49 512 112V176C512 202.5 490.5 224 464 224H288V232C288 245.3 277.3 256 264 256C250.7 256 240 245.3 240 232V224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H240V56C240 42.75 250.7 32 264 32zM160 176H240V112H160V176zM288 112V176H464V112H288zM112 112H48V176H112V112zM360 256C373.3 256 384 266.7 384 280V288H464C490.5 288 512 309.5 512 336V400C512 426.5 490.5 448 464 448H384V456C384 469.3 373.3 480 360 480C346.7 480 336 469.3 336 456V448H48C21.49 448 0 426.5 0 400V336C0 309.5 21.49 288 48 288H336V280C336 266.7 346.7 256 360 256zM224 400H336V336H224V400zM384 336V400H464V336H384zM176 336H48V400H176V336z"],
    "chart-candlestick": [512, 512, [], "e0e2", "M48 408C48 421.3 58.75 432 72 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H72C32.24 480 0 447.8 0 408V56C0 42.75 10.75 32 24 32C37.25 32 48 42.75 48 56V408zM320 96C337.7 96 352 110.3 352 128V224C352 241.7 337.7 256 320 256V304C320 312.8 312.8 320 304 320C295.2 320 288 312.8 288 304V256C270.3 256 256 241.7 256 224V128C256 110.3 270.3 96 288 96V48C288 39.16 295.2 32 304 32C312.8 32 320 39.16 320 48V96zM384 224C384 206.3 398.3 192 416 192V144C416 135.2 423.2 128 432 128C440.8 128 448 135.2 448 144V192C465.7 192 480 206.3 480 224V288C480 305.7 465.7 320 448 320V368C448 376.8 440.8 384 432 384C423.2 384 416 376.8 416 368V320C398.3 320 384 305.7 384 288V224zM160 80C160 71.16 167.2 64 176 64C184.8 64 192 71.16 192 80V128C209.7 128 224 142.3 224 160V288C224 305.7 209.7 320 192 320V368C192 376.8 184.8 384 176 384C167.2 384 160 376.8 160 368V320C142.3 320 128 305.7 128 288V160C128 142.3 142.3 128 160 128V80z"],
    "chart-column": [512, 512, [], "e0e3", "M24 32C37.25 32 48 42.75 48 56V408C48 421.3 58.75 432 72 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H72C32.24 480 0 447.8 0 408V56C0 42.75 10.75 32 24 32zM168 224C181.3 224 192 234.7 192 248V328C192 341.3 181.3 352 168 352C154.7 352 144 341.3 144 328V248C144 234.7 154.7 224 168 224zM288 328C288 341.3 277.3 352 264 352C250.7 352 240 341.3 240 328V152C240 138.7 250.7 128 264 128C277.3 128 288 138.7 288 152V328zM360 192C373.3 192 384 202.7 384 216V328C384 341.3 373.3 352 360 352C346.7 352 336 341.3 336 328V216C336 202.7 346.7 192 360 192zM480 328C480 341.3 469.3 352 456 352C442.7 352 432 341.3 432 328V88C432 74.75 442.7 64 456 64C469.3 64 480 74.75 480 88V328z"],
    "chart-gantt": [512, 512, [], "e0e4", "M24 32C37.25 32 48 42.75 48 56V408C48 421.3 58.75 432 72 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H72C32.24 480 0 447.8 0 408V56C0 42.75 10.75 32 24 32zM128 136C128 122.7 138.7 112 152 112H264C277.3 112 288 122.7 288 136C288 149.3 277.3 160 264 160H152C138.7 160 128 149.3 128 136zM360 208C373.3 208 384 218.7 384 232C384 245.3 373.3 256 360 256H216C202.7 256 192 245.3 192 232C192 218.7 202.7 208 216 208H360zM456 304C469.3 304 480 314.7 480 328C480 341.3 469.3 352 456 352H376C362.7 352 352 341.3 352 328C352 314.7 362.7 304 376 304H456z"],
    "chart-line": [512, 512, ["line-chart"], "f201", "M48 408C48 421.3 58.75 432 72 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H72C32.24 480 0 447.8 0 408V56C0 42.75 10.75 32 24 32C37.25 32 48 42.75 48 56V408zM336.1 304.1C327.6 314.3 312.4 314.3 303 304.1L223.1 225.9L144.1 304.1C135.6 314.3 120.4 314.3 111 304.1C101.7 295.6 101.7 280.4 111 271L207 175C211.5 170.5 217.6 168 223.1 168C230.4 168 236.5 170.5 240.1 175L320 254.1L439 135C448.4 125.7 463.6 125.7 472.1 135C482.3 144.4 482.3 159.6 472.1 168.1L336.1 304.1z"],
    "chart-line-down": [512, 512, [128201], "f64d", "M48 408C48 421.3 58.75 432 72 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H72C32.24 480 0 447.8 0 408V56C0 42.75 10.75 32 24 32C37.25 32 48 42.75 48 56V408zM320 296C320 282.7 330.7 272 344 272H398.1L304 177.9L224.1 256.1C215.6 266.3 200.4 266.3 191 256.1L111 176.1C101.7 167.6 101.7 152.4 111 143C120.4 133.7 135.6 133.7 144.1 143L207.1 206.1L287 127C296.4 117.7 311.6 117.7 320.1 127L432 238.1V184C432 170.7 442.7 160 456 160C469.3 160 480 170.7 480 184V296C480 309.3 469.3 320 456 320H344C330.7 320 320 309.3 320 296V296z"],
    "chart-line-up": [512, 512, [], "e0e5", "M48 408C48 421.3 58.75 432 72 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H72C32.24 480 0 447.8 0 408V56C0 42.75 10.75 32 24 32C37.25 32 48 42.75 48 56V408zM344 128H456C469.3 128 480 138.7 480 152V264C480 277.3 469.3 288 456 288C442.7 288 432 277.3 432 264V209.9L320.1 320.1C311.6 330.3 296.4 330.3 287 320.1L207.1 241.9L144.1 304.1C135.6 314.3 120.4 314.3 111 304.1C101.7 295.6 101.7 280.4 111 271L191 191C200.4 181.7 215.6 181.7 224.1 191L304 270.1L398.1 176H344C330.7 176 320 165.3 320 152C320 138.7 330.7 128 344 128V128z"],
    "chart-mixed": [512, 512, ["analytics"], "f643", "M335.6 218.2C326.6 225.1 313.2 225.9 304.2 218.1L190 118.2L37.31 219.1C26.29 227.3 11.38 224.3 4.033 213.3C-3.32 202.3-.3395 187.4 10.69 180L178.7 68.03C187.7 62.01 199.6 62.8 207.8 69.94L320.2 168.2L472.4 37.78C482.4 29.15 497.6 30.32 506.2 40.38C514.9 50.44 513.7 65.59 503.6 74.22L335.6 218.2zM240 271.1V431.1C240 458.5 218.5 479.1 192 479.1C165.5 479.1 144 458.5 144 431.1V271.1C144 245.5 165.5 223.1 192 223.1C218.5 223.1 240 245.5 240 271.1zM200 431.1V271.1C200 267.6 196.4 263.1 192 263.1C187.6 263.1 184 267.6 184 271.1V431.1C184 436.4 187.6 439.1 192 439.1C196.4 439.1 200 436.4 200 431.1zM112 367.1V431.1C112 458.5 90.51 479.1 64 479.1C37.49 479.1 16 458.5 16 431.1V367.1C16 341.5 37.49 319.1 64 319.1C90.51 319.1 112 341.5 112 367.1zM72 431.1V367.1C72 363.6 68.42 359.1 64 359.1C59.58 359.1 56 363.6 56 367.1V431.1C56 436.4 59.58 439.1 64 439.1C68.42 439.1 72 436.4 72 431.1zM272 335.1C272 309.5 293.5 287.1 320 287.1C346.5 287.1 368 309.5 368 335.1V431.1C368 458.5 346.5 479.1 320 479.1C293.5 479.1 272 458.5 272 431.1V335.1zM320 327.1C315.6 327.1 312 331.6 312 335.1V431.1C312 436.4 315.6 439.1 320 439.1C324.4 439.1 328 436.4 328 431.1V335.1C328 331.6 324.4 327.1 320 327.1zM496 271.1V431.1C496 458.5 474.5 479.1 448 479.1C421.5 479.1 400 458.5 400 431.1V271.1C400 245.5 421.5 223.1 448 223.1C474.5 223.1 496 245.5 496 271.1zM456 431.1V271.1C456 267.6 452.4 263.1 448 263.1C443.6 263.1 440 267.6 440 271.1V431.1C440 436.4 443.6 439.1 448 439.1C452.4 439.1 456 436.4 456 431.1z"],
    "chart-network": [640, 512, [], "f78a", "M288 64C288 80.85 281.5 96.18 270.8 107.6L297.7 165.2C309.9 161.8 322.7 160 336 160C374.1 160 410.4 175.5 436.3 200.7L513.9 143.7C512.7 138.7 512 133.4 512 128C512 92.65 540.7 64 576 64C611.3 64 640 92.65 640 128C640 163.3 611.3 192 576 192C563.7 192 552.1 188.5 542.3 182.4L464.7 239.4C474.5 258.8 480 280.8 480 304C480 322.5 476.5 340.2 470.1 356.5L537.5 396.9C548.2 388.8 561.5 384 576 384C611.3 384 640 412.7 640 448C640 483.3 611.3 512 576 512C540.7 512 512 483.3 512 448C512 444.6 512.3 441.3 512.8 438.1L445.4 397.6C418.1 428.5 379.8 448 336 448C264.6 448 205.4 396.1 193.1 328H123.3C113.9 351.5 90.86 368 64 368C28.65 368 0 339.3 0 304C0 268.7 28.65 240 64 240C90.86 240 113.9 256.5 123.3 280H193.1C200.6 240.9 222.9 207.1 254.2 185.5L227.3 127.9C226.2 127.1 225.1 128 224 128C188.7 128 160 99.35 160 64C160 28.65 188.7 0 224 0C259.3 0 288 28.65 288 64V64zM336 400C389 400 432 357 432 304C432 250.1 389 208 336 208C282.1 208 240 250.1 240 304C240 357 282.1 400 336 400z"],
    "chart-pie": [576, 512, ["pie-chart"], "f200", "M304 240V16.58C304 7.555 310.1 0 320 0C443.7 0 544 100.3 544 224C544 233 536.4 240 527.4 240H304zM493.1 192C479.1 120.5 423.5 64.04 352 50.9V192H493.1zM256 49.61V288L412.5 444.5C419.2 451.2 418.7 462.2 411 467.7C371.8 495.6 323.8 512 272 512C139.5 512 32 404.6 32 272C32 150.7 122.1 50.34 238.1 34.25C248.2 32.99 256 40.36 256 49.61V49.61zM208 307.9V90.91C133.4 117.3 80 188.4 80 272C80 378 165.1 464 272 464C299.2 464 324.1 458.4 348.4 448.2L208 307.9zM558.4 288C567.6 288 575 295.8 573.8 305C566.1 360.9 539.1 410.6 499.9 447.3C493.9 452.1 484.5 452.5 478.7 446.7L320 288H558.4z"],
    "chart-pie-simple": [512, 512, ["chart-pie-alt"], "f64e", "M495.4 240H272V16.58C272 7.555 278.1 0 288 0C411.7 0 512 100.3 512 224C512 233 504.4 240 495.4 240zM224 288H445.3C463.8 288 478.6 303.7 474.8 321.8C451.9 430.5 355.5 512 240 512C107.5 512 0 404.6 0 272C0 156.5 81.53 60.12 190.2 37.18C208.3 33.36 224 48.2 224 66.7V288zM176 90.91C101.4 117.3 48 188.4 48 272C48 378 133.1 464 240 464C323.6 464 394.7 410.6 421.1 336H176V90.91z"],
    "chart-pyramid": [512, 512, [], "e0e6", "M214.5 71.57C233.1 39.82 278.9 39.82 297.5 71.57L493.6 407.8C512.3 439.8 489.2 480 452.1 480H59.86C22.81 480-.2704 439.8 18.4 407.8L214.5 71.57zM256 95.75L199.9 191.1H312.1L256 95.75zM386.8 320L340.1 239.1H171.9L125.2 320H386.8zM97.19 368L59.86 432H452.1L414.8 368H97.19z"],
    "chart-radar": [512, 512, [], "e0e7", "M330.4 281.4C347.4 285.9 360 301.5 360 320C360 342.1 342.1 360 320 360C304.1 360 290.3 350.7 283.9 337.3L186.7 317.8C179.6 324.1 170.2 328 160 328C137.9 328 120 310.1 120 288C120 265.9 137.9 248 160 248L217.6 171.2C216.6 167.7 216 163.9 216 160C216 137.9 233.9 120 256 120C278.1 120 296 137.9 296 160C296 167.6 293.9 174.7 290.2 180.8L330.4 281.4zM202 271.9L281.3 287.8L249.6 208.6L202 271.9zM109.1 59.9C120 42.63 138.5 32 158.4 32H353.6C373.5 32 391.1 42.63 402 59.9L499.4 227.9C509.5 245.3 509.5 266.7 499.4 284.1L402 452.1C391.1 469.4 373.5 480 353.6 480H158.4C138.5 480 120 469.4 109.1 452.1L12.55 284.1C2.474 266.7 2.474 245.3 12.55 227.9L109.1 59.9zM158.4 80C155.6 80 152.9 81.52 151.5 83.99L54.07 251.1C52.63 254.5 52.63 257.5 54.07 260L151.5 428C152.9 430.5 155.6 432 158.4 432H353.6C356.4 432 359.1 430.5 360.5 428L457.9 260C459.4 257.5 459.4 254.5 457.9 251.1L360.5 83.99C359.1 81.52 356.4 80 353.6 80H158.4z"],
    "chart-scatter": [512, 512, [], "f7ee", "M48 408C48 421.3 58.75 432 72 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H72C32.24 480 0 447.8 0 408V56C0 42.75 10.75 32 24 32C37.25 32 48 42.75 48 56V408zM160 160C160 142.3 174.3 128 192 128C209.7 128 224 142.3 224 160C224 177.7 209.7 192 192 192C174.3 192 160 177.7 160 160zM320 256C320 273.7 305.7 288 288 288C270.3 288 256 273.7 256 256C256 238.3 270.3 224 288 224C305.7 224 320 238.3 320 256zM352 320C352 302.3 366.3 288 384 288C401.7 288 416 302.3 416 320C416 337.7 401.7 352 384 352C366.3 352 352 337.7 352 320zM448 128C448 145.7 433.7 160 416 160C398.3 160 384 145.7 384 128C384 110.3 398.3 96 416 96C433.7 96 448 110.3 448 128zM128 320C128 302.3 142.3 288 160 288C177.7 288 192 302.3 192 320C192 337.7 177.7 352 160 352C142.3 352 128 337.7 128 320z"],
    "chart-scatter-3d": [512, 512, [], "e0e8", "M0 64C0 46.33 14.33 32 32 32C49.67 32 64 46.33 64 64C64 81.67 49.67 96 32 96C14.33 96 0 81.67 0 64zM280 276.8L471.4 437.6C481.6 446.1 482.9 461.3 474.4 471.4C465.9 481.6 450.7 482.9 440.6 474.4L255.1 319.3L71.44 474.4C61.29 482.9 46.15 481.6 37.62 471.4C29.1 461.3 30.41 446.1 40.56 437.6L231.1 276.8V56C231.1 42.75 242.7 32 255.1 32C269.3 32 280 42.75 280 56L280 276.8zM352 64C352 46.33 366.3 32 384 32C401.7 32 416 46.33 416 64C416 81.67 401.7 96 384 96C366.3 96 352 81.67 352 64zM416 256C416 273.7 401.7 288 384 288C366.3 288 352 273.7 352 256C352 238.3 366.3 224 384 224C401.7 224 416 238.3 416 256zM448 160C448 142.3 462.3 128 480 128C497.7 128 512 142.3 512 160C512 177.7 497.7 192 480 192C462.3 192 448 177.7 448 160zM160 160C160 177.7 145.7 192 128 192C110.3 192 96 177.7 96 160C96 142.3 110.3 128 128 128C145.7 128 160 142.3 160 160zM64 256C64 273.7 49.67 288 32 288C14.33 288 0 273.7 0 256C0 238.3 14.33 224 32 224C49.67 224 64 238.3 64 256zM224 448C224 430.3 238.3 416 256 416C273.7 416 288 430.3 288 448C288 465.7 273.7 480 256 480C238.3 480 224 465.7 224 448z"],
    "chart-scatter-bubble": [512, 512, [], "e0e9", "M24 32C37.25 32 48 42.75 48 56V408C48 421.3 58.75 432 72 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H72C32.24 480 0 447.8 0 408V56C0 42.75 10.75 32 24 32zM128 304C128 277.5 149.5 256 176 256C202.5 256 224 277.5 224 304C224 330.5 202.5 352 176 352C149.5 352 128 330.5 128 304zM416 288C416 323.3 387.3 352 352 352C316.7 352 288 323.3 288 288C288 252.7 316.7 224 352 224C387.3 224 416 252.7 416 288zM352 264C338.7 264 328 274.7 328 288C328 301.3 338.7 312 352 312C365.3 312 376 301.3 376 288C376 274.7 365.3 264 352 264zM192 176C192 149.5 213.5 128 240 128C266.5 128 288 149.5 288 176C288 202.5 266.5 224 240 224C213.5 224 192 202.5 192 176zM448 128C448 163.3 419.3 192 384 192C348.7 192 320 163.3 320 128C320 92.65 348.7 64 384 64C419.3 64 448 92.65 448 128zM384 104C370.7 104 360 114.7 360 128C360 141.3 370.7 152 384 152C397.3 152 408 141.3 408 128C408 114.7 397.3 104 384 104z"],
    "chart-simple": [448, 512, [], "e473", "M240 32C266.5 32 288 53.49 288 80V432C288 458.5 266.5 480 240 480H208C181.5 480 160 458.5 160 432V80C160 53.49 181.5 32 208 32H240zM240 80H208V432H240V80zM80 224C106.5 224 128 245.5 128 272V432C128 458.5 106.5 480 80 480H48C21.49 480 0 458.5 0 432V272C0 245.5 21.49 224 48 224H80zM80 272H48V432H80V272zM320 144C320 117.5 341.5 96 368 96H400C426.5 96 448 117.5 448 144V432C448 458.5 426.5 480 400 480H368C341.5 480 320 458.5 320 432V144zM368 432H400V144H368V432z"],
    "chart-simple-horizontal": [448, 512, [], "e474", "M448 272C448 298.5 426.5 320 400 320H48C21.49 320 0 298.5 0 272V240C0 213.5 21.49 192 48 192H400C426.5 192 448 213.5 448 240V272zM48 240V272H400V240H48zM256 432C256 458.5 234.5 480 208 480H48C21.49 480 0 458.5 0 432V400C0 373.5 21.49 352 48 352H208C234.5 352 256 373.5 256 400V432zM48 400V432H208V400H48zM48 160C21.49 160 0 138.5 0 112V80C0 53.49 21.49 32 48 32H336C362.5 32 384 53.49 384 80V112C384 138.5 362.5 160 336 160H48zM336 112V80H48V112H336z"],
    "chart-tree-map": [512, 512, [], "e0ea", "M176 32C202.5 32 224 53.49 224 80V192C224 218.5 202.5 240 176 240H48C21.49 240 0 218.5 0 192V80C0 53.49 21.49 32 48 32H176zM176 80H48V192H176V80zM176 272C202.5 272 224 293.5 224 320V432C224 458.5 202.5 480 176 480H48C21.49 480 0 458.5 0 432V320C0 293.5 21.49 272 48 272H176zM176 320H48V432H176V320zM256 80C256 53.49 277.5 32 304 32H464C490.5 32 512 53.49 512 80V112C512 138.5 490.5 160 464 160H304C277.5 160 256 138.5 256 112V80zM304 112H464V80H304V112zM464 192C490.5 192 512 213.5 512 240V272C512 298.5 490.5 320 464 320H304C277.5 320 256 298.5 256 272V240C256 213.5 277.5 192 304 192H464zM464 240H304V272H464V240zM256 400C256 373.5 277.5 352 304 352H464C490.5 352 512 373.5 512 400V432C512 458.5 490.5 480 464 480H304C277.5 480 256 458.5 256 432V400zM304 432H464V400H304V432z"],
    "chart-user": [640, 512, ["user-chart"], "f6a3", "M160 320c53.02 0 96-42.98 96-96c0-53.02-42.98-96-96-96C106.1 128 64 170.1 64 224C64 277 106.1 320 160 320zM160 176c26.47 0 48 21.53 48 48S186.5 272 160 272S112 250.5 112 224S133.5 176 160 176zM192 352H128c-70.69 0-128 57.3-128 128c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32C320 409.3 262.7 352 192 352zM49.61 464C57.04 427.5 89.37 400 128 400h64c38.63 0 70.96 27.53 78.39 64H49.61zM584 0H216C185.1 0 160 25.12 160 56V80c0 13.25 10.75 24 24 24S208 93.25 208 80V56c0-4.406 3.594-8 8-8h368c4.406 0 8 3.594 8 8v304c0 4.406-3.594 8-8 8H352c-13.25 0-24 10.75-24 24S338.8 416 352 416h232c30.88 0 56-25.12 56-56v-304C640 25.12 614.9 0 584 0zM328.1 167c-9.375-9.375-24.6-9.375-33.98 0s-9.354 24.58 .0208 33.96l71.98 72.02C371.7 277.7 377.8 280 384 280s12.3-2.323 16.99-7.01L496 177.9V200C496 213.3 506.8 224 520 224S544 213.3 544 200v-80C544 106.8 533.3 96 520 96h-80C426.8 96 416 106.8 416 120s10.75 24 24 24h22.06L384 222L328.1 167z"],
    "chart-waterfall": [512, 512, [], "e0eb", "M24 32C37.25 32 48 42.75 48 56V408C48 421.3 58.75 432 72 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H72C32.24 480 0 447.8 0 408V56C0 42.75 10.75 32 24 32zM168 224C181.3 224 192 234.7 192 248V328C192 341.3 181.3 352 168 352C154.7 352 144 341.3 144 328V248C144 234.7 154.7 224 168 224zM288 232C288 245.3 277.3 256 264 256C250.7 256 240 245.3 240 232V152C240 138.7 250.7 128 264 128C277.3 128 288 138.7 288 152V232zM360 64C373.3 64 384 74.75 384 88V168C384 181.3 373.3 192 360 192C346.7 192 336 181.3 336 168V88C336 74.75 346.7 64 360 64zM480 328C480 341.3 469.3 352 456 352C442.7 352 432 341.3 432 328V88C432 74.75 442.7 64 456 64C469.3 64 480 74.75 480 88V328z"],
    "check": [448, 512, [10004, 10003], "f00c", "M440.1 103C450.3 112.4 450.3 127.6 440.1 136.1L176.1 400.1C167.6 410.3 152.4 410.3 143 400.1L7.029 264.1C-2.343 255.6-2.343 240.4 7.029 231C16.4 221.7 31.6 221.7 40.97 231L160 350.1L407 103C416.4 93.66 431.6 93.66 440.1 103V103z"],
    "check-double": [448, 512, [], "f560", "M176.1 240.1C167.6 250.3 152.4 250.3 143 240.1L63.03 160.1C53.66 151.6 53.66 136.4 63.03 127C72.4 117.7 87.6 117.7 96.97 127L160 190.1L303 47.03C312.4 37.66 327.6 37.66 336.1 47.03C346.3 56.4 346.3 71.6 336.1 80.97L176.1 240.1zM176.1 464.1C167.6 474.3 152.4 474.3 143 464.1L7.029 328.1C-2.343 319.6-2.343 304.4 7.029 295C16.4 285.7 31.6 285.7 40.97 295L160 414.1L407 167C416.4 157.7 431.6 157.7 440.1 167C450.3 176.4 450.3 191.6 440.1 200.1L176.1 464.1z"],
    "check-to-slot": [576, 512, ["vote-yea"], "f772", "M341.1 137.2L268.6 229.5L231.6 197.8C221.6 189.2 206.4 190.3 197.8 200.4C189.2 210.4 190.3 225.6 200.4 234.2l56 48C260.8 285.1 266.2 287.1 271.1 287.1c.7813 0 1.606-.0187 2.388-.1125c6.531-.625 12.5-3.906 16.53-9.062l88-112c8.188-10.41 6.375-25.5-4.062-33.69C364.4 124.1 349.3 126.8 341.1 137.2zM96 408h384c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24V96c0-35.35-28.65-64-64-64H160C124.7 32 96 60.65 96 96v264c-13.25 0-24 10.74-24 24C72 397.3 82.75 408 96 408zM144 96c0-8.836 7.164-16 16-16h256c8.836 0 16 7.164 16 16v264h-288V96zM524.6 288c-13.25 0-24 10.75-24 24s10.75 24 24 24C526.5 336 528 337.5 528 339.4V424c0 4.406-3.594 8-8 8H56c-4.406 0-8-3.594-8-8v-84.58C48 337.5 49.53 336 51.41 336c13.25 0 24-10.75 24-24S64.66 288 51.41 288C23.06 288 0 311.1 0 339.4V424C0 454.9 25.13 480 56 480h464c30.88 0 56-25.12 56-56v-84.58C576 311.1 552.9 288 524.6 288z"],
    "cheese": [512, 512, [], "f7ef", "M299.9 32.01L298.4 32c-7.125 .125-14.13 2.508-19.62 7.008L0 255.1v192C0 465.6 14.38 480 32 480h448c17.62 0 32-14.37 32-31.1V255.1C512 136.1 417.1 38.26 299.9 32.01zM303.6 80.38c87.75 7.75 155.6 79.5 159.6 167.5H88.5L303.6 80.38zM464 432h-416V295.9h416V432z"],
    "cheese-swiss": [512, 512, [129472], "f7f0", "M176 319.9c-26.5 0-48 21.5-48 48s21.5 48 48 48s48-21.5 48-48S202.5 319.9 176 319.9zM299.9 32.01L298.4 32c-7.125 .125-14.13 2.508-19.62 7.008L0 255.1v192C0 465.6 14.38 480 32 480h448c17.62 0 32-14.37 32-31.1V255.1C512 136.1 417.1 38.26 299.9 32.01zM196.5 163.8C204.6 181.9 223.1 193 242.9 191.9c19.88-1.25 36.88-14.5 42.88-33.38S285.5 119 269.1 106.6l33.63-26.12c87.75 7.625 155.6 79.38 159.6 167.4h-53.88c-8.5-14.88-24.25-24-41.38-24s-32.88 9.125-41.38 24H88.5L196.5 163.8zM464 432h-416V295.9h278.6c8.5 14.88 24.25 24 41.38 24s32.88-9.125 41.38-24H464V432z"],
    "cherries": [640, 512, [], "e0ec", "M539.3 224.1c-20.45 0-44.27 4.555-71.23 14.38C434.6 109.9 313.6 .0001 287.9 .0001c-11.19 0-21.47 7.998-23.63 19.68c-25.78 140.1-73.11 202.6-89.55 219.9c-12.51-4.698-43.26-15.48-74.13-15.48c-92.32 0-100.6 82.48-100.6 105.7c0 82.16 67.03 182.2 191.1 182.2c53.65 0 96.47-18.54 128-46.11c31.54 27.53 74.31 46.11 127.9 46.11c125 0 192.1-100.1 192.1-182.2C640 306.5 631.7 224.1 539.3 224.1zM303.4 67.38c33.89 30.3 88.24 88.81 113.6 167.4c-26.62-8.542-46.49-10.8-60.5-10.8c-13.72 0-25.53 2.499-36.34 6.143C309.2 226.5 297.1 224.1 283.3 224.1c-12.69 0-26.63 1.762-41.81 5.393C260.1 197.1 285.3 145.2 303.4 67.38zM48.02 329.8c0-23.24 6.353-57.79 52.57-57.79c30.45 0 59.48 12.81 91.34 26.82c33.63-14.79 60.76-26.82 91.32-26.82c46.22 0 52.59 34.54 52.59 57.79c0 19.76-19.1 134.2-143.9 134.2C66.58 464 48.02 349.1 48.02 329.8zM591.1 329.8c0 19.62-19.03 134.2-144.1 134.2c-45.82 0-76.86-17.05-96.34-33.88c21.22-31.24 32.31-67.2 32.31-100.4c0-29.51-9.051-48.89-13.16-56.73c28.8 3.611 53.32 15.29 77.19 25.78c33.55-14.74 60.84-26.81 91.4-26.81C585.7 272 591.1 306.7 591.1 329.8z"],
    "chess": [512, 512, [], "f439", "M497.6 279.1C506.6 273.2 512 263.2 512 252.5V192c0-17.6-14.4-32-32-32h-192c-17.6 0-32 14.4-32 32v60.5c0 10.88 5.5 21 12.75 25.5L296 299.6v74.75C291 378.9 288 385.2 288 392V416l-25.62 19.25C258.4 438.2 256 443 256 448c0-5-2.375-9.75-6.375-12.75L224 416v-24c-.125-10.38-6.875-19.5-16.88-22.5c-3.75-25-6.375-50.25-6.375-75.5V256H208C216.8 256 224 248.8 224 240V224c0-8.837-7.163-16-16-16H204.9l26.88-80.38c.8527-2.516 1.269-5.104 1.269-7.67c0-11.89-9.075-23.95-24.91-23.95L144.8 96V64h16C169.6 64 176.8 56.8 176.8 48S169.6 32 160.8 32H144.8V15.1C144.8 7.2 137.6 0 128.8 0S112.8 7.2 112.8 15.1V32H96.86C88.06 32 80.75 39.2 80.75 47.1S87.95 64 96.75 64H112.8v32L49.39 95.1c-15.54 0-24.91 11.86-24.91 23.95c0 2.567 .4164 5.155 1.269 7.671L52.75 208H48C39.16 208 32 215.2 32 224v16C32 248.8 39.16 256 48 256h8.75v38c0 25.12-2.5 50.25-6.375 75.12C39.88 371.8 32 380.8 32 392V416l-25.63 19.26C2.358 438.3 0 442.1 0 448v48C0 504.8 7.163 512 16 512h224c8.875 0 16-7.125 16-16c0 8.875 7.125 16 16 16h224c8.837 0 16-7.163 16-16V448c0-5.012-2.358-9.732-6.365-12.74L480 416v-24c0-6.75-3-13.12-8-17.62V299.5L497.6 279.1zM175.8 144l-21.5 64H103.4l-21.5-64H175.8zM158.8 368H98.88c3.5-25.25 5.875-50.13 5.875-73.1V256h48v38C152.8 317.9 155.1 342.8 158.8 368zM48 464l32-24V416h96v24l32 24H48zM304 464l32-24V416h96v24l32 24H304zM464 244.6l-40 31.75V368h-80V276.4L304 244.9V208h32v24h32V208h32v24h32V208h32V244.6zM384 288c-8.875 0-16 7.125-16 16v32h32v-32C400 295.1 392.9 288 384 288z"],
    "chess-bishop": [320, 512, [9821], "f43a", "M296 464H23.1C10.75 464 0 474.7 0 487.1S10.75 512 23.1 512h272C309.3 512 320 501.3 320 488S309.3 464 296 464zM0 304c0 51.63 30.12 85.25 64 96v32h48v-67.13l-33.5-10.63C63.75 349.5 48 333.9 48 304c0-84.1 93.2-206.5 112.6-206.5c19.63 0 60.01 67.18 70.28 85.8l-66.13 66.13c-3.125 3.125-4.688 7.219-4.688 11.31S161.6 268.9 164.8 272L176 283.2c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.562 11.31-4.688L253 229C264.4 256.8 272 283.5 272 304c0 29.88-15.75 45.5-30.5 50.25L208 364.9V432H256v-32c33.88-10.75 64-44.38 64-96c0-73.38-67.75-197.2-120.6-241.5C213.4 59.12 224 47 224 32c0-17.62-14.38-32-32-32H128C110.4 0 96 14.38 96 32c0 15 10.62 27.12 24.62 30.5C67.75 106.8 0 230.6 0 304z"],
    "chess-bishop-piece": [256, 512, ["chess-bishop-alt"], "f43b", "M249.6 435.2L224 416v-24c0-12.12-9.125-21.62-20.75-23.38C201.4 352.5 200.2 336.2 200 320h8c8.875 0 16-7.125 16-16V288c-.125-7.875-5.875-14.5-13.62-15.5C224 261.6 232 243.4 232 211.4c0-41.63-25.88-100.6-58-132.6C184.2 76 192 67 192 56C192 42.75 181.2 32 168 32h-80C74.75 32 64 42.75 64 56c0 11 7.75 20 17.1 22.75C49.88 110.8 24 169.8 24 211.4c0 32 8 50.25 21.62 61.12C37.88 273.5 32.12 280.1 32 288v16C32 312.9 39.12 320 48 320h8c-.25 16.25-1.375 32.5-3.25 48.63C41.12 370.2 32 379.9 32 392V416l-25.62 19.25C2.375 438.2 0 443 0 448v48C0 504.9 7.125 512 16 512h224c8.875 0 16-7.125 16-16V448C256 443 253.6 438.2 249.6 435.2zM115.2 110.4C118.2 106.5 123 104.2 128 104.2c8.129 0 13.59 3.458 30.62 32.38L121 174.2C119.5 175.8 118.6 177.9 118.6 180S119.5 184.1 121 185.6L134.5 199C136 200.5 137.1 201.4 140.1 201.4c2.125 0 4.125-.875 5.625-2.375l28.62-28.62C180.2 185.6 184 200.2 184 211.4v.5C183.9 225.1 178.5 237.8 169 247L160 256v16H96V256L87 247C77.5 237.8 72.13 225.1 72 211.9V211.2C72 185.6 89.75 142.4 115.2 110.4zM154.9 368H101.1C102.6 352 103.9 336 104 320h48C152.1 336 153.4 352 154.9 368zM48 464l32-24V416h96v24l32 24H48z"],
    "chess-board": [448, 512, [], "f43c", "M64 96v64h64V96H64zM256 96H192v64h64V96zM192 416h64v-64H192V416zM64 416h64v-64H64V416zM64 224v64h64V224H64zM384 288V224h-64v64H384zM384 416v-64h-64v64H384zM320 160h64V96h-64V160zM256 224h64V160h-64V224zM384 32H64C28.8 32 0 60.8 0 96v320c0 35.2 28.8 64 64 64h320c35.2 0 64-28.8 64-64V96C448 60.8 419.2 32 384 32zM400 416c0 8.674-7.326 16-16 16H64c-8.672 0-16-7.326-16-16V96c0-8.674 7.328-16 16-16h320c8.674 0 16 7.326 16 16V416zM192 160H128v64h64V160zM192 288h64V224H192V288zM128 288v64h64V288H128zM256 352h64V288h-64V352z"],
    "chess-clock": [640, 512, [], "f43d", "M544 112L544 104c0-13.25-10.74-24-24-24h-112C394.7 80 384 90.75 384 104V112H200l.1662-32H232C245.3 80 256 69.25 256 56S245.3 32 232 32h-112C106.7 32 96 42.75 96 56S106.7 80 120 80h32.17L152 112H96c-53.02 0-96 42.98-96 96V384c0 53.02 42.98 96 96 96h448c53.02 0 96-42.98 96-96V207.1C640 154.1 597 112 544 112zM592 384c0 26.51-21.49 48-48 48H96c-26.51 0-48-21.49-48-48V208C48 181.5 69.49 160 96 160h448c26.51 0 48 21.49 48 48V384zM200 192C142.6 192 96 238.6 96 296s46.56 104 104 104S304 353.4 304 296S257.4 192 200 192zM216 288c0 8.844-7.156 16-16 16S184 296.8 184 288V240c0-8.844 7.156-16 16-16s16 7.156 16 16V288zM440 191.1c-59.49 0-104 48.64-104 103.1c0 55.64 44.81 103.1 104 103.1c59.49 0 104-48.62 104-103.1C544 240.4 499.3 191.1 440 191.1zM495.6 256.4c0 4.093-1.563 8.187-4.69 11.31l-33.94 33.94c-3.127 3.127-7.22 4.69-11.31 4.69c-8.552 0-16-6.904-16-16c0-4.093 1.563-8.187 4.69-11.31l33.94-33.94c3.126-3.127 7.219-4.69 11.31-4.69C488.7 240.4 495.6 247.9 495.6 256.4z"],
    "chess-clock-flip": [640, 512, ["chess-clock-alt"], "f43e", "M440 192c-57.44 0-104 46.56-104 104s46.56 104 104 104S544 353.4 544 296S497.4 192 440 192zM456 288c0 8.844-7.156 16-16 16s-16-7.156-16-16V240c0-8.844 7.156-16 16-16s16 7.156 16 16V288zM0 207.1l0 176.1C0 437 42.96 480 95.96 480h448.1C597 480 640 437 640 384V207.1C640 154.1 597 112 544 112H488l-.1662-32H520C533.3 80 544 69.25 544 56S533.3 32 520 32h-112C394.7 32 384 42.75 384 56s10.74 24 24 24h31.83L440 112H255.1L256 104C256 90.75 245.3 80 232 80h-112C106.7 80 96 90.75 96 104L95.97 112C42.98 112 0 154.1 0 207.1zM48 208C48 181.5 69.49 160 96 160h448c26.51 0 48 21.49 48 48V384c0 26.51-21.49 48-48 48H96c-26.51 0-48-21.49-48-48V208zM200 191.1c-59.49 0-104 48.64-104 103.1c0 55.64 44.81 103.1 104 103.1c59.49 0 104-48.62 104-103.1C304 240.4 259.3 191.1 200 191.1zM255.6 256.4c0 4.093-1.563 8.187-4.69 11.31L216.1 301.7c-3.127 3.127-7.221 4.69-11.31 4.69c-8.569 0-16-6.921-16-16c0-4.093 1.563-8.187 4.69-11.31l33.94-33.94c3.126-3.127 7.219-4.69 11.31-4.69C248.7 240.4 255.6 247.9 255.6 256.4z"],
    "chess-king": [448, 512, [9818], "f43f", "M391.9 464H55.95c-13.25 0-23.1 10.75-23.1 23.1S42.7 512 55.95 512h335.1c13.25 0 23.1-10.75 23.1-23.1S405.2 464 391.9 464zM448 216c0-11.82-3.783-23.51-11.08-33.17c-10.3-14.39-27-22.88-44.73-22.88L247.9 160V104h31.1c13.2 0 24.06-10.8 24.06-24S293.1 56 279.9 56h-31.1V23.1C247.9 10.8 237.2 0 223.1 0S199.9 10.8 199.9 23.1V56H167.9c-13.2 0-23.97 10.8-23.97 24S154.7 104 167.9 104h31.1V160H55.95C24.72 160 0 185.3 0 215.9C0 221.6 .8893 227.4 2.704 233L68.45 432h50.5L48.33 218.4C48.09 217.6 47.98 216.9 47.98 216.1C47.98 212.3 50.93 208 55.95 208h335.9c6.076 0 8.115 5.494 8.115 8.113c0 .6341-.078 1.269-.2405 1.887L328.8 432h50.62l65.1-199.2C447.2 227.3 448 221.7 448 216z"],
    "chess-king-piece": [256, 512, ["chess-king-alt"], "f440", "M249.6 435.3L224 416v-24c-.125-10.38-6.875-19.5-16.88-22.5c-3.75-25-6.375-50.25-6.375-75.5V256H208C216.8 256 224 248.8 224 240V224c0-8.875-7.125-16-16-16h-3.125l26.1-80.38c.7917-2.458 1.181-4.986 1.181-7.495C233.1 107.3 222.8 96 209 96h-64.25V64h16c8.8 0 16-7.2 16-15.1S169.6 32 160.8 32h-16V15.1c0-8.8-7.2-15.1-16-15.1s-16 7.2-16 15.1V32H96.86C88.06 32 80.75 39.2 80.75 47.1S87.95 64 96.75 64h16v32H48.5C35.21 96 24.48 106.8 24.48 119.1c0 2.567 .4164 5.155 1.269 7.671L52.75 208H48C39.12 208 32 215.1 32 224v16C32 248.8 39.16 256 48 256h8.75v38c0 25.12-2.5 50.25-6.375 75.12C39.88 371.8 32 380.8 32 392V416l-25.63 19.26C2.358 438.3 0 442.1 0 448v48C0 504.8 7.163 512 16 512h224c8.837 0 16-7.163 16-16V448C256 442.1 253.6 438.3 249.6 435.3zM175.8 144l-21.5 64H103.4l-21.5-64H175.8zM158.4 368H99.12c3.375-24.5 5.625-49.25 5.625-73.1V256h48v38C152.8 318.8 155 343.5 158.4 368zM48 464l32-24V416h96v24l32 24H48z"],
    "chess-knight": [384, 512, [9822], "f441", "M44 320.6l14.5 6.5c-17.01 20.24-26.44 45.91-26.44 72.35C32.06 399.7 32.12 432 32.12 432h48v-32c0-24.75 14-47.5 36.13-58.63l38.13-23.37c13.25-6.625 21.75-20.25 21.75-35.13v-58.75l-15.37 9C155.6 235.8 151.9 240.4 150.5 245.9L143 271c-2.25 7.625-8 13.88-15.38 16.75L117.1 292C114 293.3 110.7 293.9 107.4 293.9c-3.626 0-7.263-.7514-10.66-2.254L63.5 276.9C54.12 272.6 48 263.2 48 252.9V140.5c0-5.125 2.125-10.12 5.75-13.88l7.375-7.375L49.5 96C48.5 94.12 48 92 48 89.88C48 84.38 52.38 80 57.88 80h105c86.75 0 156.1 70.38 156.1 157.1V432h48.06l-.0625-194.9C367.9 124 276 32 162.9 32H57.88C25.88 32 0 57.88 0 89.88c0 8.5 1.75 16.88 5.125 24.62C1.75 122.8 0 131.6 0 140.5v112.4C0 282.2 17.25 308.8 44 320.6zM80.12 164c0 11 8.875 20 20 20c11 0 20-9 20-20s-9-20-20-20C89 144 80.12 153 80.12 164zM360 464H23.1C10.75 464 0 474.7 0 487.1S10.75 512 23.1 512H360C373.3 512 384 501.3 384 488S373.3 464 360 464z"],
    "chess-knight-piece": [320, 512, ["chess-knight-alt"], "f442", "M89.75 195.2c7.849 0 13.87-6.619 13.87-13.97c0-3.581-1.416-7.122-3.991-9.78C96.93 168.9 93.33 167.5 89.7 167.5c-7.556 0-13.83 6.145-13.83 13.9C75.88 189 81.1 195.1 89.75 195.2zM313.6 435.2L288 416v-30.12c10.25-13.63 15.88-30.12 16-47.12V232.6C304 139.6 228.4 64 135.4 64H55.38C25.02 64-.0433 88.92-.0433 119.6c0 6.22 1.043 12.48 3.168 18.5C1 144.5 0 151.1 0 157.8v84.75C0 268 14.38 291.4 37 303c-21.32 29.94-20.88 61.54-20.88 62.21c0 16.67 5.481 33.03 15.88 46.42V416l-25.62 19.25C2.375 438.2 0 443 0 448v48C0 504.9 7.125 512 16 512h288c8.875 0 16-7.125 16-16V448C320 443 317.6 438.2 313.6 435.2zM48.01 119.6C48.01 115.2 51.47 112 55.38 112h80C201.8 112 256 166.2 256 232.6v106.1c0 8.5-3.375 16.62-9.375 22.62L240 368H64.75c-.0968-1.645-.4933-3.291-.4933-4.936c0-1.975 1.253-38.11 46.24-58.44l34.88-10.87C154.3 289.8 160 280.9 160 271.2V222.9L132.9 227.6c-3.875 2-6.625 5.5-7.75 9.625L119.5 256.2C115.1 270.8 94.67 273.5 92.5 273.5c-2.625 0-5.25-.625-7.75-1.75l-25-11.13C52.62 257.5 48 250.4 48 242.5V157.8c0-7.375 4.375-10.63 9.875-16L49.12 124.1C48.35 122.5 48.01 121 48.01 119.6zM48 464l32-24V416h160v24l32 24H48z"],
    "chess-pawn": [320, 512, [9823], "f443", "M296 463.1H23.1c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24h272c13.25 0 23.1-10.75 23.1-23.1S309.3 463.1 296 463.1zM55.1 287.1L80 287.1v29.5c0 40.25-3.5 81.25-23.38 114.5h53.5C125.1 394.1 128 354.6 128 317.5v-29.5h64v29.5c0 37.13 2.875 77.5 17.88 114.5h53.5C243.5 398.7 240 357.7 240 317.5V287.1l24-.0001C277.3 287.1 288 277.3 288 263.1c0-13.25-10.75-24-23.1-24H241c23.75-21.88 38.1-53.12 38.1-87.1c0-9.393-1.106-19.05-3.451-28.86C272.3 105.4 244.9 32 159.1 32C93.75 32 40 85.75 40 151.1c0 34.88 15.12 66.12 39 88H55.1C42.75 239.1 32 250.7 32 263.1C32 277.3 42.75 287.1 55.1 287.1zM160 79.1c39.75 0 72 32.25 72 72S199.8 223.1 160 223.1S88 191.7 88 151.1S120.2 79.1 160 79.1z"],
    "chess-pawn-piece": [256, 512, ["chess-pawn-alt"], "f444", "M249.6 435.4L224 416.2v-23.96c0-13.23-10.75-23.96-24-23.96h2.625C201.1 352.3 200 336.3 200 320.3V288.4h8c8.875 0 16-7.112 16-15.97V256.5c-.125-7.861-5.875-14.35-13.62-15.47c5.34-8.784 13.63-25.79 13.63-49.01C224 138.7 180.8 96 127.1 96C77.19 96 32 136.1 32 191.8c0 16.94 4.491 33.95 13.62 49.17C37.88 242.1 32 248.6 32 256.5v15.97c0 8.859 7.125 15.97 16 15.97h8v31.94c0 15.97-1.125 31.94-2.625 47.92H56c-13.25 0-24 10.73-24 23.96v23.96l-25.62 19.22C2.375 438.4 0 443.1 0 448.1v47.9C0 504.9 7.125 512 16 512h224c8.875 0 16-7.126 16-15.99v-47.9C256 443.1 253.6 438.4 249.6 435.4zM152 288.4v29.95c0 16.72 1 33.32 2.5 49.91h-53C103 351.7 104 335.1 104 318.3V288.4H152zM128 144.7c26.5 0 48 21.46 48 47.92S154.5 240.5 128 240.5S80 219 80 192.6S101.5 144.7 128 144.7zM48 464.1l32-23.96v-23.96h96v23.96l32 23.96H48z"],
    "chess-queen": [512, 512, [9819], "f445", "M256 112c30.88 0 56-25.12 56-56S286.9 0 256 0S199.1 25.12 199.1 56S225.1 112 256 112zM511.1 197.4c0-5.178-2.509-10.2-7.096-13.26L476.4 168.2c-2.5-1.75-5.497-2.62-8.497-2.62c-5.501 .125-10.63 2.87-13.75 7.245c-9.001 12-23.16 19.13-38.16 19.13c-3.125 0-6.089-.2528-9.089-.8778c-23.13-4.25-38.88-26.25-38.88-49.75C367.1 134 361.1 128 354.6 128h-38.75c-6.001 0-11.63 4-12.88 9.875C298.2 160.1 278.7 176 255.1 176c-22.75 0-42.25-15.88-47-38.12C207.7 132 202.2 128 196.1 128h-38.75C149.1 128 143.1 134 143.1 141.4c0 18.49-13.66 50.62-47.95 50.62c-15.13 0-29.3-7.118-38.3-19.24C54.6 168.4 49.66 165.7 44.15 165.6c-3 0-5.931 .8951-8.432 2.645l-28.63 16C2.509 187.2 0 192.3 0 197.4c0 2.438 .5583 4.901 1.72 7.185L109.9 432h53.13L69.85 236.4C78.35 238.8 87.11 240 95.98 240c2.432 0 56.83 1.503 84.76-52.5C198.1 210.5 226.6 224 255.9 224c29.38 0 57.01-13.38 75.26-36.25C336.1 197.6 360.6 240 416 240c8.751 0 17.5-1.125 26-3.5L349 432h53.13l108.1-227.4C511.4 202.3 511.1 199.8 511.1 197.4zM424 464H87.98c-13.26 0-24 10.75-24 23.1S74.72 512 87.98 512h336c13.26 0 24-10.75 24-23.1S437.3 464 424 464z"],
    "chess-queen-piece": [256, 512, ["chess-queen-alt"], "f446", "M223.6 416v-24c0-11.25-7.874-20.25-18.25-22.88c-3.125-22.25-5.25-44.63-5.25-67.12V256h23.1c8.749 0 15.1-7.125 15.1-16V224c0-8.875-7.249-16-15.1-16h-7.499l38.5-105C255.7 101.8 256 100.6 256 99.31c0-2.614-1.281-5.167-3.649-6.689l-12.12-8.125c-1.337-.8916-2.818-1.306-4.294-1.306c-8.735 0-9.064 13.41-26.12 13.41c-12.47 0-24.7-9.738-24.7-25.85c0-1.75-.6249-3.5-1.1-4.75C181.9 64.75 180.1 64 178.4 64l-20.01-.0052c-3.009 0-5.509 2.089-6.238 5.005c-2.375 11.25-12.37 19.38-23.87 19.38c-11.62 0-21.62-8.125-23.1-19.38c-.6075-2.916-3.353-5.003-6.369-5.003c-.0869 0 .0875-.0035 0 0L77.99 64c-3.749 0-6.749 3-6.749 6.875c0 16.14-12.25 25.74-24.72 25.74c-7.039 0-14.15-3.062-19.15-9.739C25.81 84.66 23.23 83.2 20.47 83.2c-1.443 0-2.934 .4002-4.35 1.302l-12.12 8.125c-2.308 1.539-3.623 4.131-3.623 6.775c0 1.222 .2804 2.454 .8728 3.6L39.87 208H32.37c-8.874 0-15.1 7.125-15.1 16v16c0 8.875 7.124 16 15.1 16h23.1v46c0 22.5-2.25 44.75-5.375 66.1C40.25 371.4 31.1 380.5 31.1 392V416l-25.62 19.25C2.375 438.2 0 443 0 448v48C0 504.9 7.125 512 15.1 512h223.6c8.874 0 15.1-7.125 15.1-16V448c0-5-2.375-9.75-6.374-12.75L223.6 416zM93.24 127.4c10.84 6.078 22.87 9.109 34.92 9.109c11.98 0 23.98-2.1 34.83-8.984c7.749 6.625 16.87 11.5 26.75 14.38L166.9 208H89.49l-22.87-66.25C76.37 139 85.49 134 93.24 127.4zM156.9 368H99.49c2.75-21.88 4.75-43.88 4.75-65.1V256h47.87v46C152.1 324.1 154.1 346.1 156.9 368zM47.87 464l31.1-24V416h95.87v24l31.87 24H47.87zM128.2 56c15.37 0 27.1-12.5 27.1-28S143.4 0 128 0c-15.5 0-27.81 12.5-27.81 28S112.7 56 128.2 56z"],
    "chess-rook": [384, 512, [9820], "f447", "M360 464H23.1C10.75 464 0 474.7 0 487.1S10.75 512 23.1 512H360C373.3 512 384 501.3 384 488S373.3 464 360 464zM345.1 32h-308C17 32 0 49 0 70v139.4C0 218.8 4 227.5 11 233.6L48 265.8c0 8.885 .0504 17.64 .0504 26.46c0 39.32-1.001 79.96-11.93 139.8h49C94.95 374.3 96.11 333.3 96.11 285.5C96.11 270.7 96 255.1 96 238.2L48 196.5V80h64V128H160V80h64V128h48V80h64v116.5L288 238.2c0 16.77-.1124 32.25-.1124 47.1c0 47.79 1.164 89.15 10.99 146.7h49c-10.92-59.83-11.93-100.6-11.93-139.9C335.9 283.3 336 274.6 336 265.8l37-32.13C380 227.5 384 218.8 384 209.4V70C384 49 367 32 345.1 32zM192 224C174.4 224 160 238.4 160 256v64h64V256C224 238.4 209.6 224 192 224z"],
    "chess-rook-piece": [320, 512, ["chess-rook-alt"], "f448", "M313.6 435.2L288 416v-24c0-11.12-7.75-20.12-18.12-22.75L264.5 251.5l26.75-20.12c8-6 12.75-15.5 12.75-25.5V96c0-17.62-14.38-32-32-32h-224c-17.62 0-32 14.38-32 32v110C16 216 20.75 225.5 28.75 231.6l26.75 20l-5.375 117.6C39.75 371.9 32 380.9 32 392V416l-25.62 19.25C2.375 438.2 0 443 0 448v48C0 504.9 7.125 512 16 512h288c8.875 0 16-7.125 16-16V448C320 443 317.6 438.2 313.6 435.2zM64 112h40v32h32v-32h48v32h32v-32H256v85.88L215.5 228.5L221.5 368h-123l6-139.6L64 198V112zM48 464l32-24V416h160v24l32 24H48zM184 247.6C184 234.5 173.5 224 160.4 224c-13 0-23.5 10.5-23.5 23.62V288H184V247.6z"],
    "chestnut": [448, 512, [127792], "e3f6", "M302.9 99.43c-25.37-20.56-49.36-39.98-66.48-61.41C233.2 34.01 228.6 32 224 32S214.8 34.01 211.5 38.02C194.4 59.45 170.4 78.87 145.1 99.43C80.44 151.7 0 216.8 0 352C0 422.7 57.31 480 128 480h192c70.69 0 128-57.3 128-127.1C448 216.8 367.6 151.7 302.9 99.43zM320 432H128c-44.11 0-80-35.88-80-79.98c0-.0078 0-.0156 0-.0234h352c0 .0078 0 .0156 0 .0234C400 396.1 364.1 432 320 432z"],
    "chevron-down": [448, 512, [], "f078", "M432.6 209.3l-191.1 183.1C235.1 397.8 229.1 400 224 400s-11.97-2.219-16.59-6.688L15.41 209.3C5.814 200.2 5.502 184.1 14.69 175.4c9.125-9.625 24.38-9.938 33.91-.7187L224 342.8l175.4-168c9.5-9.219 24.78-8.906 33.91 .7187C442.5 184.1 442.2 200.2 432.6 209.3z"],
    "chevron-left": [320, 512, [9001], "f053", "M206.7 464.6l-183.1-191.1C18.22 267.1 16 261.1 16 256s2.219-11.97 6.688-16.59l183.1-191.1c9.152-9.594 24.34-9.906 33.9-.7187c9.625 9.125 9.938 24.37 .7187 33.91L73.24 256l168 175.4c9.219 9.5 8.906 24.78-.7187 33.91C231 474.5 215.8 474.2 206.7 464.6z"],
    "chevron-right": [320, 512, [9002], "f054", "M113.3 47.41l183.1 191.1c4.469 4.625 6.688 10.62 6.688 16.59s-2.219 11.97-6.688 16.59l-183.1 191.1c-9.152 9.594-24.34 9.906-33.9 .7187c-9.625-9.125-9.938-24.38-.7187-33.91l168-175.4L78.71 80.6c-9.219-9.5-8.906-24.78 .7187-33.91C88.99 37.5 104.2 37.82 113.3 47.41z"],
    "chevron-up": [448, 512, [], "f077", "M15.41 302.7l191.1-183.1C212 114.2 218 111.1 224 111.1s11.97 2.219 16.59 6.688l191.1 183.1c9.594 9.152 9.906 24.34 .7187 33.9c-9.125 9.625-24.38 9.938-33.91 .7187L224 169.2l-175.4 168c-9.5 9.219-24.78 8.906-33.91-.7187C5.502 327 5.814 311.8 15.41 302.7z"],
    "chevrons-down": [448, 512, ["chevron-double-down"], "f322", "M207.4 265.3c9.313 8.875 23.88 8.875 33.19 0l184-176c9.563-9.156 9.906-24.34 .75-33.94C420.6 50.47 414.3 48 408 48c-5.969 0-11.94 2.219-16.59 6.656L224 214.8L56.59 54.66C46.1 45.53 31.81 45.81 22.65 55.41S13.84 80.19 23.4 89.34L207.4 265.3zM408 240c-5.969 0-11.94 2.219-16.59 6.656L224 406.8L56.59 246.7C46.1 237.5 31.81 237.8 22.65 247.4S13.84 272.2 23.4 281.3l184 176c9.313 8.875 23.88 8.875 33.19 0l184-176c9.563-9.156 9.906-24.34 .75-33.94C420.6 242.5 414.3 240 408 240z"],
    "chevrons-left": [448, 512, ["chevron-double-left"], "f323", "M73.22 256l160.1-167.4c9.125-9.594 8.844-24.78-.75-33.94S207.8 45.84 198.7 55.4l-176 184c-8.875 9.313-8.875 23.88 0 33.19l176 184c9.156 9.563 24.34 9.907 33.94 .75C237.5 452.6 240 446.3 240 440c0-5.969-2.219-11.94-6.656-16.59L73.22 256zM425.3 423.4L265.2 256l160.1-167.4c9.125-9.594 8.844-24.78-.75-33.94s-24.78-8.813-33.94 .75l-176 184c-8.875 9.313-8.875 23.88 0 33.19l176 184c9.156 9.563 24.34 9.907 33.94 .75C429.5 452.6 432 446.3 432 440C432 434 429.8 428.1 425.3 423.4z"],
    "chevrons-right": [448, 512, ["chevron-double-right"], "f324", "M233.3 239.4l-176-184C48.19 45.84 33 45.49 23.41 54.65C18.47 59.37 16 65.68 16 71.99c0 5.969 2.219 11.94 6.656 16.59L182.8 256l-160.1 167.4c-9.125 9.594-8.844 24.78 .75 33.94c9.594 9.156 24.78 8.813 33.94-.75l176-184C242.2 263.3 242.2 248.7 233.3 239.4zM425.3 239.4l-176-184C240.2 45.84 225 45.49 215.4 54.65C210.5 59.37 208 65.68 208 71.99c0 5.969 2.219 11.94 6.656 16.59L374.8 256l-160.1 167.4c-9.125 9.594-8.844 24.78 .75 33.94c9.594 9.156 24.78 8.813 33.94-.75l176-184C434.2 263.3 434.2 248.7 425.3 239.4z"],
    "chevrons-up": [448, 512, ["chevron-double-up"], "f325", "M56.59 265.3L224 105.2l167.4 160.1C396.1 269.8 402 272 408 272c6.312 0 12.62-2.469 17.34-7.406c9.156-9.594 8.812-24.78-.75-33.94l-184-176c-9.312-8.875-23.88-8.875-33.19 0l-184 176C13.84 239.8 13.49 255 22.65 264.6S46.1 274.5 56.59 265.3zM240.6 246.7c-9.312-8.875-23.88-8.875-33.19 0l-184 176c-9.562 9.156-9.906 24.34-.75 33.94s24.35 9.875 33.94 .75L224 297.2l167.4 160.1C396.1 461.8 402 464 408 464c6.312 0 12.62-2.469 17.34-7.406c9.156-9.594 8.812-24.78-.75-33.94L240.6 246.7z"],
    "child": [320, 512, [], "f1ae", "M87.1 72C87.1 32.24 120.2 0 159.1 0C199.8 0 231.1 32.24 231.1 72C231.1 111.8 199.8 144 159.1 144C120.2 144 87.1 111.8 87.1 72V72zM159.1 96C173.3 96 183.1 85.25 183.1 72C183.1 58.75 173.3 48 159.1 48C146.7 48 135.1 58.75 135.1 72C135.1 85.25 146.7 96 159.1 96zM128 384V488C128 501.3 117.3 512 104 512C90.75 512 80 501.3 80 488V257.9L43.66 309.8C36.05 320.6 21.08 323.3 10.23 315.7C-.6269 308-3.259 293.1 4.349 282.2L50.1 216.1C75.12 181.3 115.1 159.1 159.6 159.1C202.7 159.1 243.2 180.8 268.3 215.1L315.5 282C323.2 292.8 320.7 307.8 309.1 315.5C299.2 323.2 284.2 320.7 276.5 309.9L240 258.9V488C240 501.3 229.3 512 216 512C202.7 512 192 501.3 192 488V384L128 384zM128 336H192V214.4C181.8 210.2 170.8 208 159.6 208C148.6 208 137.9 210.1 128 214V336z"],
    "child-dress": [320, 512, [], "e59c", "M231.1 72C231.1 111.8 199.8 144 159.1 144C120.2 144 87.1 111.8 87.1 72C87.1 32.24 120.2 0 159.1 0C199.8 0 231.1 32.24 231.1 72zM159.1 48C146.7 48 135.1 58.75 135.1 72C135.1 85.25 146.7 96 159.1 96C173.3 96 183.1 85.25 183.1 72C183.1 58.75 173.3 48 159.1 48zM70.95 201.8C92.27 176.1 123.6 160.9 156.9 160C157.6 160 158.3 160 159.1 160H160.9C161.7 160 162.4 160 163.1 160C196.4 160.9 227.7 176.1 249.1 201.8L314.5 280.7C322.9 290.9 321.5 306 311.3 314.5C301.1 322.9 285.1 321.5 277.5 311.3L234.4 259.4L270.8 368.4C273.2 375.7 271.1 383.8 267.5 390C262.1 396.3 255.7 400 248 400H224V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V400H144V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V400H71.1C64.28 400 57.04 396.3 52.53 390C48.02 383.8 46.79 375.7 49.23 368.4L85.58 259.4L42.47 311.3C34.01 321.5 18.88 322.9 8.676 314.5C-1.525 306-2.933 290.9 5.53 280.7L70.95 201.8zM160 208C159.5 208 159 208 158.6 208C155.3 208.2 152.5 210.4 151.5 213.5L105.3 352H214.7L168.5 213.5C167.5 210.4 164.7 208.2 161.4 208C160.1 208 160.5 208 160 208V208z"],
    "child-reaching": [384, 512, [], "e59d", "M119.1 72C119.1 32.24 152.2 0 191.1 0C231.8 0 264 32.24 264 72C264 111.8 231.8 144 191.1 144C152.2 144 119.1 111.8 119.1 72zM191.1 96C205.3 96 216 85.25 216 72C216 58.75 205.3 48 191.1 48C178.7 48 167.1 58.75 167.1 72C167.1 85.25 178.7 96 191.1 96zM291.7 118.6L307.3 91.91C313.1 80.46 328.6 76.59 340.1 83.27C351.5 89.95 355.4 104.6 348.7 116.1L333.1 142.8C318.2 168.4 296.1 188.1 272 202.1V488C272 501.3 261.3 512 248 512C234.7 512 224 501.3 224 488V384H160V488C160 501.3 149.3 512 136 512C122.7 512 112 501.3 112 488V203.2C86.32 188.9 64.53 167.6 49.5 141.2L35.13 115.8C28.59 104.3 32.63 89.67 44.15 83.13C55.68 76.58 70.33 80.62 76.87 92.15L91.24 117.5C111.8 153.6 150.2 176 191.8 176C232.9 176 270.1 154.2 291.7 118.6H291.7zM224 336V220.8C213.5 222.9 202.7 224 191.8 224C181 224 170.4 222.9 160 220.9V336H224z"],
    "child-rifle": [512, 512, [], "e4e0", "M207.1 64C207.1 99.35 179.3 128 143.1 128C108.7 128 79.1 99.35 79.1 64C79.1 28.65 108.7 .0003 143.1 .0003C179.3 .0003 207.1 28.65 207.1 64zM143.1 48C135.2 48 127.1 55.16 127.1 64C127.1 72.84 135.2 80 143.1 80C152.8 80 159.1 72.84 159.1 64C159.1 55.16 152.8 48 143.1 48zM104 512C90.75 512 80 501.3 80 488V264.8L52.31 308.8C45.25 320 30.44 323.4 19.22 316.3C8 309.3 4.631 294.4 11.69 283.2L60.08 206.3C78.24 177.5 109.9 160 144 160C178.1 160 209.8 177.5 227.9 206.3L276.3 283.2C283.4 294.4 280 309.3 268.8 316.3C257.6 323.4 242.8 320 235.7 308.8L208 264.8V488C208 501.3 197.3 512 184 512C170.7 512 160 501.3 160 488V384H128V488C128 501.3 117.3 512 104 512H104zM144 208C138.5 208 133.1 208.9 128 210.6V336H160V210.6C154.9 208.9 149.5 208 144 208zM416 .0003C424.8 .0003 432 7.164 432 16V132.3C441.6 137.8 448 148.2 448 160V269.3L464 264V208C464 199.2 471.2 192 480 192H496C504.8 192 512 199.2 512 208V292.5C512 299.4 507.6 305.5 501.1 307.6L448 325.3V352H496C504.8 352 512 359.2 512 368V384C512 392.8 504.8 400 496 400H452L475 492.1C477.6 502.2 469.9 512 459.5 512H400C391.2 512 384 504.8 384 496V384H352C334.3 384 320 369.7 320 352V224C320 206.3 334.3 192 352 192H368V160C368 148.2 374.4 137.8 384 132.3V32C375.2 32 368 24.84 368 16C368 7.164 375.2 0 384 0L416 .0003zM400 240H368V336H400V240z"],
    "children": [640, 512, [], "e4e1", "M87.1 72C87.1 32.24 120.2 0 159.1 0C199.8 0 231.1 32.24 231.1 72C231.1 111.8 199.8 144 159.1 144C120.2 144 87.1 111.8 87.1 72zM159.1 96C173.3 96 183.1 85.25 183.1 72C183.1 58.75 173.3 48 159.1 48C146.7 48 135.1 58.75 135.1 72C135.1 85.25 146.7 96 159.1 96zM248.2 203.8L307.1 281.5C315.1 292.1 313.1 307.1 302.5 315.1C291.9 323.1 276.9 321.1 268.9 310.5L223.5 250.7L262.8 368.4C265.2 375.7 263.1 383.8 259.5 390C254.1 396.3 247.7 400 240 400H224V488C224 501.3 213.3 512 200 512C186.8 512 176 501.3 176 488V400H144V488C144 501.3 133.3 512 120 512C106.8 512 96.01 501.3 96.01 488V400H80C72.29 400 65.04 396.3 60.53 390C56.02 383.8 54.79 375.7 57.23 368.4L96.47 250.7L51.13 310.5C43.12 321.1 28.07 323.1 17.5 315.1C6.943 307.1 4.873 292.1 12.88 281.5L71.78 203.8C92.71 176.2 125.4 160 160 160C194.7 160 227.3 176.2 248.2 203.8L248.2 203.8zM206.7 352L160 211.9L113.3 352H206.7zM552 72C552 111.8 519.8 144 480 144C440.2 144 408 111.8 408 72C408 32.24 440.2 0 480 0C519.8 0 552 32.24 552 72zM480 48C466.7 48 456 58.75 456 72C456 85.25 466.7 96 480 96C493.3 96 504 85.25 504 72C504 58.75 493.3 48 480 48zM440 512C426.7 512 416 501.3 416 488V264.8L388.3 308.8C381.3 320 366.4 323.4 355.2 316.3C344 309.3 340.6 294.4 347.7 283.2L396.1 206.3C414.2 177.5 445.9 160 480 160C514.1 160 545.8 177.5 563.9 206.3L612.3 283.2C619.4 294.4 616 309.3 604.8 316.3C593.6 323.4 578.8 320 571.7 308.8L544 264.8V488C544 501.3 533.3 512 520 512C506.7 512 496 501.3 496 488V384H464V488C464 501.3 453.3 512 440 512H440zM480 208C474.5 208 469.1 208.9 464 210.6V336H496V210.6C490.9 208.9 485.5 208 480 208z"],
    "chimney": [448, 512, [], "f78b", "M416 32H32C14.33 32 0 46.33 0 64v128c0 17.75 14.25 32 32 32v232C32 469.3 42.75 480 55.1 480S80 469.3 80 456V384H256v72C256 469.3 266.7 480 279.1 480S304 469.3 304 456V384h64v72C368 469.3 378.7 480 391.1 480S416 469.3 416 456V224c17.75 0 32-14.25 32-32V64C448 46.33 433.7 32 416 32zM160 336H80V224H160V336zM368 336h-160V224h160V336zM400 176h-352v-96h352V176z"],
    "chopsticks": [640, 512, [], "e3f7", "M637.3 110.6C639.8 119.1 640.6 128.1 639.5 136.9C638.5 145.7 635.7 154.2 631.3 161.9C626.9 169.5 621 176.3 613.9 181.6L191.1 504C183.1 510.2 172.1 513 162.9 511.9C152.9 510.8 143.6 505.9 137.1 498.1C130.6 490.3 127.4 480.4 128.1 470.3C128.8 460.2 133.3 450.7 140.8 443.9L530.3 81.31C536.8 75.3 544.4 70.67 552.8 67.71C561.2 64.75 570 63.52 578.9 64.1C587.7 64.67 596.3 67.04 604.2 71.06C612.2 75.07 619.2 80.65 624.8 87.46C630.5 94.27 634.7 102.2 637.3 110.6H637.3zM584.1 143.4C586.9 142 588.5 140.2 589.7 138.2C590.9 136.1 591.6 133.9 591.9 131.5C592.2 129.2 592 126.8 591.3 124.5C590.7 122.2 589.5 120.1 588 118.3C586.5 116.5 584.7 115 582.5 113.9C580.4 112.9 578.1 112.2 575.8 112.1C573.4 111.9 571.1 112.2 568.9 113C566.7 113.8 564.7 115 562.1 116.6L303.8 357.7L584.9 143.3L584.1 143.4zM412.5 86.35C409.7 94.73 405.2 102.4 399.3 109L68.89 497.5C65.14 501.7 60.55 505.1 55.41 507.4C50.27 509.7 44.71 510.9 39.07 510.9C30.12 510.9 21.44 507.8 14.53 502.1C6.703 495.8 1.617 486.7 .3246 476.7C-.9682 466.7 1.631 456.6 7.582 448.5L297.9 26.72C305.8 15.95 316.8 7.843 329.4 3.505C342-.8325 355.7-1.198 368.5 2.459C381.4 6.116 392.8 13.62 401.2 23.96C409.7 34.3 414.7 46.98 415.8 60.29C416.5 69.11 415.3 77.97 412.5 86.35V86.35zM366.1 71.24C367.8 68.92 368.2 66.46 367.1 64C367.8 61.64 367.2 59.35 366 57.25C364.9 55.16 363.4 53.32 361.6 51.84C359.8 50.31 357.7 49.19 355.4 48.55C353.1 47.91 350.7 47.76 348.4 48.13C346.1 48.41 343.9 49.15 341.9 50.31C339.9 51.47 338.2 53.03 336.8 54.88L143.6 335.6L363.1 77.44C364.8 75.67 366.2 73.55 366.1 71.24z"],
    "church": [640, 512, [9962], "f51d", "M344 48H376C389.3 48 400 58.75 400 72C400 85.25 389.3 96 376 96H344V122.9L447.1 189.7C467.6 202.9 480 225.7 480 250.1V464H568C581.3 464 592 453.3 592 440V370.1C592 361.1 587.9 354.4 581 349.1L512 305.3V248.1L607.1 309.7C627.6 322.9 640 345.7 640 370.1V440C640 479.8 607.8 512 568 512L72 512C32.24 512 0 479.8 0 440V370.1C0 345.7 12.38 322.9 32.89 309.7L128 248.1V305.3L58.96 349.1C52.13 354.4 48 361.1 48 370.1V440C48 453.3 58.75 464 72 464H160V250.1C160 225.7 172.4 202.9 192.9 189.7L296 122.9V96H264C250.7 96 240 85.25 240 72C240 58.75 250.7 48 264 48H296V24C296 10.75 306.7 0 320 0C333.3 0 344 10.75 344 24V48zM320 164.6L218.1 229.1C212.1 234.4 208 241.1 208 250.1V464H272V368C272 341.5 293.5 320 320 320C346.5 320 368 341.5 368 368V464H432V250.1C432 241.1 427.9 234.4 421 229.1L320 164.6z"],
    "circle": [512, 512, [128308, 128309, 128992, 128993, 128994, 128995, 128996, 9898, 9899, 11044, 61708, 61915, 9679], "f111", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-0": [512, 512, [], "e0ed", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM256 128C203.1 128 160 171.1 160 224v64c0 52.94 43.06 96 96 96s96-43.06 96-96V224C352 171.1 308.9 128 256 128zM304 288c0 26.47-21.53 48-48 48S208 314.5 208 288V224c0-26.47 21.53-48 48-48s48 21.53 48 48V288z"],
    "circle-1": [512, 512, [], "e0ee", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM320 336h-40V152c0-8.844-4.875-16.97-12.67-21.16c-7.781-4.188-17.25-3.75-24.64 1.188l-52 34.66C179.7 174 176.7 188.9 184 199.1c7.328 11 22.23 13.97 33.28 6.656L232 196.8V336H192c-13.25 0-24 10.75-24 24S178.8 384 192 384h128c13.25 0 24-10.75 24-24S333.3 336 320 336z"],
    "circle-2": [512, 512, [], "e0ef", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM328 336H246.2l63.06-57.19c17-16.69 26.38-38.91 26.38-62.56s-9.375-45.88-26.38-62.56c-34.8-34.19-91.45-34.19-126.3 0L172 164.5C162.5 173.7 162.4 188.9 171.7 198.4c9.312 9.469 24.48 9.656 33.94 .3125L216.6 187.9c16.27-15.94 42.78-15.94 59.02 0c7.734 7.594 12 17.66 12 28.31s-4.266 20.72-11.31 27.66l-108.4 98.31c-7.344 6.656-9.844 17.16-6.266 26.41C165.2 377.9 174.1 384 184 384h144c13.25 0 24-10.75 24-24S341.3 336 328 336z"],
    "circle-3": [512, 512, [], "e0f0", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM277.2 216.5l51.06-46.81c7.297-6.688 9.734-17.16 6.156-26.38C330.8 134.1 321.9 128 312 128h-128C170.8 128 160 138.8 160 152S170.8 176 184 176h66.3L199.8 222.3C192.5 229 190 239.5 193.6 248.7C197.2 257.9 206.1 264 216 264h52c19.84 0 36 16.16 36 36S287.8 336 268 336H223.4c-7.547 0-14.2-4.812-16.59-11.97C202.6 311.5 189 304.8 176.4 308.8c-12.58 4.188-19.38 17.78-15.19 30.38C170.2 366 195.1 384 223.4 384H268C314.3 384 352 346.3 352 300C352 256.8 319.2 221.1 277.2 216.5z"],
    "circle-4": [512, 512, [], "e0f1", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM328 272H320V221.3c0-13.25-10.75-24-24-24s-24 10.75-24 24V272H206.5l47.58-110.5c5.234-12.19-.375-26.31-12.56-31.53C229.3 124.7 215.2 130.3 209.1 142.5l-62 144c-3.188 7.438-2.438 15.94 2 22.69S161.9 320 169.1 320H272v40c0 13.25 10.75 24 24 24S320 373.3 320 360V320h8C341.3 320 352 309.3 352 296S341.3 272 328 272z"],
    "circle-5": [512, 512, [], "e0f2", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM282.2 226.4L220.4 219.2L228.6 176H312c13.25 0 24-10.75 24-24S325.3 128 312 128H208.7C197.2 128 187.3 136.2 185.2 147.5l-16.73 88C167.2 242.1 168.7 248.8 172.6 254.2c3.953 5.375 9.938 8.875 16.56 9.656l87.39 10.28C292.2 275.9 304 289.2 304 304.9C304 322.1 290.1 336 272.1 336H223.4c-7.547 0-14.2-4.812-16.59-11.97C202.6 311.5 188.1 304.8 176.4 308.8c-12.58 4.188-19.38 17.78-15.19 30.38C170.2 366 195.1 384 223.4 384h49.59C316.5 384 352 348.5 352 304.9C352 264.8 321.1 231.1 282.2 226.4z"],
    "circle-6": [512, 512, [], "e0f3", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM282 196l29.76-25.94c9.969-8.719 11.03-23.88 2.312-33.88C309.3 130.8 302.7 128 296 128c-5.594 0-11.22 1.938-15.78 5.906L200.3 203.6C187.5 214.7 160 246.7 160 288c0 52.94 43.06 96 96 96s96-43.06 96-96C352 244.1 322.3 207.5 282 196zM256 336c-26.47 0-48-21.53-48-48c0-4.719 .6562-9.312 1.969-13.72C216 254.1 234.9 240 256 240c26.47 0 48 21.53 48 48S282.5 336 256 336z"],
    "circle-7": [512, 512, [], "e0f4", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM328 128h-144C170.8 128 160 138.8 160 152S170.8 176 184 176h103.8l-92.94 172.6c-6.281 11.66-1.938 26.22 9.75 32.5C208.3 383.1 212.1 384 215.1 384c8.562 0 16.81-4.562 21.16-12.62l112-208c4-7.438 3.812-16.44-.5313-23.69C344.3 132.4 336.4 128 328 128z"],
    "circle-8": [512, 512, [], "e0f5", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM336 200C336 160.3 303.7 128 264 128h-16C208.3 128 176 160.3 176 200c0 15.77 5.254 30.26 13.9 42.13C171.8 256.8 160 278.9 160 304C160 348.1 195.9 384 240 384h32c44.13 0 80-35.88 80-80c0-25.06-11.81-47.19-29.9-61.87C330.7 230.3 336 215.8 336 200zM248 176h16C277.2 176 288 186.8 288 200S277.2 224 264 224h-16C234.8 224 224 213.2 224 200S234.8 176 248 176zM272 336h-32c-17.66 0-32-14.34-32-32s14.34-32 32-32h32c17.66 0 32 14.34 32 32S289.7 336 272 336z"],
    "circle-9": [512, 512, [], "e0f6", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM256 128C203.1 128 160 171.1 160 224c0 43.86 29.73 80.53 69.98 91.96l-29.76 25.94c-9.969 8.719-11.03 23.88-2.312 33.88C202.7 381.2 209.3 384 216 384c5.594 0 11.22-1.938 15.78-5.906l79.94-69.69C324.5 297.3 352 265.3 352 224C352 171.1 308.9 128 256 128zM302 237.7C296 257.9 277.1 272 256 272C229.5 272 208 250.5 208 224S229.5 176 256 176s48 21.53 48 48C304 228.7 303.3 233.3 302 237.7z"],
    "circle-a": [512, 512, [], "e0f7", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM277.8 124.8c-7.842-17.08-35.75-17.08-43.59 0l-95.99 208.1c-5.547 12.09-.2966 26.43 11.73 31.99c12.09 5.588 26.28 .3125 31.86-11.77l12.03-26.18h124.3l12.03 26.18c4.061 8.822 12.73 14 21.81 14c3.359 0 6.781-.7228 10.05-2.229c12.03-5.559 17.28-19.91 11.73-31.99L277.8 124.8zM215.1 279.6L256 192.5l40.02 87.14H215.1z"],
    "circle-ampersand": [512, 512, [], "e0f8", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM331.5 315.3l28.15-41.31c7.469-10.95 4.625-25.89-6.312-33.34c-10.97-7.484-25.88-4.609-33.38 6.312l-21.76 31.93l-29.74-32.53l19.69-15.89c13.59-11 21.41-27.36 21.41-44.86C309.6 153.9 283.7 128 251.9 128H228.8C197 128 171.1 153.9 171.1 185.7c0 16.36 6.062 32.03 17.12 44.14l10.34 11.33L168.8 265.2C153.1 277.9 144 296.9 144 317.2C144 354 173.1 384 210.8 384h32.47c23.41 0 45.38-10.41 60.16-28.19l18.62 20.38C326.8 381.4 333.3 384 339.8 384c5.781 0 11.59-2.078 16.19-6.281c9.781-8.953 10.47-24.12 1.531-33.91L331.5 315.3zM228.8 176h23.12c5.312 0 9.656 4.328 9.656 9.656c0 2.938-1.312 5.688-3.594 7.516L236 210.9L223.7 197.4C220.8 194.2 219.1 190 219.1 185.7C219.1 180.3 223.5 176 228.8 176zM268.3 322.8C262.7 331.1 253.3 336 243.3 336H210.8C200.5 336 192 327.5 192 317.2c0-5.719 2.531-11.06 7-14.64L231.1 276.6l39.37 43.08L268.3 322.8z"],
    "circle-arrow-down": [512, 512, ["arrow-circle-down"], "f0ab", "M342.4 247.7L280 314.9V144c0-13.25-10.75-24-24-24S232 130.8 232 144v170.9L169.6 247.7C160.5 237.9 145.4 237.4 135.7 246.4C125.1 255.4 125.4 270.6 134.4 280.3l104 112C242.1 397.2 249.3 400 256 400s13.03-2.781 17.59-7.656l104-112c9-9.719 8.438-24.91-1.25-33.94C366.6 237.4 351.5 237.9 342.4 247.7zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-arrow-down-left": [512, 512, [], "e0f9", "M327 151L192 286.1V188.7c0-13.25-10.75-24-24-24s-24 10.75-24 24V344c0 13.25 10.75 24 24 24h155.3c13.25 0 24-10.75 24-24s-10.75-24-24-24H225.9l135-135c9.375-9.375 9.375-24.56 0-33.94S336.4 141.7 327 151zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-arrow-down-right": [512, 512, [], "e0fa", "M344 164.7c-13.25 0-24 10.75-24 24v97.34L184.1 151c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L286.1 320H188.7c-13.25 0-24 10.75-24 24s10.75 24 24 24H344c13.25 0 24-10.75 24-24V188.7C368 175.5 357.3 164.7 344 164.7zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-arrow-left": [512, 512, ["arrow-circle-left"], "f0a8", "M368 232H197.1l67.21-62.41c9.719-9.062 10.25-24.22 1.25-33.94c-9.031-9.688-24.22-10.25-33.94-1.25l-112 104C114.8 242.1 112 249.3 112 256s2.781 13.03 7.656 17.59l112 104c9.719 9 24.91 8.438 33.94-1.25c9-9.719 8.469-24.88-1.25-33.94L197.1 280H368c13.25 0 24-10.75 24-24S381.3 232 368 232zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-arrow-right": [512, 512, ["arrow-circle-right"], "f0a9", "M280.3 134.4c-9.719-9-24.91-8.438-33.94 1.25c-9 9.719-8.469 24.88 1.25 33.94L314.9 232H144C130.8 232 120 242.8 120 256S130.8 280 144 280h170.9l-67.21 62.41c-9.719 9.062-10.25 24.22-1.25 33.94c9.031 9.688 24.22 10.25 33.94 1.25l112-104C397.2 269 400 262.7 400 256s-2.781-13.03-7.656-17.59L280.3 134.4zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-arrow-up": [512, 512, ["arrow-circle-up"], "f0aa", "M273.6 119.7C269 114.8 262.7 112 256 112S242.1 114.8 238.4 119.7l-104 112c-9 9.719-8.438 24.91 1.25 33.94c9.719 9 24.88 8.469 33.94-1.25L232 197.1V368c0 13.25 10.75 24 24 24s24-10.75 24-24V197.1l62.41 67.21c9.062 9.719 24.22 10.25 33.94 1.25c9.688-9.031 10.25-24.22 1.25-33.94L273.6 119.7zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-arrow-up-left": [512, 512, [], "e0fb", "M225.9 192h97.36c13.25 0 24-10.75 24-24s-10.75-24-24-24H168C154.8 144 144 154.8 144 168v155.3c0 13.25 10.75 24 24 24s24-10.75 24-24V225.9l135 135C331.7 365.7 337.9 368 344 368s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L225.9 192zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-arrow-up-right": [512, 512, [], "e0fc", "M344 144H188.7c-13.25 0-24 10.75-24 24S175.5 192 188.7 192h97.36l-135 135c-9.375 9.375-9.375 24.56 0 33.94C155.7 365.7 161.9 368 168 368s12.28-2.344 16.97-7.031L320 225.9v97.34c0 13.25 10.75 24 24 24s24-10.75 24-24V168C368 154.8 357.3 144 344 144zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-b": [512, 512, [], "e0fd", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM337.9 247.8C346.7 235.4 352 220.3 352 204C352 162.1 317.9 128 276 128H184C170.8 128 160 138.8 160 152v208C160 373.3 170.8 384 184 384h108c41.91 0 76-34.09 76-76C368 283.4 356.1 261.7 337.9 247.8zM208 176h68c15.44 0 28 12.56 28 28S291.4 232 276 232H208V176zM292 336H208V280h84C307.4 280 320 292.6 320 308S307.4 336 292 336z"],
    "circle-bolt": [512, 512, [], "e0fe", "M313.6 131.2C319.5 135.6 321.6 143.5 318.7 150.3L280.3 240H344C350.8 240 356.8 244.2 359.1 250.6C361.3 256.1 359.4 264.1 354.2 268.4L218.2 380.4C212.5 385 204.3 385.2 198.4 380.8C192.5 376.4 190.4 368.5 193.3 361.7L231.7 271.1H168C161.2 271.1 155.2 267.8 152.9 261.4C150.7 255 152.6 247.9 157.8 243.6L293.8 131.6C299.5 126.1 307.7 126.8 313.6 131.2V131.2zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-book-open": [512, 512, ["book-circle"], "e0ff", "M375.2 172.8c-21.23-8.648-41.63-12.94-59.14-12.79C296.1 160.3 281.9 164.9 272 168.1v183c11.81-6.961 50.9-25.71 101.4-3.73C378.4 350.4 384 346.9 384 341.9v-156.3C384 180.1 380.6 175 375.2 172.8zM136.8 172.8C131.4 174.1 128 180.1 128 185.5v156.3c0 5.047 5.643 8.545 10.56 6.405C189.1 326.3 228.2 345 240 352V168.1C230.1 164.9 215 160.3 195.9 160C178.3 159.7 157.1 164.1 136.8 172.8zM256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-bookmark": [512, 512, ["bookmark-circle"], "e100", "M309.3 144H202.7C187.9 144 176 155.9 176 170.7v165.3c0 13.41 15.52 20.88 25.1 12.49L256 304l54 44.46C320.5 356.8 336 349.4 336 335.1V170.7C336 155.9 324.1 144 309.3 144zM256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-c": [512, 512, [], "e101", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM310.1 199.4c9.359 9.438 24.55 9.445 33.94 .1328c9.422-9.344 9.484-24.53 .1562-33.94c-48.05-48.47-131.9-48.47-179.9 0c-49.44 49.88-49.44 131 0 180.9C189.2 370.7 221.1 384 255.1 384c.0156 0 0 0 0 0c33.98 0 65.95-13.34 89.96-37.56c9.328-9.438 9.266-24.62-.1562-33.94c-9.391-9.375-24.61-9.25-33.94 .125C296 327.7 276.2 336 255.1 336c-21.09 0-40.92-8.312-55.84-23.38c-30.97-31.22-30.97-82.03 0-113.3C229.1 169.3 281.1 169.2 310.1 199.4z"],
    "circle-calendar": [512, 512, ["calendar-circle"], "e102", "M208 112C216.8 112 224 119.2 224 128V144H288V128C288 119.2 295.2 112 304 112C312.8 112 320 119.2 320 128V144H336C362.5 144 384 165.5 384 192V320C384 346.5 362.5 368 336 368H176C149.5 368 128 346.5 128 320V192C128 165.5 149.5 144 176 144H192V128C192 119.2 199.2 112 208 112zM336 320V224H176V320H336zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-camera": [512, 512, ["camera-circle"], "e103", "M352 160h-36l-6.188-16.44C306.3 134.2 297.4 128 287.4 128H224.6c-10 0-19 6.188-22.5 15.56L196 160H160C142.3 160 128 174.3 128 192v128c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V192C384 174.3 369.7 160 352 160zM256 304C229.5 304 208 282.5 208 256S229.5 208 256 208s48 21.5 48 48S282.5 304 256 304zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-caret-down": [512, 512, ["caret-circle-down"], "f32d", "M352 208H160c-9.531 0-18.16 5.656-22 14.38C134.2 231.1 135.9 241.3 142.4 248.3l96 104C242.9 357.2 249.3 360 256 360s13.09-2.812 17.62-7.719l96-104c6.469-7 8.188-17.19 4.375-25.91C370.2 213.7 361.5 208 352 208zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-caret-left": [512, 512, ["caret-circle-left"], "f32e", "M289.6 138c-8.719-3.812-18.91-2.094-25.91 4.375l-104 96C154.8 242.9 152 249.3 152 256s2.812 13.09 7.719 17.62l104 96c7 6.469 17.19 8.188 25.91 4.375C298.3 370.2 304 361.5 304 352V160C304 150.5 298.3 141.8 289.6 138zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-caret-right": [512, 512, ["caret-circle-right"], "f330", "M248.3 142.4C241.3 135.9 231.1 134.2 222.4 138C213.7 141.8 208 150.5 208 160v192c0 9.531 5.656 18.16 14.38 22c8.719 3.812 18.91 2.094 25.91-4.375l104-96C357.2 269.1 360 262.7 360 256s-2.812-13.09-7.719-17.62L248.3 142.4zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-caret-up": [512, 512, ["caret-circle-up"], "f331", "M273.6 159.7C269.1 154.8 262.7 152 256 152S242.9 154.8 238.4 159.7l-96 104c-6.469 7-8.188 17.19-4.375 25.91C141.8 298.3 150.5 304 160 304h192c9.531 0 18.16-5.656 21.1-14.38c3.813-8.719 2.094-18.91-4.375-25.91L273.6 159.7zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-check": [512, 512, [61533, "check-circle"], "f058", "M243.8 339.8C232.9 350.7 215.1 350.7 204.2 339.8L140.2 275.8C129.3 264.9 129.3 247.1 140.2 236.2C151.1 225.3 168.9 225.3 179.8 236.2L224 280.4L332.2 172.2C343.1 161.3 360.9 161.3 371.8 172.2C382.7 183.1 382.7 200.9 371.8 211.8L243.8 339.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-chevron-down": [512, 512, ["chevron-circle-down"], "f13a", "M351 207L256 302.1L160.1 207c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l112 112C243.7 357.7 249.8 360 256 360s12.28-2.344 16.97-7.031l112-112c9.375-9.375 9.375-24.56 0-33.94S360.4 197.7 351 207zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-chevron-left": [512, 512, ["chevron-circle-left"], "f137", "M304.1 127c-9.375-9.375-24.56-9.375-33.94 0l-112 112C154.3 243.7 152 249.8 152 256s2.344 12.28 7.031 16.97l112 112c9.375 9.375 24.56 9.375 33.94 0s9.375-24.56 0-33.94L209.9 256l95.03-95.03C314.3 151.6 314.3 136.4 304.1 127zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-chevron-right": [512, 512, ["chevron-circle-right"], "f138", "M240.1 127c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L302.1 256l-95.03 95.03c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0l112-112C357.7 268.3 360 262.2 360 256s-2.344-12.28-7.031-16.97L240.1 127zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-chevron-up": [512, 512, ["chevron-circle-up"], "f139", "M272.1 159C268.3 154.3 262.2 152 256 152S243.7 154.3 239 159l-112 112c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L256 209.9l95.03 95.03c9.375 9.375 24.56 9.375 33.94 0s9.375-24.56 0-33.94L272.1 159zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-d": [512, 512, [], "e104", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM254.4 128H184C170.8 128 160 138.8 160 152v208C160 373.3 170.8 384 184 384h70.41C325.9 384 384 326.6 384 256C384 185.4 325.9 128 254.4 128zM254.4 336H208v-160h46.41C299.4 176 336 211.9 336 256C336 300.1 299.4 336 254.4 336z"],
    "circle-dashed": [512, 512, [], "e105", "M27.73 232C13.45 232 2.153 219.7 4.947 205.7C11.59 172.4 24.69 141.4 42.9 114.1C50.83 102.2 67.53 101.5 77.64 111.6C86.35 120.3 87.01 134.1 80.39 144.5C67.66 164.5 58.26 186.8 52.95 210.7C50.28 222.7 40.06 232 27.73 232zM144.5 80.39C134.1 87.01 120.3 86.35 111.6 77.64C101.5 67.53 102.2 50.83 114.1 42.9C141.4 24.69 172.4 11.59 205.7 4.947C219.7 2.153 232 13.45 232 27.73C232 40.06 222.7 50.28 210.7 52.95C186.8 58.26 164.5 67.66 144.5 80.39V80.39zM280 484.3C280 471.9 289.3 461.7 301.3 459C325.2 453.7 347.5 444.3 367.5 431.6C377.9 424.1 391.7 425.6 400.4 434.4C410.5 444.5 409.8 461.2 397.9 469.1C370.6 487.3 339.6 500.4 306.3 507.1C292.3 509.8 280 498.6 280 484.3H280zM459 301.3C461.7 289.3 471.9 280 484.3 280C498.6 280 509.8 292.3 507.1 306.3C500.4 339.6 487.3 370.6 469.1 397.9C461.2 409.8 444.5 410.5 434.4 400.4C425.6 391.7 424.1 377.9 431.6 367.5C444.3 347.5 453.7 325.2 459 301.3zM144.5 431.6C164.5 444.3 186.8 453.7 210.7 459C222.7 461.7 232 471.9 232 484.3C232 498.6 219.7 509.8 205.7 507.1C172.4 500.4 141.4 487.3 114.1 469.1C102.2 461.2 101.5 444.5 111.6 434.4C120.3 425.6 134.1 424.1 144.5 431.6L144.5 431.6zM4.947 306.3C2.153 292.3 13.45 280 27.73 280C40.06 280 50.28 289.3 52.95 301.3C58.26 325.2 67.66 347.5 80.39 367.5C87.01 377.9 86.35 391.7 77.64 400.4C67.53 410.5 50.83 409.8 42.9 397.9C24.69 370.6 11.59 339.6 4.947 306.3V306.3zM367.5 80.39C347.5 67.66 325.2 58.26 301.3 52.95C289.3 50.28 280 40.06 280 27.73C280 13.45 292.3 2.153 306.3 4.947C339.6 11.59 370.6 24.69 397.9 42.9C409.8 50.83 410.5 67.53 400.4 77.64C391.7 86.35 377.9 87.01 367.5 80.39V80.39zM431.6 144.5C424.1 134.1 425.6 120.3 434.4 111.6C444.5 101.5 461.2 102.2 469.1 114.1C487.3 141.4 500.4 172.4 507.1 205.7C509.8 219.7 498.6 232 484.3 232C471.9 232 461.7 222.7 459 210.7C453.7 186.8 444.3 164.5 431.6 144.5L431.6 144.5z"],
    "circle-divide": [512, 512, [], "e106", "M224 160C224 142.3 238.3 128 256 128C273.7 128 288 142.3 288 160C288 177.7 273.7 192 256 192C238.3 192 224 177.7 224 160zM344 232C357.3 232 368 242.7 368 256C368 269.3 357.3 280 344 280H168C154.7 280 144 269.3 144 256C144 242.7 154.7 232 168 232H344zM288 352C288 369.7 273.7 384 256 384C238.3 384 224 369.7 224 352C224 334.3 238.3 320 256 320C273.7 320 288 334.3 288 352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-dollar": [512, 512, ["dollar-circle", "usd-circle"], "f2e8", "M276.8 147.8C286.5 149 296.2 151.7 305.8 154.4C307.6 154.9 309.5 155.5 311.3 155.1C322.8 159.2 329.6 171.1 326.4 182.6C323.2 194.1 311.3 200.8 299.8 197.6C298.3 197.2 296.7 196.8 295.2 196.3C288.2 194.4 281.2 192.4 274.1 191C260.9 188.5 245.6 189.7 233.2 195C222.2 199.8 213.1 211.4 225.6 219.4C235.5 225.7 247.4 228.9 258.8 231.1C261.1 232.6 263.5 233.3 265.8 233.9C281.4 238.4 301.3 244 316.2 254.2C335.6 267.5 344.7 289.2 340.5 312.4C336.3 334.8 320.8 349.5 302 357C294.2 360.2 285.7 362.2 276.8 363.2L276.8 378.4C276.8 390.3 267.1 400 255.2 400C243.3 400 233.6 390.3 233.6 378.4L233.6 361C219.1 357.8 204.9 353.1 190.8 348.5C179.5 344.8 173.3 332.5 177.1 321.2C180.8 309.9 193.1 303.7 204.4 307.5C206.9 308.3 209.4 309.2 211.9 310C223.2 313.8 234.8 317.8 246.4 319.6C263.4 322.1 276.1 320.6 285.9 316.1C297.9 312.1 303.5 297.9 291.8 289.9C281.7 282.1 269.2 279.6 257.3 276.4C254.1 275.7 252.7 275.1 250.5 274.5C235.4 270.2 216.6 264.9 202.4 255.8C182.9 243.3 172.9 222.5 177.1 199.4C181.1 177.6 198.1 163.1 216.1 155.4C221.6 152.1 227.5 151.1 233.6 149.7V133.6C233.6 121.7 243.3 111.1 255.2 111.1C267.1 111.1 276.8 121.7 276.8 133.6L276.8 147.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-dollar-to-slot": [512, 512, ["donate"], "f4b9", "M276.1 118.3C282.7 119.5 292.7 121.5 297.1 122.7C307.8 125.5 314.2 136.5 311.3 147.1C308.5 157.8 297.5 164.2 286.9 161.3C283 160.3 269.5 157.7 265.1 156.1C252.9 155.1 242.1 156.7 236.5 159.6C230.2 162.4 228.7 165.7 228.3 167.7C227.7 171.1 228.3 172.3 228.5 172.7C228.7 173.2 229.5 174.4 232.1 176.2C238.2 180.4 247.8 183.4 261.1 187.7L262.8 187.9C274.9 191.6 291.1 196.4 303.2 205.3C309.9 210.1 316.2 216.7 320.1 225.7C324.1 234.8 324.9 244.8 323.1 255.2C319.8 274.2 307.2 287.2 291.4 293.9C286.6 295.1 281.4 297.5 276.1 298.5V303.1C276.1 315.1 267.1 324.1 255.1 324.1C244.9 324.1 235.9 315.1 235.9 303.1V297.6C226.4 295.4 213.1 291.2 206.1 288.5C204.4 287.9 202.9 287.4 201.7 286.1C191.2 283.5 185.5 272.2 189 261.7C192.5 251.2 203.8 245.5 214.3 249C216.3 249.7 218.5 250.4 220.7 251.2C230.2 254.4 240.9 258 246.9 259C259.7 261 269.6 259.7 275.7 257.1C281.2 254.8 283.1 251.8 283.7 248.3C284.4 244.3 283.8 242.5 283.4 241.7C283.1 240.8 282.2 239.4 279.7 237.6C273.8 233.3 264.4 230.2 250.4 225.9L248.2 225.3C236.5 221.8 221.2 217.2 209.6 209.3C203 204.8 196.5 198.6 192.3 189.8C188.1 180.9 187.1 171 188.9 160.8C192.1 142.5 205.1 129.9 220 123.1C224.1 120.9 230.3 119.2 235.9 118V111.1C235.9 100.9 244.9 91.9 256 91.9C267.1 91.9 276.1 100.9 276.1 111.1L276.1 118.3zM48 208C48 93.12 141.1 0 256 0C370.9 0 464 93.12 464 208C464 322.9 370.9 416 256 416C141.1 416 48 322.9 48 208zM256 368C344.4 368 416 296.4 416 208C416 119.6 344.4 48 256 48C167.6 48 96 119.6 96 208C96 296.4 167.6 368 256 368zM111.1 400H64C55.16 400 48 407.2 48 416V448C48 456.8 55.16 464 64 464H448C456.8 464 464 456.8 464 448V416C464 407.2 456.8 400 448 400H400C418.2 386.3 434.4 370.2 448 352C483.4 352 512 380.7 512 416V448C512 483.3 483.3 512 448 512H64C28.65 512 0 483.3 0 448V416C0 380.7 28.64 352 63.98 352C77.63 370.2 93.8 386.3 111.1 400z"],
    "circle-dot": [512, 512, [128280, "dot-circle"], "f192", "M160 256C160 202.1 202.1 160 256 160C309 160 352 202.1 352 256C352 309 309 352 256 352C202.1 352 160 309 160 256zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-down": [512, 512, [61466, "arrow-alt-circle-down"], "f358", "M344 240h-56L287.1 152c0-13.25-10.75-24-24-24h-16C234.7 128 223.1 138.8 223.1 152L224 240h-56c-9.531 0-18.16 5.656-22 14.38C142.2 263.1 143.9 273.3 150.4 280.3l88.75 96C243.7 381.2 250.1 384 256.8 384c7.781-.3125 13.25-2.875 17.75-7.844l87.25-96c6.406-7.031 8.031-17.19 4.188-25.88S353.5 240 344 240zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-down-left": [512, 512, [], "e107", "M340.9 159.8c-9.369-9.371-24.57-9.373-33.94-.002L242.3 224.4L200.1 183C196.4 178.4 190.2 176 184 176c-3.094 0-6.219 .5938-9.188 1.812C165.8 181.5 160 190.3 160 200v128C160 341.3 170.8 352 184 352h128c9.703 0 18.45-5.844 22.17-14.81s1.656-19.28-5.203-26.16l-41.37-41.38l64.57-64.57c9.369-9.371 9.369-24.57 0-33.94L340.9 159.8zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-down-right": [512, 512, [], "e108", "M337.2 177.8C334.2 176.6 331.1 176 328 176c-6.234 0-12.38 2.438-16.97 7.031l-41.37 41.38L205.1 159.8C195.7 150.5 180.5 150.5 171.1 159.8L159.8 171.1c-9.369 9.367-9.369 24.57 0 33.94l64.57 64.57L183 311c-6.859 6.875-8.922 17.19-5.203 26.16S190.3 352 200 352h128c13.25 0 24-10.75 24-24v-128C352 190.3 346.2 181.5 337.2 177.8zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-e": [512, 512, [], "e109", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM328 176C341.3 176 352 165.3 352 152S341.3 128 328 128h-144C170.8 128 160 138.8 160 152v208C160 373.3 170.8 384 184 384h144c13.25 0 24-10.75 24-24s-10.75-24-24-24H208V280h88C309.3 280 320 269.3 320 256s-10.75-24-24-24H208V176H328z"],
    "circle-ellipsis": [512, 512, [], "e10a", "M256 224C273.7 224 288 238.3 288 256C288 273.7 273.7 288 256 288C238.3 288 224 273.7 224 256C224 238.3 238.3 224 256 224zM352 288C334.3 288 320 273.7 320 256C320 238.3 334.3 224 352 224C369.7 224 384 238.3 384 256C384 273.7 369.7 288 352 288zM160 224C177.7 224 192 238.3 192 256C192 273.7 177.7 288 160 288C142.3 288 128 273.7 128 256C128 238.3 142.3 224 160 224zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "circle-ellipsis-vertical": [512, 512, [], "e10b", "M224 256C224 238.3 238.3 224 256 224C273.7 224 288 238.3 288 256C288 273.7 273.7 288 256 288C238.3 288 224 273.7 224 256zM288 160C288 177.7 273.7 192 256 192C238.3 192 224 177.7 224 160C224 142.3 238.3 128 256 128C273.7 128 288 142.3 288 160zM224 352C224 334.3 238.3 320 256 320C273.7 320 288 334.3 288 352C288 369.7 273.7 384 256 384C238.3 384 224 369.7 224 352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-envelope": [512, 512, ["envelope-circle"], "e10c", "M256 288C253.1 288 251.1 287.6 250.1 286.9L128 238V320c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V238l-122.1 48.82C260 287.6 258 288 256 288zM352 160H160C142.3 160 128 174.3 128 192v11.57l128 51.2l128-51.2V192C384 174.3 369.7 160 352 160zM256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-exclamation": [512, 512, ["exclamation-circle"], "f06a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM256 304c13.25 0 24-10.75 24-24v-128C280 138.8 269.3 128 256 128S232 138.8 232 152v128C232 293.3 242.8 304 256 304zM256 337.1c-17.36 0-31.44 14.08-31.44 31.44C224.6 385.9 238.6 400 256 400s31.44-14.08 31.44-31.44C287.4 351.2 273.4 337.1 256 337.1z"],
    "circle-exclamation-check": [640, 512, [], "e10d", "M256 464C315.3 464 368.7 439.2 406.6 399.4C415.8 389.8 430.1 389.5 440.6 398.6C450.2 407.8 450.5 422.1 441.4 432.6C394.8 481.5 328.9 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C359.6 0 448.8 61.59 489.1 150.1C494.6 162.1 489.3 176.4 477.2 181.8C465.1 187.3 450.9 182 445.4 169.9C412.7 97.96 340.1 48 255.1 48C141.1 48 47.1 141.1 47.1 256C47.1 370.9 141.1 464 255.1 464L256 464zM280 263.1C280 277.3 269.3 287.1 256 287.1C242.7 287.1 232 277.3 232 263.1V151.1C232 138.7 242.7 127.1 256 127.1C269.3 127.1 280 138.7 280 151.1V263.1zM224 352C224 334.3 238.3 319.1 256 319.1C273.7 319.1 288 334.3 288 352C288 369.7 273.7 384 256 384C238.3 384 224 369.7 224 352zM627.8 172.2C638.7 183.1 638.7 200.9 627.8 211.8L499.8 339.8C488.9 350.7 471.1 350.7 460.2 339.8L396.2 275.8C385.3 264.9 385.3 247.1 396.2 236.2C407.1 225.3 424.9 225.3 435.8 236.2L480 280.4L588.2 172.2C599.1 161.3 616.9 161.3 627.8 172.2V172.2z"],
    "circle-f": [512, 512, [], "e10e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM328 128h-144C170.8 128 160 138.8 160 152v208C160 373.3 170.8 384 184 384s24-10.75 24-24V288h88C309.3 288 320 277.3 320 264S309.3 240 296 240H208v-64h120C341.3 176 352 165.3 352 152S341.3 128 328 128z"],
    "circle-g": [512, 512, [], "e10f", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM360 240h-80C266.8 240 256 250.8 256 264S266.8 288 280 288h50.47c-4.219 8.578-10.31 16.97-17.91 24.58c-30.19 30.22-82.94 30.22-113.1 0c-31.19-31.2-31.19-81.95 0-113.2C229.7 169.2 280.1 167.8 312 196.4c9.812 8.859 25 8.078 33.88-1.859c8.844-9.875 8-25.05-1.875-33.89c-50.53-45.3-130.6-43.06-178.5 4.875c-49.91 49.91-49.91 131.1 0 181C189.7 370.7 221.8 384 256 384s66.34-13.31 90.5-37.48c19.53-19.56 32.72-43.44 37.09-67.27C383.9 277.8 384 276.4 384 274.9V264C384 250.8 373.3 240 360 240z"],
    "circle-h": [512, 512, [9405, "hospital-symbol"], "f47e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM344 128C330.8 128 320 138.8 320 152v80H192v-80C192 138.8 181.3 128 168 128S144 138.8 144 152v208C144 373.3 154.8 384 168 384S192 373.3 192 360v-80h128v80c0 13.25 10.75 24 24 24s24-10.75 24-24v-208C368 138.8 357.3 128 344 128z"],
    "circle-half": [512, 512, [], "e110", "M224.1 1.971C241.6-.2109 256 14.33 256 31.1V480C256 497.7 241.6 512.2 224.1 510C97.75 494.3 0 386.6 0 255.1C0 125.4 97.75 17.69 224.1 1.971V1.971zM208 53.55C116.3 75.21 48 157.7 48 255.1C48 354.3 116.3 436.8 208 458.4V53.55z"],
    "circle-half-stroke": [512, 512, [9680, "adjust"], "f042", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48V464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-heart": [512, 512, ["heart-circle"], "f4c7", "M144.9 272.9C118.6 246.2 118.6 202.9 144.9 176.3C171.2 149.6 213.8 149.6 240.1 176.3L256 192.4L271.9 176.3C298.2 149.6 340.8 149.6 367.1 176.3C393.4 202.9 393.4 246.2 367.1 272.9L278.5 362.8C272.2 369.2 264.1 372.3 255.9 372.3C247.8 372.3 239.7 369.1 233.5 362.8L144.9 272.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-i": [512, 512, [], "e111", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM328 176C341.3 176 352 165.3 352 152S341.3 128 328 128h-144C170.8 128 160 138.8 160 152S170.8 176 184 176h48v160h-48C170.8 336 160 346.8 160 360S170.8 384 184 384h144c13.25 0 24-10.75 24-24s-10.75-24-24-24h-48v-160H328z"],
    "circle-info": [512, 512, ["info-circle"], "f05a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM296 336h-16V248C280 234.8 269.3 224 256 224H224C210.8 224 200 234.8 200 248S210.8 272 224 272h8v64h-16C202.8 336 192 346.8 192 360S202.8 384 216 384h80c13.25 0 24-10.75 24-24S309.3 336 296 336zM256 192c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32S224 142.3 224 160C224 177.7 238.3 192 256 192z"],
    "circle-j": [512, 512, [], "e112", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM312 128C298.8 128 288 138.8 288 152v138.7C288 315.7 266.5 336 240 336S192 315.7 192 290.7V280C192 266.8 181.3 256 168 256S144 266.8 144 280v10.67C144 342.1 187.1 384 240 384s96-41.86 96-93.33V152C336 138.8 325.3 128 312 128z"],
    "circle-k": [512, 512, [], "e113", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM345.1 135.2c-9.266-9.422-24.48-9.547-33.94-.25L208 236.5V152C208 138.8 197.3 128 184 128S160 138.8 160 152v208C160 373.3 170.8 384 184 384s24-10.75 24-24V303.9l30.89-30.42l69.38 100.2C312.9 380.4 320.4 384 328 384c4.719 0 9.484-1.375 13.64-4.266c10.91-7.547 13.62-22.5 6.078-33.39l-72-104c-.7324-1.057-1.805-1.662-2.666-2.564l71.78-70.69C354.3 159.8 354.4 144.6 345.1 135.2z"],
    "circle-l": [512, 512, [], "e114", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM328 336H208V152C208 138.8 197.3 128 184 128S160 138.8 160 152v208C160 373.3 170.8 384 184 384h144c13.25 0 24-10.75 24-24S341.3 336 328 336z"],
    "circle-left": [512, 512, [61840, "arrow-alt-circle-left"], "f359", "M360 224L272 224v-56c0-9.531-5.656-18.16-14.38-22C248.9 142.2 238.7 143.9 231.7 150.4l-96 88.75C130.8 243.7 128 250.1 128 256.8c.3125 7.781 2.875 13.25 7.844 17.75l96 87.25c7.031 6.406 17.19 8.031 25.88 4.188s14.28-12.44 14.28-21.94l-.002-56L360 288C373.3 288 384 277.3 384 264v-16C384 234.8 373.3 224 360 224zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-location-arrow": [512, 512, ["location-circle"], "f602", "M358.2 182.7L274.2 378.7C270.7 386.8 262.8 392 253.1 392C252.6 392 251.1 391.9 249.6 391.6C239.4 389.5 232 380.4 232 370V280H141.1C131.6 280 122.5 272.6 120.4 262.4C118.3 252.3 123.8 241.9 133.3 237.8L329.3 153.8C337.8 150.3 347.3 152.1 353.6 158.5C359.1 164.8 361.8 174.3 358.2 182.7V182.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-m": [512, 512, [], "e115", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM367.4 129.2c-9.953-3.25-20.75 .3125-26.84 8.781L256 255L171.5 137.1C165.4 129.5 154.5 125.9 144.6 129.2C134.7 132.4 128 141.6 128 152v208C128 373.3 138.8 384 152 384s24-10.75 24-24V226.2l60.55 83.83c9.031 12.5 29.88 12.5 38.91 0L336 226.2V360c0 13.25 10.75 24 24 24S384 373.3 384 360v-208C384 141.6 377.3 132.4 367.4 129.2z"],
    "circle-microphone": [512, 512, ["microphone-circle"], "e116", "M256 304c26.52 0 48-21.48 48-48V144C304 117.5 282.5 96 256 96S208 117.5 208 144V256C208 282.5 229.5 304 256 304zM360 232c-13.25 0-24 10.75-24 24c0 44.11-35.89 80-80 80S176 300.1 176 256c0-13.25-10.75-24-24-24S128 242.8 128 256c0 62.36 44.88 114.3 104 125.6V392C232 405.3 242.8 416 256 416s24-10.75 24-24v-10.43C339.1 370.3 384 318.4 384 256C384 242.8 373.3 232 360 232zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-microphone-lines": [512, 512, ["microphone-circle-alt"], "e117", "M360 232c-13.25 0-24 10.75-24 24c0 44.11-35.89 80-80 80S176 300.1 176 256c0-13.25-10.75-24-24-24S128 242.8 128 256c0 62.36 44.88 114.3 104 125.6V392C232 405.3 242.8 416 256 416s24-10.75 24-24v-10.43C339.1 370.3 384 318.4 384 256C384 242.8 373.3 232 360 232zM256 304c26.52 0 48-21.48 48-48V224h-24c-4.418 0-8-3.582-8-8s3.582-8 8-8h24v-32h-24c-4.418 0-8-3.582-8-8S275.6 160 280 160h24V144C304 117.5 282.5 96 256 96S208 117.5 208 144V256C208 282.5 229.5 304 256 304zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-minus": [512, 512, ["minus-circle"], "f056", "M344 232C357.3 232 368 242.7 368 256C368 269.3 357.3 280 344 280H168C154.7 280 144 269.3 144 256C144 242.7 154.7 232 168 232H344zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-n": [512, 512, [], "e118", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM328 128c-13.25 0-24 10.75-24 24v131.2L203.7 138.3c-5.953-8.641-16.88-12.31-26.89-9.25C166.8 132.2 160 141.5 160 152v208C160 373.3 170.8 384 184 384s24-10.75 24-24V228.8l100.3 144.8C312.8 380.3 320.3 384 328 384c2.391 0 4.797-.3594 7.156-1.094C345.2 379.8 352 370.5 352 360v-208C352 138.8 341.3 128 328 128z"],
    "circle-nodes": [512, 512, [], "e4e2", "M373.3 361.2C398.7 374.6 416 401.3 416 432C416 476.2 380.2 512 336 512C291.8 512 255.1 476.2 255.1 432C255.1 420.5 258.4 409.6 262.7 399.8L121.6 276.3C109.5 283.7 95.25 288 80 288C35.82 288 0 252.2 0 208C0 163.8 35.82 128 80 128C104.1 128 127.3 139.4 141.9 157.4L320.2 86.06C320.1 84.06 320 82.04 320 80C320 35.82 355.8 0 400 0C444.2 0 480 35.82 480 80C480 120.8 449.4 154.5 409.1 159.4L373.3 361.2zM400 48C382.3 48 368 62.33 368 80C368 97.67 382.3 112 400 112C417.7 112 432 97.67 432 80C432 62.33 417.7 48 400 48zM159.8 201.9C159.9 203.9 159.1 205.1 159.1 208C159.1 219.5 157.6 230.4 153.3 240.2L294.4 363.7C303.8 357.9 314.5 354 326 352.6L362.7 150.8C353.2 145.8 344.8 138.9 338.1 130.6L159.8 201.9zM336 400C318.3 400 304 414.3 304 432C304 449.7 318.3 464 336 464C353.7 464 368 449.7 368 432C368 414.3 353.7 400 336 400zM79.1 240C97.67 240 111.1 225.7 111.1 208C111.1 190.3 97.67 176 79.1 176C62.33 176 47.1 190.3 47.1 208C47.1 225.7 62.33 240 79.1 240z"],
    "circle-notch": [512, 512, [], "f1ce", "M215.1 26.33C218.7 39.07 211.4 52.36 198.6 56.01C111.6 80.92 48 161.1 48 255.1C48 370.9 141.1 463.1 256 463.1C370.9 463.1 464 370.9 464 255.1C464 161.1 400.4 80.92 313.4 56.01C300.6 52.36 293.3 39.07 296.9 26.33C300.6 13.59 313.9 6.214 326.6 9.863C433.6 40.51 512 139.1 512 255.1C512 397.4 397.4 511.1 256 511.1C114.6 511.1 0 397.4 0 255.1C0 139.1 78.37 40.51 185.4 9.863C198.1 6.214 211.4 13.59 215.1 26.33H215.1z"],
    "circle-o": [512, 512, [], "e119", "M256 128C185.4 128 128 185.4 128 256s57.42 128 128 128s128-57.42 128-128S326.6 128 256 128zM256 336c-44.11 0-80-35.89-80-80S211.9 176 256 176s80 35.89 80 80S300.1 336 256 336zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-p": [512, 512, [], "e11a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM280 128h-96C170.8 128 160 138.8 160 152v208C160 373.3 170.8 384 184 384s24-10.75 24-24V304h72c48.53 0 88-39.47 88-88S328.5 128 280 128zM280 256H208V176h72C302.1 176 320 193.9 320 216S302.1 256 280 256z"],
    "circle-parking": [512, 512, ["parking-circle"], "f615", "M280 320H216V360C216 373.3 205.3 384 192 384C178.7 384 168 373.3 168 360V160C168 142.3 182.3 128 200 128H280C333 128 376 170.1 376 224C376 277 333 320 280 320zM280 272C306.5 272 328 250.5 328 224C328 197.5 306.5 176 280 176H216V272H280zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-pause": [512, 512, [62092, "pause-circle"], "f28b", "M200 160C186.8 160 176 170.8 176 184v144C176 341.3 186.8 352 200 352S224 341.3 224 328v-144C224 170.8 213.3 160 200 160zM312 160C298.8 160 288 170.8 288 184v144c0 13.25 10.75 24 24 24s24-10.75 24-24v-144C336 170.8 325.3 160 312 160zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-phone": [512, 512, ["phone-circle"], "e11b", "M374.5 303.6l-54.24-23.25c-6.391-2.766-13.9-.9062-18.24 4.484l-22.02 26.91c-34.63-17-62.77-45.14-79.77-79.75L227.2 209.1c5.375-4.391 7.211-11.83 4.492-18.22L208.4 137.5C205.4 130.5 197.8 126.7 190.5 128.4L140.1 140C132.1 141.7 127.1 147.9 127.1 155.2c0 126.1 102.6 228.8 228.7 228.8c7.336 0 13.6-4.984 15.24-12.11l11.62-50.39C385.3 314.2 381.5 306.6 374.5 303.6zM256 0c-141.4 0-256 114.6-256 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-phone-flip": [512, 512, ["phone-circle-alt"], "e11c", "M371.9 140l-50.38-11.62c-7.344-1.703-14.88 2.109-17.93 9.062L280.3 191.7c-2.719 6.391-.8828 13.83 4.492 18.22l26.91 22.05c-16.99 34.61-45.14 62.75-79.77 79.75L209.9 284.9C205.6 279.5 198.1 277.6 191.7 280.4L137.5 303.6c-6.953 3-10.74 10.58-9.055 17.88l11.62 50.39c1.633 7.125 7.9 12.11 15.24 12.11c126.1 0 228.7-102.6 228.7-228.8C384 147.9 379 141.7 371.9 140zM256 0c-141.4 0-256 114.6-256 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-phone-hangup": [512, 512, ["phone-circle-down"], "e11d", "M417.7 236.7C328.6 147.5 183.4 147.5 94.25 236.7c-5.188 5.188-6.088 13.14-2.205 19.33l27.41 43.85c3.965 6.354 12.03 9.05 19.06 6.253l54.82-21.92c6.475-2.562 10.46-9.18 9.717-16.06L199.6 233.6c36.5-12.46 76.31-12.46 112.8-.0003l-3.446 34.61c-.6973 6.904 3.275 13.47 9.717 16.06l54.82 21.92c7.07 2.762 15.08 .1433 19.06-6.253l27.41-43.85C423.8 249.9 422.9 241.9 417.7 236.7zM256 0c-141.4 0-256 114.6-256 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-play": [512, 512, [61469, "play-circle"], "f144", "M188.3 147.1C195.8 142.8 205.1 142.1 212.5 147.5L356.5 235.5C363.6 239.9 368 247.6 368 256C368 264.4 363.6 272.1 356.5 276.5L212.5 364.5C205.1 369 195.8 369.2 188.3 364.9C180.7 360.7 176 352.7 176 344V167.1C176 159.3 180.7 151.3 188.3 147.1V147.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-plus": [512, 512, ["plus-circle"], "f055", "M232 344V280H168C154.7 280 144 269.3 144 256C144 242.7 154.7 232 168 232H232V168C232 154.7 242.7 144 256 144C269.3 144 280 154.7 280 168V232H344C357.3 232 368 242.7 368 256C368 269.3 357.3 280 344 280H280V344C280 357.3 269.3 368 256 368C242.7 368 232 357.3 232 344zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-q": [512, 512, [], "e11e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM256 128C185.4 128 128 185.4 128 256s57.41 128 128 128c26.64 0 51.37-8.209 71.88-22.18l15.15 15.15C347.7 381.7 353.8 384 360 384s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-15.15-15.15C375.8 307.4 384 282.6 384 256C384 185.4 326.6 128 256 128zM326.7 292.7l-29.69-29.69c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l29.69 29.69C281.7 332.4 269.3 336 256 336c-44.13 0-80-35.89-80-80S211.9 176 256 176s80 35.89 80 80C336 269.3 332.4 281.7 326.7 292.7z"],
    "circle-quarter": [512, 512, [], "e11f", "M224.1 1.971C241.6-.2109 255.1 14.33 255.1 31.1V223.1C255.1 241.7 241.7 255.1 223.1 255.1H31.1C14.33 255.1-.2112 241.6 1.972 224.1C16.39 108.2 108.2 16.39 224.1 1.971V1.971zM53.56 207.1H207.1V53.56C131.7 71.57 71.57 131.7 53.56 207.1V207.1z"],
    "circle-quarters": [512, 512, [], "e3f8", "M256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256c141.4 0 256-114.6 256-256S397.4 0 256 0zM403.1 403.1L256 256l-147.1 147.1C71.28 365.4 48 313.4 48 256s23.28-109.4 60.92-147.1L256 256l147.1-147.1C440.7 146.6 464 198.6 464 256S440.7 365.4 403.1 403.1z"],
    "circle-question": [512, 512, [62108, "question-circle"], "f059", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM256 336c-18 0-32 14-32 32s13.1 32 32 32c17.1 0 32-14 32-32S273.1 336 256 336zM289.1 128h-51.1C199 128 168 159 168 198c0 13 11 24 24 24s24-11 24-24C216 186 225.1 176 237.1 176h51.1C301.1 176 312 186 312 198c0 8-4 14.1-11 18.1L244 251C236 256 232 264 232 272V288c0 13 11 24 24 24S280 301 280 288V286l45.1-28c21-13 34-36 34-60C360 159 329 128 289.1 128z"],
    "circle-r": [512, 512, [], "e120", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM368 208C368 163.9 332.1 128 288 128H184C170.8 128 160 138.8 160 152v208C160 373.3 170.8 384 184 384s24-10.75 24-24V288h45.97l62.63 86.11C321.3 380.6 328.6 384 336 384c4.875 0 9.812-1.484 14.09-4.594c10.72-7.797 13.09-22.8 5.281-33.52l-44.77-61.55C343.7 274.5 368 244.2 368 208zM288 240H208v-64H288c17.66 0 32 14.36 32 32S305.7 240 288 240z"],
    "circle-radiation": [512, 512, [9762, "radiation-alt"], "f7ba", "M256 16C123.5 16 16 123.5 16 256s107.5 240 240 240s240-107.5 240-240S388.5 16 256 16zM256 448c-105.9 0-192-86.13-192-192s86.13-192 192-192s192 86.13 192 192S361.9 448 256 448zM226.4 208.6L184.8 141.9C179.6 133.7 168.3 132 160.7 138.2C130.8 162.3 110.1 197.4 105.1 237.4C103.9 247.2 111.2 256 121 256H200C200 236 210.6 218.6 226.4 208.6zM256 288c17.67 0 32-14.33 32-32s-14.33-32-32-32C238.3 224 224 238.3 224 256S238.3 288 256 288zM285.6 303.3C276.1 308.7 266.9 312 256 312c-10.89 0-20.98-3.252-29.58-8.65l-41.74 66.8c-5.211 8.338-1.613 19.07 7.27 23.29C211.4 402.7 233.1 408 256 408c22.97 0 44.64-5.334 64.12-14.59c8.883-4.219 12.48-14.95 7.262-23.29L285.6 303.3zM351.4 138.2c-7.604-6.145-18.86-4.518-24.04 3.77l-41.71 66.67C301.4 218.6 312 236 312 256h78.96c9.844 0 17.11-8.791 15.91-18.56C401.9 197.5 381.3 162.4 351.4 138.2z"],
    "circle-right": [512, 512, [61838, "arrow-alt-circle-right"], "f35a", "M280.2 150.2C273.1 143.8 262.1 142.2 254.3 146.1S239.1 158.5 239.1 167.1l.002 56L152 224C138.8 224 128 234.8 128 248v16C128 277.3 138.8 288 152 288L240 287.1v56c0 9.531 5.656 18.16 14.38 22c8.75 3.812 18.91 2.094 25.91-4.375l96-88.75C381.2 268.3 384 261.9 384 255.2c-.3125-7.781-2.875-13.25-7.844-17.75L280.2 150.2zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-s": [512, 512, [], "e121", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM262.4 232.9C212.5 219.1 205.7 212.4 208.5 196.6c1.031-5.688 4.156-10.27 9.344-13.61c8.594-5.547 30.84-12.88 83.63 .5781c12.81 3.297 25.94-4.469 29.19-17.31c3.281-12.84-4.469-25.92-17.31-29.19c-53.66-13.69-94.47-11.81-121.5 5.562C175.5 153.2 164.7 169.4 161.3 188.2c-11.28 63.38 48.66 80 88.31 91c49.94 13.86 56.69 20.53 53.88 36.31c-1.312 7.312-4.344 11.81-10.12 15.06c-18.09 10.09-58.5 5.844-100.6-10.7c-12.22-4.75-26.28 1.188-31.12 13.58c-4.844 12.33 1.219 26.27 13.56 31.11c18.31 7.172 54.88 19.48 90.63 19.48c18 0 35.78-3.109 50.94-11.58c18.38-10.28 30.09-27.06 33.94-48.53C361.1 260.6 302.1 243.9 262.4 232.9z"],
    "circle-small": [320, 512, [], "e122", "M320 256C320 344.4 248.4 416 160 416C71.63 416 0 344.4 0 256C0 167.6 71.63 96 160 96C248.4 96 320 167.6 320 256zM160 144C98.14 144 48 194.1 48 256C48 317.9 98.14 368 160 368C221.9 368 272 317.9 272 256C272 194.1 221.9 144 160 144z"],
    "circle-sort": [512, 512, ["sort-circle"], "e030", "M347.5 272h-183C148 272 139.9 291.9 151.4 303.4L243 394.6C246.5 398 251.1 400 256 400s9.625-2 13.12-5.375l91.5-91.25C372.1 291.9 364 272 347.5 272zM269.1 117.4C265.6 114 260.9 112 256 112S246.5 114 243 117.4L151.4 208.6C139.9 220.1 148 240 164.5 240h183c16.5 0 24.62-19.88 13.12-31.38L269.1 117.4zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-sort-down": [512, 512, ["sort-circle-down"], "e031", "M269.1 117.4C265.6 114 260.9 112 256 112S246.5 114 243 117.4L151.4 208.6C139.9 220.1 148 240 164.5 240h183c16.5 0 24.62-19.88 13.12-31.38L269.1 117.4zM197.3 208l58.7-58.47L314.7 208H197.3zM347.5 272h-183C148 272 139.9 291.9 151.4 303.4L243 394.6C246.5 398 251.1 400 256 400s9.625-2 13.12-5.375l91.5-91.25C372.1 291.9 364 272 347.5 272zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-sort-up": [512, 512, ["sort-circle-up"], "e032", "M269.1 117.4C265.6 114 260.9 112 256 112S246.5 114 243 117.4L151.4 208.6C139.9 220.1 148 240 164.5 240h183c16.5 0 24.62-19.88 13.12-31.38L269.1 117.4zM347.5 272h-183C148 272 139.9 291.9 151.4 303.4L243 394.6C246.5 398 251.1 400 256 400s9.625-2 13.12-5.375l91.5-91.25C372.1 291.9 364 272 347.5 272zM256.1 362.5L197.3 304h117.3L256.1 362.5zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-star": [512, 512, ["star-circle"], "e123", "M256 121C262.1 121 267.7 124.5 270.3 129.9L301.6 193.2L371.5 203.4C377.5 204.3 382.5 208.5 384.4 214.3C386.3 220.1 384.7 226.4 380.3 230.7L329.8 279.1L341.7 349.6C342.7 355.6 340.3 361.6 335.4 365.2C330.4 368.8 323.9 369.3 318.5 366.4L256 333.6L193.5 366.4C188.1 369.3 181.6 368.8 176.6 365.2C171.7 361.6 169.3 355.6 170.3 349.6L182.2 279.1L131.7 230.7C127.3 226.4 125.7 220.1 127.6 214.3C129.5 208.5 134.5 204.3 140.5 203.4L210.4 193.2L241.7 129.9C244.3 124.5 249.9 121 256 121V121zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-stop": [512, 512, [62094, "stop-circle"], "f28d", "M328 160h-144C170.8 160 160 170.8 160 184v144C160 341.2 170.8 352 184 352h144c13.2 0 24-10.8 24-24v-144C352 170.8 341.2 160 328 160zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-t": [512, 512, [], "e124", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM360 144h-208C138.8 144 128 154.8 128 168S138.8 192 152 192h80v168C232 373.3 242.8 384 256 384s24-10.75 24-24V192h80C373.3 192 384 181.3 384 168S373.3 144 360 144z"],
    "circle-three-quarters": [512, 512, [], "e125", "M224.1 1.971C241.6-.2109 256 14.33 256 31.1V255.1H480C497.7 255.1 512.2 270.4 510 287.9C494.3 414.2 386.6 512 256 512C114.6 512 0 397.4 0 255.1C0 125.4 97.75 17.69 224.1 1.971V1.971zM208 303.1V53.55C116.3 75.21 48 157.7 48 255.1C48 370.9 141.1 464 256 464C354.3 464 436.8 395.7 458.4 303.1H208z"],
    "circle-trash": [512, 512, ["trash-circle"], "e126", "M201.4 128L212.7 116.7C215.7 113.7 219.8 112 223.1 112H288C292.2 112 296.3 113.7 299.3 116.7L310.6 128H352C360.8 128 368 135.2 368 144C368 152.8 360.8 160 352 160H159.1C151.2 160 143.1 152.8 143.1 144C143.1 135.2 151.2 128 159.1 128H201.4zM352 192L338.4 354.7C337.1 371.2 323.2 384 306.6 384H205.4C188.8 384 174.9 371.2 173.6 354.7L160 192H352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-u": [512, 512, [], "e127", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM344 144C330.8 144 320 154.8 320 168v122.9C320 324.6 291.3 352 256 352s-64-27.41-64-61.09V168C192 154.8 181.3 144 168 144S144 154.8 144 168v122.9C144 351.1 194.3 400 256 400s112-48.94 112-109.1V168C368 154.8 357.3 144 344 144z"],
    "circle-up": [512, 512, [61467, "arrow-alt-circle-up"], "f35b", "M272.9 135.7C268.3 130.8 261.9 128 255.2 128C247.5 128.3 241.1 130.9 237.5 135.8l-87.25 96C143.8 238.9 142.2 249 146.1 257.7C149.9 266.4 158.5 272 167.1 272h56L224 360c0 13.25 10.75 24 24 24h16c13.25 0 23.1-10.75 23.1-24L287.1 272h56c9.531 0 18.16-5.656 22-14.38c3.811-8.75 2.092-18.91-4.377-25.91L272.9 135.7zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-up-left": [512, 512, [], "e128", "M287.6 242.3l41.37-41.38c6.859-6.875 8.922-17.19 5.203-26.16S321.7 160 312 160h-128C170.8 160 160 170.8 160 184v128c0 9.719 5.844 18.47 14.81 22.19C177.8 335.4 180.9 336 184 336c6.234 0 12.38-2.438 16.97-7.031l41.37-41.38l64.57 64.57c9.369 9.371 24.57 9.371 33.94 0l11.31-11.31c9.369-9.367 9.369-24.57 0-33.94L287.6 242.3zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-up-right": [512, 512, [], "e129", "M328 160h-128C190.3 160 181.5 165.8 177.8 174.8S176.2 194.1 183 200.1l41.37 41.38L159.8 306.9c-9.369 9.371-9.369 24.57 0 33.94l11.31 11.31c9.369 9.371 24.57 9.371 33.94 0l64.57-64.57l41.37 41.38C315.6 333.6 321.8 336 328 336c3.094 0 6.219-.5938 9.188-1.812C346.2 330.5 352 321.7 352 312v-128C352 170.8 341.3 160 328 160zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-user": [512, 512, [62142, "user-circle"], "f2bd", "M256 112c-48.6 0-88 39.4-88 88C168 248.6 207.4 288 256 288s88-39.4 88-88C344 151.4 304.6 112 256 112zM256 240c-22.06 0-40-17.95-40-40C216 177.9 233.9 160 256 160s40 17.94 40 40C296 222.1 278.1 240 256 240zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-46.73 0-89.76-15.68-124.5-41.79C148.8 389 182.4 368 220.2 368h71.69c37.75 0 71.31 21.01 88.68 54.21C345.8 448.3 302.7 464 256 464zM416.2 388.5C389.2 346.3 343.2 320 291.8 320H220.2c-51.36 0-97.35 26.25-124.4 68.48C65.96 352.5 48 306.3 48 256c0-114.7 93.31-208 208-208s208 93.31 208 208C464 306.3 446 352.5 416.2 388.5z"],
    "circle-v": [512, 512, [], "e12a", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM370.7 146.5c-11.86-5.891-26.27-1.125-32.2 10.73L256 322.3L173.5 157.3C167.5 145.4 153.2 140.6 141.3 146.5C129.4 152.5 124.6 166.9 130.5 178.7l104 208C238.6 394.9 246.9 400 256 400s17.41-5.141 21.47-13.27l104-208C387.4 166.9 382.6 152.5 370.7 146.5z"],
    "circle-video": [512, 512, ["video-circle"], "e12b", "M284 176h-120C152.1 176 144 184.1 144 196v120c0 11.04 8.955 20 20 20h120c11.04 0 20-8.955 20-20v-120C304 184.1 295 176 284 176zM379.8 194.3L336 224.5v62.96l43.84 30.2C388.3 323.5 400 317.6 400 307.4V204.6C400 194.4 388.4 188.4 379.8 194.3zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-w": [512, 512, [], "e12c", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM383.1 145.1c-12.66-3.828-26.11 3.203-30 15.88L313.5 289.4l-34.36-127.6C276.4 151.3 266.9 144 256 144S235.6 151.3 232.8 161.8L198.5 289.4L158.9 160.9c-3.906-12.67-17.34-19.73-30-15.88c-12.67 3.891-19.78 17.33-15.88 30l64 208C180.2 393.3 189.7 399.1 200.4 400c10.7-.1875 19.97-7.438 22.75-17.77L256 260.3l32.83 121.9C291.6 392.6 300.9 399.8 311.6 400H312c10.52 0 19.84-6.859 22.94-16.94l64-208C402.8 162.4 395.7 148.1 383.1 145.1z"],
    "circle-waveform-lines": [512, 512, ["waveform-circle"], "e12d", "M232 128C218.8 128 208 138.8 208 152v208C208 373.2 218.8 384 232 384S256 373.2 256 360v-208C256 138.8 245.2 128 232 128zM152 192C138.8 192 128 202.8 128 216v80C128 309.2 138.8 320 152 320S176 309.2 176 296v-80C176 202.8 165.2 192 152 192zM392 216c-13.22 0-24 10.78-24 24v32c0 13.22 10.78 24 24 24S416 285.2 416 272v-32C416 226.8 405.2 216 392 216zM312 176C298.8 176 288 186.8 288 200v112c0 13.22 10.78 24 24 24s24-10.78 24-24v-112C336 186.8 325.2 176 312 176zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "circle-x": [512, 512, [], "e12e", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM359.5 133.7c-10.11-8.578-25.28-7.297-33.83 2.828L256 218.8L186.3 136.5C177.8 126.4 162.6 125.1 152.5 133.7C142.4 142.2 141.1 157.4 149.7 167.5L224.6 256l-74.88 88.5c-8.562 10.11-7.297 25.27 2.828 33.83C157 382.1 162.5 384 167.1 384c6.812 0 13.59-2.891 18.34-8.5L256 293.2l69.67 82.34C330.4 381.1 337.2 384 344 384c5.469 0 10.98-1.859 15.48-5.672c10.12-8.562 11.39-23.72 2.828-33.83L287.4 256l74.88-88.5C370.9 157.4 369.6 142.2 359.5 133.7z"],
    "circle-xmark": [512, 512, [61532, "times-circle", "xmark-circle"], "f057", "M175 175C184.4 165.7 199.6 165.7 208.1 175L255.1 222.1L303 175C312.4 165.7 327.6 165.7 336.1 175C346.3 184.4 346.3 199.6 336.1 208.1L289.9 255.1L336.1 303C346.3 312.4 346.3 327.6 336.1 336.1C327.6 346.3 312.4 346.3 303 336.1L255.1 289.9L208.1 336.1C199.6 346.3 184.4 346.3 175 336.1C165.7 327.6 165.7 312.4 175 303L222.1 255.1L175 208.1C165.7 199.6 165.7 184.4 175 175V175zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "circle-y": [512, 512, [], "e12f", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM341.8 152.4L256 252.5L170.2 152.4C161.6 142.3 146.5 141.2 136.4 149.8C126.3 158.4 125.2 173.6 133.8 183.6L232 298.2V376c0 13.25 10.75 24 24 24s24-10.75 24-24V298.2l98.22-114.6c8.625-10.06 7.469-25.22-2.594-33.84C365.5 141.1 350.4 142.3 341.8 152.4z"],
    "circle-z": [512, 512, [], "e130", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM328 336H229.8l117.9-170.3c5.094-7.328 5.688-16.89 1.531-24.8C345.1 132.1 336.9 128 328 128h-144C170.8 128 160 138.8 160 152S170.8 176 184 176h98.19l-117.9 170.3c-5.094 7.328-5.688 16.89-1.531 24.8C166.9 379 175.1 384 184 384h144c13.25 0 24-10.75 24-24S341.3 336 328 336z"],
    "citrus": [512, 512, [], "e2f4", "M496 271.1C496 404.3 388.3 512 256 512s-240-107.7-240-240S123.7 31.1 256 31.1c17.55 0 34.8 2.515 51.75 6.255C325.3 15.14 352.7 0 384 0h80C472.8 0 480 7.162 480 16v16c0 53.02-42.98 96-96 96h-80C295.2 128 288 120.8 288 112V96c0-4.396 .7227-8.596 1.295-12.84C278.3 81.25 267.2 80 256 80c-105.9 0-192 86.13-192 192s86.13 192 192 192s192-86.13 192-192c0-31.06-7.156-60.67-21.31-88c-6.094-11.78-1.5-26.25 10.28-32.34c11.81-6.172 26.28-1.484 32.34 10.28C486.8 195.7 496 233.7 496 271.1z"],
    "citrus-slice": [512, 512, [], "e2f5", "M425.3 7.031c-9.375-9.375-24.56-9.375-33.94 0L7.037 391.4c-10.56 10.56-8.143 25.79 0 33.94C62.91 481.2 137.2 512 216.2 512c79.03 0 153.3-30.77 209.2-86.64C481.2 369.5 512 295.2 512 216.2C512 137.2 481.2 62.89 425.3 7.031zM239.1 261.7l83.3 83.3C292.4 369.8 255.6 384 216.2 384C213.4 384 210.8 383.5 208 383.3V269.1C218.8 270.1 229.5 267.3 239.1 261.7zM345.1 322.4l-83.3-83.3C267.3 229.5 270.1 218.8 269.1 208h113.4c.1328 2.748 .6543 5.418 .6543 8.188C384 255.6 369.8 292.4 345.1 322.4zM378.6 176H290.3l60.29-60.3C364.2 133.7 373.3 154.3 378.6 176zM176 290.3v88.28c-21.71-5.34-42.25-14.47-60.28-28L176 290.3zM391.4 391.4C344.6 438.2 282.4 464 216.2 464c-58.12 0-113.2-19.9-157.4-56.45l22.81-22.81C119.7 415.3 166.6 432 216.2 432c57.63 0 111.8-22.45 152.6-63.22c40.77-40.76 63.22-94.95 63.22-152.6c0-49.55-16.69-96.5-47.25-134.6l22.81-22.81c36.54 44.26 56.44 99.31 56.44 157.4C464 282.4 438.2 344.6 391.4 391.4z"],
    "city": [640, 512, [127961], "f64f", "M104 0C117.3 0 128 10.75 128 24V64H176V24C176 10.75 186.7 0 200 0C213.3 0 224 10.75 224 24V112H72C58.75 112 48 122.7 48 136V440C48 453.3 58.75 464 72 464H224C224 482 229.1 498.6 239.1 512H72C32.24 512 0 479.8 0 440V136C0 96.24 32.24 64 72 64H80V24C80 10.75 90.75 0 104 0zM352 304C352 295.2 359.2 288 368 288H400C408.8 288 416 295.2 416 304V336C416 344.8 408.8 352 400 352H368C359.2 352 352 344.8 352 336V304zM400 96C408.8 96 416 103.2 416 112V144C416 152.8 408.8 160 400 160H368C359.2 160 352 152.8 352 144V112C352 103.2 359.2 96 368 96H400zM352 208C352 199.2 359.2 192 368 192H400C408.8 192 416 199.2 416 208V240C416 248.8 408.8 256 400 256H368C359.2 256 352 248.8 352 240V208zM496 416C487.2 416 480 408.8 480 400V368C480 359.2 487.2 352 496 352H528C536.8 352 544 359.2 544 368V400C544 408.8 536.8 416 528 416H496zM480 272C480 263.2 487.2 256 496 256H528C536.8 256 544 263.2 544 272V304C544 312.8 536.8 320 528 320H496C487.2 320 480 312.8 480 304V272zM512 160H576C611.3 160 640 188.7 640 224V448C640 483.3 611.3 512 576 512H320C284.7 512 256 483.3 256 448V64C256 28.65 284.7 0 320 0H448C483.3 0 512 28.65 512 64V160zM464 64C464 55.16 456.8 48 448 48H320C311.2 48 304 55.16 304 64V448C304 456.8 311.2 464 320 464H576C584.8 464 592 456.8 592 448V224C592 215.2 584.8 208 576 208H464V64zM112 320C103.2 320 96 312.8 96 304V272C96 263.2 103.2 256 112 256H144C152.8 256 160 263.2 160 272V304C160 312.8 152.8 320 144 320H112zM96 368C96 359.2 103.2 352 112 352H144C152.8 352 160 359.2 160 368V400C160 408.8 152.8 416 144 416H112C103.2 416 96 408.8 96 400V368zM112 224C103.2 224 96 216.8 96 208V176C96 167.2 103.2 160 112 160H144C152.8 160 160 167.2 160 176V208C160 216.8 152.8 224 144 224H112z"],
    "clapperboard": [512, 512, [], "e131", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM254.1 80h67.88l-80 80H174.1L254.1 80zM48 126.1L94.06 80h67.88l-80 80H48V126.1zM464 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V208h416V416zM464 97.94L401.9 160h-67.88l80-80H448c8.822 0 16 7.178 16 16V97.94z"],
    "clapperboard-play": [512, 512, [], "e132", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM254.1 80h67.88l-80 80H174.1L254.1 80zM48 126.1L94.06 80h67.88l-80 80H48V126.1zM464 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V208h416V416zM464 97.94L401.9 160h-67.88l80-80H448c8.822 0 16 7.178 16 16V97.94zM218.7 400c1.959 0 3.938-.5605 5.646-1.682l106.7-68.97C334.1 327.3 336 323.8 336 319.1s-1.896-7.34-5.021-9.354l-106.7-68.97C221.1 239.5 216.9 239.5 213.5 241.4C210.1 243.3 208 247 208 251v137.9c0 4.008 2.104 7.705 5.5 9.656C215.1 399.5 216.9 400 218.7 400z"],
    "clarinet": [640, 512, [], "f8ad", "M272 231.1c-13.25 0-24 10.75-24 23.1c0 13.25 10.75 23.1 24 23.1S296 269.2 296 255.1C296 242.7 285.3 231.1 272 231.1zM368 231.1c-13.25 0-24 10.75-24 23.1c0 13.25 10.75 23.1 24 23.1s24-10.75 24-23.1C392 242.7 381.3 231.1 368 231.1zM616 111.1c-4.75 0-9.375 1.375-13.25 3.1l-66 43.1L480 159.1V127.1h16c8.8 0 16-7.2 16-15.1S504.8 96 496 96h-256C231.2 96 224 103.2 224 111.1s7.2 15.1 16 15.1H256v31.1l-149.6-.0013c-6.891 0-13.74 1.113-20.27 3.295L21.82 184.8C8.754 189.1 0 201.3 0 215.1v81.82c0 13.77 8.81 26 21.87 30.37l64.25 21.45c6.536 2.182 13.38 3.295 20.27 3.295l430.4 0l66 43.1c7.375 4.875 16.75 5.375 24.62 1.125C635.1 392.1 640 384.9 640 375.1V135.1C640 122.7 629.3 111.1 616 111.1zM384 127.1h64v31.1l-64 .0002V127.1zM288 127.1h64v31.1L288 159.1V127.1zM592 331.1l-40.75-27.12H103.8L48 285.4V226.6l55.75-18.62h447.5L592 180.9V331.1zM464 231.1c-13.25 0-24 10.75-24 23.1c0 13.25 10.75 23.1 24 23.1s24-10.75 24-23.1C488 242.7 477.3 231.1 464 231.1z"],
    "claw-marks": [576, 512, [], "f6c2", "M39.03 7.029C48.4-2.343 63.6-2.343 72.97 7.029L176.6 110.6C191.6 125.6 200 145.1 200 167.2V184H216.8C238 184 258.4 192.4 273.4 207.4L368.6 302.6C383.6 317.6 392 337.1 392 359.2V376H408.8C430 376 450.4 384.4 465.4 399.4L536.1 471C546.3 480.4 546.3 495.6 536.1 504.1C527.6 514.3 512.4 514.3 503 504.1L431.4 433.4C425.4 427.4 417.3 424 408.8 424H368C354.7 424 344 413.3 344 400V359.2C344 350.7 340.6 342.6 334.6 336.6L239.4 241.4C233.4 235.4 225.3 232 216.8 232H176C162.7 232 152 221.3 152 208V167.2C152 158.7 148.6 150.6 142.6 144.6L39.03 40.97C29.66 31.6 29.66 16.4 39.03 7.029V7.029zM39.03 231C48.4 221.7 63.6 221.7 72.97 231L146.9 304.1C160.4 318.5 168 336.8 168 355.9V376H188.1C207.2 376 225.5 383.6 239 397.1L312.1 471C322.3 480.4 322.3 495.6 312.1 504.1C303.6 514.3 288.4 514.3 279 504.1L205.1 431C200.6 426.5 194.5 424 188.1 424H144C130.7 424 120 413.3 120 400V355.9C120 349.5 117.5 343.4 112.1 338.9L39.03 264.1C29.66 255.6 29.66 240.4 39.03 231V231zM306.9 16.97C320.4 30.47 328 48.79 328 67.88V88H348.1C367.2 88 385.5 95.59 399 109.1L434.9 144.1C448.4 158.5 456 176.8 456 195.9V216H476.1C495.2 216 513.5 223.6 527 237.1L536.1 247C546.3 256.4 546.3 271.6 536.1 280.1C527.6 290.3 512.4 290.3 503 280.1L493.1 271C488.6 266.5 482.5 264 476.1 264H432C418.7 264 408 253.3 408 240V195.9C408 189.5 405.5 183.4 400.1 178.9L365.1 143C360.6 138.5 354.5 136 348.1 136H304C290.7 136 280 125.3 280 112V67.88C280 61.52 277.5 55.41 272.1 50.91L263 40.97C253.7 31.6 253.7 16.4 263 7.029C272.4-2.343 287.6-2.343 296.1 7.029L306.9 16.97z"],
    "clipboard": [384, 512, [128203], "f328", "M320 64h-49.61C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64H64C28.65 64 0 92.66 0 128v320c0 35.34 28.65 64 64 64h256c35.35 0 64-28.66 64-64V128C384 92.66 355.3 64 320 64zM192 48c13.23 0 24 10.77 24 24S205.2 96 192 96S168 85.23 168 72S178.8 48 192 48zM336 448c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V128c0-8.82 7.178-16 16-16h18.26C80.93 117.1 80 122.4 80 128v16C80 152.8 87.16 160 96 160h192c8.836 0 16-7.164 16-16V128c0-5.559-.9316-10.86-2.264-16H320c8.822 0 16 7.18 16 16V448z"],
    "clipboard-check": [384, 512, [], "f46c", "M245.1 233.2L172.6 325.5L135.6 293.8C125.5 285.2 110.4 286.3 101.8 296.4c-8.625 10.06-7.469 25.22 2.594 33.84l56 48C164.8 381.1 170.3 384 176 384c.7813 0 1.562-.0313 2.344-.125c6.516-.625 12.48-3.906 16.53-9.062l88-112c8.188-10.41 6.375-25.5-4.047-33.69C268.4 220.1 253.3 222.8 245.1 233.2zM320 64h-49.61C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64H64C28.65 64 0 92.66 0 128v320c0 35.34 28.65 64 64 64h256c35.35 0 64-28.66 64-64V128C384 92.66 355.3 64 320 64zM192 48c13.23 0 24 10.77 24 24S205.2 96 192 96S168 85.23 168 72S178.8 48 192 48zM336 448c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V128c0-8.82 7.178-16 16-16h18.26C80.93 117.1 80 122.4 80 128v16C80 152.8 87.16 160 96 160h192c8.836 0 16-7.164 16-16V128c0-5.559-.9316-10.86-2.264-16H320c8.822 0 16 7.18 16 16V448z"],
    "clipboard-list": [384, 512, [], "f46d", "M104 248C90.75 248 80 258.7 80 272s10.75 24 24 24C117.3 296 128 285.3 128 272S117.3 248 104 248zM104 344c-13.25 0-24 10.75-24 24s10.75 24 24 24C117.3 392 128 381.3 128 368S117.3 344 104 344zM288 352H176C167.2 352 160 359.2 160 368S167.2 384 176 384H288c8.844 0 16-7.156 16-16S296.8 352 288 352zM320 64h-49.61C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64H64C28.65 64 0 92.66 0 128v320c0 35.34 28.65 64 64 64h256c35.35 0 64-28.66 64-64V128C384 92.66 355.3 64 320 64zM192 48c13.23 0 24 10.77 24 24S205.2 96 192 96S168 85.23 168 72S178.8 48 192 48zM336 448c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V128c0-8.82 7.178-16 16-16h18.26C80.93 117.1 80 122.4 80 128v16C80 152.8 87.16 160 96 160h192c8.836 0 16-7.164 16-16V128c0-5.559-.9316-10.86-2.264-16H320c8.822 0 16 7.18 16 16V448zM288 256H176C167.2 256 160 263.2 160 272S167.2 288 176 288H288c8.844 0 16-7.156 16-16S296.8 256 288 256z"],
    "clipboard-list-check": [384, 512, [], "f737", "M320 64h-49.61C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64H64C28.65 64 0 92.66 0 128v320c0 35.34 28.65 64 64 64h256c35.35 0 64-28.66 64-64V128C384 92.66 355.3 64 320 64zM192 48c13.23 0 24 10.77 24 24S205.2 96 192 96S168 85.23 168 72S178.8 48 192 48zM336 448c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V128c0-8.82 7.178-16 16-16h18.26C80.93 117.1 80 122.4 80 128v16C80 152.8 87.16 160 96 160h192c8.836 0 16-7.164 16-16V128c0-5.559-.9316-10.86-2.264-16H320c8.822 0 16 7.18 16 16V448zM288 256H176C167.2 256 160 263.2 160 272S167.2 288 176 288H288c8.844 0 16-7.156 16-16S296.8 256 288 256zM288 352H176C167.2 352 160 359.2 160 368S167.2 384 176 384H288c8.844 0 16-7.156 16-16S296.8 352 288 352zM104 344c-13.25 0-24 10.75-24 24s10.75 24 24 24C117.3 392 128 381.3 128 368S117.3 344 104 344zM108 288c4.094 0 8.188-1.562 11.31-4.688l48-48c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L108 249.4L95.31 236.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l24 24C99.81 286.4 103.9 288 108 288z"],
    "clipboard-medical": [384, 512, [], "e133", "M320 64h-49.61C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64H64C28.65 64 0 92.66 0 128v320c0 35.34 28.65 64 64 64h256c35.35 0 64-28.66 64-64V128C384 92.66 355.3 64 320 64zM192 48c13.23 0 24 10.77 24 24S205.2 96 192 96S168 85.23 168 72S178.8 48 192 48zM336 448c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V128c0-8.82 7.178-16 16-16h18.26C80.93 117.1 80 122.4 80 128v16C80 152.8 87.16 160 96 160h192c8.836 0 16-7.164 16-16V128c0-5.559-.9316-10.86-2.264-16H320c8.822 0 16 7.18 16 16V448zM272 288H224V240C224 231.2 216.8 224 208 224h-32C167.2 224 160 231.2 160 240V288H112C103.2 288 96 295.2 96 304v32C96 344.8 103.2 352 112 352H160v48C160 408.8 167.2 416 176 416h32c8.801 0 16-7.203 16-16V352h48c8.801 0 16-7.203 16-16v-32C288 295.2 280.8 288 272 288z"],
    "clipboard-prescription": [384, 512, [], "f5e8", "M320 64h-49.61C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64H64C28.65 64 0 92.66 0 128v320c0 35.34 28.65 64 64 64h256c35.35 0 64-28.66 64-64V128C384 92.66 355.3 64 320 64zM192 48c13.23 0 24 10.77 24 24S205.2 96 192 96S168 85.23 168 72S178.8 48 192 48zM336 448c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V128c0-8.82 7.178-16 16-16h18.26C80.93 117.1 80 122.4 80 128v16C80 152.8 87.16 160 96 160h192c8.836 0 16-7.164 16-16V128c0-5.559-.9316-10.86-2.264-16H320c8.822 0 16 7.18 16 16V448zM294.2 321.8c-7.812-7.812-20.5-7.812-28.31 0L240 347.7l-32.72-32.72C224.4 304.4 236 285.6 236 264c0-33.09-26.91-60-60-60H104C92.97 204 84 212.1 84 224v144c0 11.03 8.969 20 20 20s20-8.969 20-20v-44h35.69l52 52l-25.84 25.84c-7.781 7.812-7.781 20.5 0 28.31C189.8 434.1 194.9 436 200 436s10.25-1.938 14.16-5.844L240 404.3l25.84 25.84C269.8 434.1 274.9 436 280 436s10.25-1.938 14.16-5.844c7.781-7.812 7.781-20.5 0-28.31L268.3 376l25.84-25.84C301.9 342.3 301.9 329.7 294.2 321.8zM176 284H124v-40H176c11.03 0 20 8.969 20 20S187 284 176 284z"],
    "clipboard-question": [384, 512, [], "e4e3", "M105.8 229.3C113.8 206.9 134.9 192 158.6 192H216.9C251.7 192 280 220.3 280 255.1C280 277.8 267.9 298.7 248.3 309.9L215.1 328.4C215.8 341.5 205.1 352 192 352C178.7 352 168 341.3 168 328V314.5C168 305.9 172.6 298 180.1 293.7L224.4 268.3C229.1 265.6 232 260.6 232 255.1C232 246.8 225.2 239.1 216.9 239.1H158.6C155.2 239.1 152.2 242.1 151.1 245.3L150.6 246.6C146.2 259.1 132.5 265.6 119.1 261.2C107.5 256.7 100.9 243 105.4 230.5L105.8 229.3zM224 416C224 433.7 209.7 448 192 448C174.3 448 160 433.7 160 416C160 398.3 174.3 384 192 384C209.7 384 224 398.3 224 416zM384 128V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H113.6C121 27.48 153.3 0 192 0C230.7 0 262.1 27.48 270.4 64H320C355.3 64 384 92.65 384 128zM80 112H64C55.16 112 48 119.2 48 128V448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448V128C336 119.2 328.8 112 320 112H304V136C304 149.3 293.3 160 280 160H104C90.75 160 80 149.3 80 136V112zM192 56C178.7 56 168 66.75 168 80C168 93.25 178.7 104 192 104C205.3 104 216 93.25 216 80C216 66.75 205.3 56 192 56z"],
    "clipboard-user": [384, 512, [], "f7f3", "M320 64h-49.61C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64H64C28.65 64 0 92.66 0 128v320c0 35.34 28.65 64 64 64h256c35.35 0 64-28.66 64-64V128C384 92.66 355.3 64 320 64zM192 48c13.23 0 24 10.77 24 24S205.2 96 192 96S168 85.23 168 72S178.8 48 192 48zM336 448c0 8.82-7.178 16-16 16h-1.613C310.7 418.6 271.5 384 224 384H160c-47.54 0-86.73 34.64-94.39 80H64c-8.822 0-16-7.18-16-16V128c0-8.82 7.178-16 16-16h18.26C80.93 117.1 80 122.4 80 128v16C80 152.8 87.16 160 96 160h192c8.836 0 16-7.164 16-16V128c0-5.559-.9316-10.86-2.264-16H320c8.822 0 16 7.18 16 16V448zM192 224C156.7 224 128 252.7 128 288c0 35.34 28.65 64 64 64s64-28.66 64-64C256 252.7 227.3 224 192 224z"],
    "clock": [512, 512, [128339, "clock-four"], "f017", "M232 120C232 106.7 242.7 96 256 96C269.3 96 280 106.7 280 120V243.2L365.3 300C376.3 307.4 379.3 322.3 371.1 333.3C364.6 344.3 349.7 347.3 338.7 339.1L242.7 275.1C236 271.5 232 264 232 255.1L232 120zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256z"],
    "clock-desk": [448, 512, [], "e134", "M224 96C237.3 96 248 106.7 248 120V214.1L288.1 255C298.3 264.4 298.3 279.6 288.1 288.1C279.6 298.3 264.4 298.3 255 288.1L207 240.1C202.5 236.5 200 230.4 200 224V120C200 106.7 210.7 96 224 96V96zM224 0C347.7 0 448 100.3 448 224V464C448 490.5 426.5 512 400 512H48C21.49 512 0 490.5 0 464V224C0 100.3 100.3 0 224 0zM224 48C126.8 48 48 126.8 48 224C48 321.2 126.8 400 224 400C321.2 400 400 321.2 400 224C400 126.8 321.2 48 224 48z"],
    "clock-eight": [512, 512, [], "e345", "M280 256C280 264 275.1 271.5 269.3 275.1L173.3 339.1C162.3 347.3 147.4 344.3 140 333.3C132.7 322.3 135.7 307.4 146.7 300L232 243.2V120C232 106.7 242.7 96 256 96C269.3 96 280 106.7 280 120L280 256zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "clock-eight-thirty": [512, 512, [], "e346", "M232 300.8L173.3 339.1C162.3 347.3 147.4 344.3 140 333.3C132.7 322.3 135.7 307.4 146.7 300L242.7 236C250.1 231.1 259.5 230.7 267.3 234.8C275.1 239 280 247.1 280 256V392C280 405.3 269.3 416 256 416C242.7 416 232 405.3 232 392L232 300.8zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "clock-eleven": [512, 512, [], "e347", "M232 120C232 106.7 242.7 96 256 96C269.3 96 280 106.7 280 120V256C280 266.6 273.1 275.9 262.1 278.1C252.8 282 241.9 278.1 236 269.3L172 173.3C164.7 162.3 167.7 147.4 178.7 140C189.7 132.7 204.6 135.7 211.1 146.7L231.1 176.7L232 120zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256z"],
    "clock-eleven-thirty": [512, 512, [], "e348", "M232 263.3L172 173.3C164.7 162.3 167.7 147.4 178.7 140C189.7 132.7 204.6 135.7 211.1 146.7L275.1 242.7C278.6 246.6 280 251.3 280 256V392C280 405.3 269.3 416 255.1 416C242.7 416 231.1 405.3 231.1 392L232 263.3zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "clock-five": [512, 512, [], "e349", "M280 248.7L339.1 338.7C347.3 349.7 344.3 364.6 333.3 371.1C322.3 379.3 307.4 376.3 300 365.3L236 269.3C233.4 265.4 232 260.7 232 256V120C232 106.7 242.7 96 256 96C269.3 96 280 106.7 280 120L280 248.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "clock-five-thirty": [512, 512, [], "e34a", "M280 392C280 405.3 269.3 416 256 416C242.7 416 232 405.3 232 392V256C232 245.4 238.9 236.1 249 233C259.2 229.1 270.1 233.9 275.1 242.7L339.1 338.7C347.3 349.7 344.3 364.6 333.3 371.1C322.3 379.3 307.4 376.3 300 365.3L280 335.3L280 392zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "clock-four-thirty": [512, 512, [], "e34b", "M280 392C280 405.3 269.3 416 256 416C242.7 416 232 405.3 232 392V256C232 247.1 236.9 239 244.7 234.8C252.5 230.7 261.9 231.1 269.3 236L365.3 300C376.3 307.4 379.3 322.3 371.1 333.3C364.6 344.3 349.7 347.3 338.7 339.1L280 300.8L280 392zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "clock-nine": [512, 512, [], "e34c", "M280 256C280 269.3 269.3 280 256 280H152C138.7 280 128 269.3 128 256C128 242.7 138.7 232 152 232H232V120C232 106.7 242.7 96 256 96C269.3 96 280 106.7 280 120V256zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "clock-nine-thirty": [512, 512, [], "e34d", "M280 392C280 405.3 269.3 416 256 416C242.7 416 232 405.3 232 392V280H152C138.7 280 128 269.3 128 256C128 242.7 138.7 232 152 232H256C269.3 232 280 242.7 280 256V392zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "clock-one": [512, 512, [], "e34e", "M280 176.7L300 146.7C307.4 135.7 322.3 132.7 333.3 140C344.3 147.4 347.3 162.3 339.1 173.3L275.1 269.3C270.1 278.1 259.2 282 249 278.1C238.9 275.9 231.1 266.6 231.1 256V120C231.1 106.7 242.7 96 255.1 96C269.3 96 280 106.7 280 120L280 176.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "clock-one-thirty": [512, 512, [], "e34f", "M280 392C280 405.3 269.3 416 256 416C242.7 416 232 405.3 232 392V256C232 251.3 233.4 246.6 236 242.7L300 146.7C307.4 135.7 322.3 132.7 333.3 140C344.3 147.4 347.3 162.3 339.1 173.3L280 263.3L280 392zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "clock-rotate-left": [512, 512, ["history"], "f1da", "M256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C203.8 512 155.2 496.4 114.7 469.5C103.7 462.2 100.7 447.3 107.1 436.3C115.3 425.2 130.2 422.2 141.3 429.5C174.1 451.3 213.5 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C182.4 48 117.7 86.24 80.69 144H136C149.3 144 160 154.7 160 168C160 181.3 149.3 192 136 192H24C10.75 192 0 181.3 0 168V56C0 42.75 10.75 32 24 32C37.25 32 48 42.75 48 56V106.7C94.45 42.12 170.3 0 256 0H256zM256 128C269.3 128 280 138.7 280 152V246.1L344.1 311C354.3 320.4 354.3 335.6 344.1 344.1C335.6 354.3 320.4 354.3 311 344.1L239 272.1C234.5 268.5 232 262.4 232 256V152C232 138.7 242.7 128 256 128V128z"],
    "clock-seven": [512, 512, [], "e350", "M232 120C232 106.7 242.7 96 256 96C269.3 96 280 106.7 280 120V256C280 260.7 278.6 265.4 275.1 269.3L211.1 365.3C204.6 376.3 189.7 379.3 178.7 371.1C167.7 364.6 164.7 349.7 172 338.7L232 248.7L232 120zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256z"],
    "clock-seven-thirty": [512, 512, [], "e351", "M232 335.3L211.1 365.3C204.6 376.3 189.7 379.3 178.7 371.1C167.7 364.6 164.7 349.7 172 338.7L236 242.7C241.9 233.9 252.8 229.1 262.1 233C273.1 236.1 280 245.4 280 256V392C280 405.3 269.3 416 256 416C242.7 416 232 405.3 232 392L232 335.3zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "clock-six": [512, 512, [], "e352", "M280 360C280 373.3 269.3 384 256 384C242.7 384 232 373.3 232 360V120C232 106.7 242.7 96 256 96C269.3 96 280 106.7 280 120V360zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "clock-six-thirty": [512, 512, [], "e353", "M280 392C280 405.3 269.3 416 256 416C242.7 416 232 405.3 232 392V256C232 242.7 242.7 232 256 232C269.3 232 280 242.7 280 256V392zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "clock-ten": [512, 512, [], "e354", "M232 120C232 106.7 242.7 96 256 96C269.3 96 280 106.7 280 120V256C280 264.9 275.1 272.1 267.3 277.2C259.5 281.3 250.1 280.9 242.7 275.1L146.7 211.1C135.7 204.6 132.7 189.7 140 178.7C147.4 167.7 162.3 164.7 173.3 172L231.1 211.2L232 120zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256z"],
    "clock-ten-thirty": [512, 512, [], "e355", "M280 392C280 405.3 269.3 416 256 416C242.7 416 232 405.3 232 392V268.8L146.7 211.1C135.7 204.6 132.7 189.7 140 178.7C147.4 167.7 162.3 164.7 173.3 172L269.3 236C275.1 240.5 280 247.1 280 256L280 392zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "clock-three": [512, 512, [], "e356", "M232 120C232 106.7 242.7 96 256 96C269.3 96 280 106.7 280 120V232H360C373.3 232 384 242.7 384 256C384 269.3 373.3 280 360 280H256C242.7 280 232 269.3 232 256V120zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256z"],
    "clock-three-thirty": [512, 512, [], "e357", "M232 256C232 242.7 242.7 232 256 232H360C373.3 232 384 242.7 384 256C384 269.3 373.3 280 360 280H280V392C280 405.3 269.3 416 256 416C242.7 416 232 405.3 232 392V256zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "clock-twelve": [512, 512, [], "e358", "M280 256C280 269.3 269.3 280 256 280C242.7 280 232 269.3 232 256V120C232 106.7 242.7 96 256 96C269.3 96 280 106.7 280 120V256zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "clock-twelve-thirty": [512, 512, [], "e359", "M280 392C280 405.3 269.3 416 256 416C242.7 416 232 405.3 232 392V152C232 138.7 242.7 128 256 128C269.3 128 280 138.7 280 152V392zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "clock-two": [512, 512, [], "e35a", "M280 211.2L338.7 172C349.7 164.7 364.6 167.7 371.1 178.7C379.3 189.7 376.3 204.6 365.3 211.1L269.3 275.1C261.9 280.9 252.5 281.3 244.7 277.2C236.9 272.1 231.1 264.9 231.1 255.1V119.1C231.1 106.7 242.7 95.1 255.1 95.1C269.3 95.1 280 106.7 280 119.1L280 211.2zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "clock-two-thirty": [512, 512, [], "e35b", "M232 256C232 247.1 236 240.5 242.7 236L338.7 172C349.7 164.7 364.6 167.7 371.1 178.7C379.3 189.7 376.3 204.6 365.3 211.1L280 268.8V392C280 405.3 269.3 416 255.1 416C242.7 416 231.1 405.3 231.1 392L232 256zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "clone": [512, 512, [], "f24d", "M64 464H288C296.8 464 304 456.8 304 448V384H352V448C352 483.3 323.3 512 288 512H64C28.65 512 0 483.3 0 448V224C0 188.7 28.65 160 64 160H128V208H64C55.16 208 48 215.2 48 224V448C48 456.8 55.16 464 64 464zM160 64C160 28.65 188.7 0 224 0H448C483.3 0 512 28.65 512 64V288C512 323.3 483.3 352 448 352H224C188.7 352 160 323.3 160 288V64zM224 304H448C456.8 304 464 296.8 464 288V64C464 55.16 456.8 48 448 48H224C215.2 48 208 55.16 208 64V288C208 296.8 215.2 304 224 304z"],
    "closed-captioning": [576, 512, [], "f20a", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V416zM236.5 222.1c9.375 9.375 24.56 9.375 33.94 0c9.375-9.375 9.375-24.56 0-33.94c-37.44-37.44-98.31-37.44-135.7 0C116.5 206.2 106.5 230.4 106.5 256s9.1 49.75 28.12 67.88c18.72 18.72 43.28 28.08 67.87 28.08s49.16-9.359 67.87-28.08c9.375-9.375 9.375-24.56 0-33.94c-9.375-9.375-24.56-9.375-33.94 0c-18.69 18.72-49.19 18.72-67.87 0C159.5 280.9 154.5 268.8 154.5 256s5-24.88 14.06-33.94C187.3 203.3 217.8 203.3 236.5 222.1zM428.5 222.1c9.375 9.375 24.56 9.375 33.94 0c9.375-9.375 9.375-24.56 0-33.94c-37.44-37.44-98.31-37.44-135.7 0C308.5 206.2 298.5 230.4 298.5 256s9.1 49.75 28.12 67.88c18.72 18.72 43.28 28.08 67.87 28.08s49.16-9.359 67.87-28.08c9.375-9.375 9.375-24.56 0-33.94c-9.375-9.375-24.56-9.375-33.94 0c-18.69 18.72-49.19 18.72-67.87 0C351.5 280.9 346.5 268.8 346.5 256s5-24.88 14.06-33.94C379.3 203.3 409.8 203.3 428.5 222.1z"],
    "closed-captioning-slash": [640, 512, [], "e135", "M96 432c-8.822 0-16-7.178-16-16V159.4L32 121.8v294.2c0 35.35 28.65 64 64 64l393.1 .0002L427.8 432H96zM630.8 469.1l-30.73-24.09C604.7 436.2 608 426.7 608 416V95.1c0-35.35-28.65-64-64-64L96 31.1c-6.646 0-12.96 1.176-18.96 3.073L38.81 5.111c-10.47-8.172-25.49-6.359-33.69 4.078C-3.051 19.63-1.233 34.72 9.189 42.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.162 18.89-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM560 413.6l-91.51-71.73c9.318-4.539 18.2-10.27 25.93-18.01c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0c-11.55 11.57-27.47 15.11-42.47 12.38l-35.89-28.13c-2.336-5.701-3.577-11.85-3.577-18.19c0-12.81 5-24.88 14.06-33.94c18.69-18.72 49.19-18.72 67.88 0c9.375 9.375 24.56 9.375 33.94 0s9.375-24.56 0-33.94c-37.44-37.44-98.31-37.44-135.8 0c-13.2 13.2-21.95 29.62-25.81 47.45L306.9 215.3c4.213-8.904 2.85-19.77-4.517-27.14C284.3 170 260.8 161 237 160.5L134.4 80H544c8.822 0 16 7.178 16 16V413.6zM148.9 213.4C142.4 226.5 138.5 240.9 138.5 256c0 25.64 10 49.75 28.12 67.88c18.72 18.72 43.28 28.08 67.88 28.08c22.08 0 43.9-7.969 61.72-23.06L256.6 297.8c-18.11 9.52-40.82 7.335-56.01-7.88C191.5 280.9 186.5 268.8 186.5 256c0-4.053 .6732-7.98 1.644-11.81L148.9 213.4z"],
    "clothes-hanger": [640, 512, [], "e136", "M607.8 382.1l-248.2-161l22.5-15C413.3 185.3 432 150.4 432 112C432 50.25 381.8 0 320 0S208 50.25 208 112c0 13.25 10.75 24 24 24S256 125.3 256 112c0-35.28 28.72-64 64-64s64 28.72 64 64.91c0 21.44-10.66 41.34-28.5 53.25L31.47 382.2C11.78 395.3 0 417.3 0 441.3C0 480.3 31.69 512 70.66 512h498.7C608.3 512 640 480.3 640 441.3C640 417.3 627.1 395.2 607.8 382.1zM569.3 464H70.66C58.16 464 48 453.8 48 440.1c0-7.594 3.781-14.62 10.09-18.84l258-172l265.6 172.3C588.2 426.5 592 433.6 592 441.3C592 453.8 581.8 464 569.3 464z"],
    "cloud": [640, 512, [9729], "f0c2", "M512 479.8V480H144C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 107.2 171.2 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.68 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 416.4 583.4 475.6 512 479.8zM378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 264 80C197.7 80 144 133.7 144 199.1L144 234.1L111.1 245.4C74.64 258.7 48 294.3 48 336C48 389 90.98 432 144 432H506.6L509.2 431.8C555.4 429.2 592 390.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7zM144 199.1C144 199.1 144 199.1 144 199.1V199.1z"],
    "cloud-arrow-down": [640, 512, [62337, "cloud-download", "cloud-download-alt"], "f0ed", "M223 312.1C213.7 303.6 213.7 288.4 223 279C232.4 269.7 247.6 269.7 256.1 279L296 318.1V184C296 170.7 306.7 160 320 160C333.3 160 344 170.7 344 184V318.1L383 279C392.4 269.7 407.6 269.7 416.1 279C426.3 288.4 426.3 303.6 416.1 312.1L336.1 392.1C327.6 402.3 312.4 402.3 303 392.1L223 312.1zM144 480C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 107.2 171.2 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.68 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 416.4 583.4 475.6 512 479.8V480H144zM264 80C197.7 80 144 133.7 144 200L144 234.1L111.1 245.5C74.64 258.7 48 294.3 48 336C48 389 90.98 432 144 432H506.6L509.2 431.8C555.4 429.2 592 390.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 263.1 80L264 80z"],
    "cloud-arrow-up": [640, 512, [62338, "cloud-upload", "cloud-upload-alt"], "f0ee", "M303 175C312.4 165.7 327.6 165.7 336.1 175L416.1 255C426.3 264.4 426.3 279.6 416.1 288.1C407.6 298.3 392.4 298.3 383 288.1L344 249.9V384C344 397.3 333.3 408 320 408C306.7 408 296 397.3 296 384V249.9L256.1 288.1C247.6 298.3 232.4 298.3 223 288.1C213.7 279.6 213.7 264.4 223 255L303 175zM144 480C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 107.2 171.2 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.68 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 416.4 583.4 475.6 512 479.8V480H144zM264 80C197.7 80 144 133.7 144 200L144 234.1L111.1 245.5C74.64 258.7 48 294.3 48 336C48 389 90.98 432 144 432H506.6L509.2 431.8C555.4 429.2 592 390.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 263.1 80L264 80z"],
    "cloud-bolt": [512, 512, [127785, "thunderstorm"], "f76c", "M410.8 104.3C397.3 61.75 357.1 32 312 32c-13.5 0-26.75 2.625-39.25 7.75C250.3 14.5 218.4 0 184 0c-64 0-116.4 50.25-119.8 113.4C25.63 130.4 0 168.5 0 212C0 271.5 48.53 320 108.2 320h41.31l52.79-48H108C74.88 272 48 245.1 48 212C48 184 67.13 160 94.38 153.8l20.75-4.875L112.4 124C112.3 122.8 112 121.4 112 120c0-39.75 32.25-72 72-72c25.25 0 48.25 13.12 61.38 35.13l13.38 22.12l21-15C289.4 83.63 300.5 80 312 80c28.62 0 52.38 21.75 55.25 50.38L369.5 152H404c33.13 0 60 26.88 60 60S437.1 272 404 272h-56.48L327.7 320h76.18C463.5 320 512 271.5 512 212C512 154.8 467.1 107.8 410.8 104.3zM344 352h-64.09l43.69-105.9c2.875-6.906 .5313-14.88-5.594-19.19c-6.093-4.25-14.37-3.781-19.94 1.25l-140.8 128c-4.906 4.438-6.562 11.44-4.188 17.62C155.5 379.9 161.4 384 168 384h64.09l-43.69 105.9c-2.875 6.906-.5313 14.88 5.593 19.19C196.8 511 199.1 512 203.2 512c3.875 0 7.719-1.406 10.75-4.156l140.8-128c4.906-4.438 6.562-11.44 4.188-17.62C356.5 356.1 350.6 352 344 352z"],
    "cloud-bolt-moon": [576, 512, ["thunderstorm-moon"], "f76d", "M363.4 183.4C351.4 146.6 316.8 120 276 120c-3.125 0-6.125 .25-9.125 .5C245.3 104.8 219.3 96 192 96C139.6 96 94.38 127.3 74.75 173.3C31.38 187.3 0 228 0 276c0 47.53 30.94 87.46 73.61 101.9c-3.422-16.57 1.51-34 14.17-45.45C64.57 324.2 48 302 48 276c0-33.13 26.88-60 60-60c1.625 0 3.25 .375 4.75 .5C116.6 175.9 150.4 144 192 144c25.25 0 47.38 11.88 62.13 30.12C260.6 170.3 268 168 276 168C300.3 168 320 187.8 320 212c0 1.75-.25 3.375-.5 5.25C347.1 222.6 368 246.8 368 276c0 26.23-16.96 48.31-40.43 56.46c5.549 4.936 10.32 10.81 13.18 18.1c3.398 8.867 3.85 18.3 1.992 27.21C385.2 363.2 416 323.4 416 276C416 237.3 395.3 202.4 363.4 183.4zM567.9 223.8C497.6 237.1 432.9 183.5 432.9 113c0-40.63 21.88-78 57.5-98.13c5.5-3.125 4.125-11.38-2.125-12.5C479.7 .75 470.8 0 461.8 0c-63.82 0-117.1 41.42-136.4 98.44c28.26 12.28 51.46 34.72 64.13 63.87C425.9 188.4 448 230.9 448 276c0 3.541-.4102 6.977-.6699 10.45c4.844 .5195 9.488 1.424 14.47 1.424c44.63 0 85.51-20.12 112.5-53.25C578.6 229.8 574.2 222.6 567.9 223.8zM296 352H231.9l43.69-105.9c2.875-6.906 .5313-14.88-5.594-19.19C263.9 222.7 255.7 223.1 250.1 228.2l-140.8 128c-4.906 4.438-6.562 11.44-4.188 17.62C107.5 379.9 113.4 384 120 384h64.09l-43.69 105.9c-2.875 6.906-.5313 14.88 5.593 19.19C148.8 511 151.1 512 155.2 512c3.875 0 7.719-1.406 10.75-4.156l140.8-128c4.906-4.438 6.562-11.44 4.188-17.62C308.5 356.1 302.6 352 296 352z"],
    "cloud-bolt-sun": [640, 512, ["thunderstorm-sun"], "f76e", "M148 176c.0098 18.99 9.012 35.72 22.79 46.71c13.54-32.94 39.09-60.06 72.66-74.8c2.424-4.523 5.293-8.709 8.109-12.93C240.6 123.4 225.2 116 208 116C174.9 116 148 142.9 148 176zM162.5 250.1C137.1 235.5 120 207.9 120 176C120 127.4 159.4 88.01 208 88.01c23.74 0 45.2 9.502 61.03 24.79c10.82-11.24 23.32-20.62 36.88-28.22L300.4 83.59L286.9 8.637c-1.357-7.516-10.04-11.11-16.31-6.754L208 45.31L145.4 1.883C139.2-2.473 130.5 1.121 129.1 8.637L115.6 83.59l-74.94 13.55C33.12 98.5 29.53 107.2 33.88 113.4L77.28 176L33.88 238.6C29.53 244.8 33.12 253.5 40.64 254.9l74.94 13.55l13.54 74.96c1.357 7.516 10.04 11.11 16.31 6.754l26.59-18.46C164.5 314.5 160 295.8 160 276C160 267.5 161 259.1 162.5 250.1zM555.4 183.4C543.4 146.6 508.8 120 468 120c-3.125 0-6.125 .25-9.125 .5C437.3 104.8 411.3 96 384 96c-52.38 0-97.63 31.25-117.3 77.25C223.4 187.3 192 228 192 276c0 47.52 30.93 87.45 73.6 101.9c-3.434-16.45 1.475-33.93 14.14-45.41C256.5 324.2 240 302 240 276c0-33.13 26.88-60 60-60c1.625 0 3.25 .375 4.75 .5C308.6 175.9 342.4 144 384 144c25.25 0 47.38 11.88 62.13 30.12C452.6 170.3 460 168 468 168C492.3 168 512 187.8 512 212c0 1.75-.25 3.375-.5 5.25C539.1 222.6 560 246.8 560 276c0 26.27-17.02 48.38-40.54 56.49c5.658 4.988 10.51 10.93 13.32 18.2c3.387 8.775 3.84 18.18 1.979 27.08C577.2 363.2 608 323.4 608 276C608 237.3 587.3 202.4 555.4 183.4zM488 352h-64.09l43.69-105.9c2.844-6.906 .5156-14.88-5.609-19.19c-6.094-4.281-14.39-3.75-19.95 1.25l-140.8 128c-4.891 4.438-6.547 11.44-4.156 17.62C299.5 379.9 305.4 384 312 384h64.09l-43.69 105.9c-2.844 6.906-.5156 14.88 5.609 19.19C340.8 511 344 512 347.2 512c3.875 0 7.734-1.406 10.77-4.156l140.8-128c4.891-4.438 6.547-11.44 4.156-17.62C500.5 356.1 494.6 352 488 352z"],
    "cloud-check": [640, 512, [], "e35c", "M307.8 371.8C296.9 382.7 279.1 382.7 268.2 371.8L204.2 307.8C193.3 296.9 193.3 279.1 204.2 268.2C215.1 257.3 232.9 257.3 243.8 268.2L288 312.4L396.2 204.2C407.1 193.3 424.9 193.3 435.8 204.2C446.7 215.1 446.7 232.9 435.8 243.8L307.8 371.8zM144 480C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 107.2 171.2 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.68 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 416.4 583.4 475.6 512 479.8V480H144zM264 80C197.7 80 144 133.7 144 200L144 234.1L111.1 245.5C74.64 258.7 48 294.3 48 336C48 389 90.98 432 144 432H506.6L509.2 431.8C555.4 429.2 592 390.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 263.1 80L264 80z"],
    "cloud-drizzle": [512, 512, [], "f738", "M410.8 104.3C397.3 61.75 357.1 32 312 32c-13.5 0-26.75 2.625-39.25 7.75C250.3 14.5 218.4 0 184 0c-64 0-116.4 50.25-119.8 113.4C25.63 130.4 0 168.5 0 212C0 271.5 48.38 320 108 320h296C463.6 320 512 271.5 512 212C512 154.8 467.1 107.8 410.8 104.3zM404 272h-296C74.88 272 48 245.1 48 212C48 184 67.13 160 94.38 153.8l20.88-4.875L112.4 124C112.3 122.8 112 121.4 112 120c0-39.75 32.25-72 72-72c25.25 0 48.25 13.12 61.38 35.13l13.38 22.12l21-15C289.4 83.63 300.5 80 312 80c28.62 0 52.38 21.75 55.25 50.38L369.5 152H404c33.13 0 60 26.88 60 60S437.1 272 404 272zM352 424c-13.25 0-24 10.75-24 24v40c0 13.25 10.75 24 24 24s24-10.75 24-24V448C376 434.8 365.3 424 352 424zM448 352c-13.25 0-24 10.75-24 24V416c0 13.25 10.75 24 24 24s24-10.75 24-24v-40C472 362.8 461.3 352 448 352zM160 424c-13.25 0-24 10.75-24 24v40C136 501.3 146.8 512 160 512s24-10.75 24-24V448C184 434.8 173.3 424 160 424zM64 352c-13.25 0-24 10.75-24 24V416c0 13.25 10.75 24 24 24S88 429.3 88 416v-40C88 362.8 77.25 352 64 352zM256 352c-13.25 0-24 10.75-24 24V416c0 13.25 10.75 24 24 24s24-10.75 24-24v-40C280 362.8 269.3 352 256 352z"],
    "cloud-exclamation": [640, 512, [], "e491", "M320 160C333.3 160 344 170.7 344 184V296C344 309.3 333.3 320 320 320C306.7 320 296 309.3 296 296V184C296 170.7 306.7 160 320 160zM352 384C352 401.7 337.7 416 320 416C302.3 416 288 401.7 288 384C288 366.3 302.3 352 320 352C337.7 352 352 366.3 352 384zM144 480C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 107.2 171.2 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.68 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 416.4 583.4 475.6 512 479.8V480H144zM264 80C197.7 80 144 133.7 144 200L144 234.1L111.1 245.5C74.64 258.7 48 294.3 48 336C48 389 90.98 432 144 432H506.6L509.2 431.8C555.4 429.2 592 390.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 263.1 80L264 80z"],
    "cloud-fog": [640, 512, [127787, "fog"], "f74e", "M200 464H87.1C74.8 464 64 474.8 64 487.1S74.8 512 87.1 512H200C213.2 512 224 501.2 224 488S213.2 464 200 464zM616 464H295.1C282.8 464 272 474.8 272 487.1S282.8 512 295.1 512H616c13.2 0 24-10.8 24-23.1S629.2 464 616 464zM576 400C576 386.8 565.2 376 552 376h-528C10.8 376 0 386.8 0 399.1C0 413.2 10.8 424 23.1 424h528C565.2 424 576 413.2 576 400zM172 320h296C527.6 320 576 271.5 576 212c0-57.25-44.88-104.2-101.2-107.8C461.2 61.75 421.1 32 376 32c-13.5 0-26.75 2.625-39.25 7.75C314.2 14.5 282.4 0 248 0c-64 0-116.4 50.25-119.8 113.4C89.62 130.4 64 168.5 64 212C64 271.5 112.4 320 172 320zM158.4 153.8L179.2 148.9L176.4 124C176.2 122.8 176 121.4 176 120c0-39.75 32.25-72 72-72c25.25 0 48.25 13.12 61.38 35.12l13.38 22.12l21-15C353.4 83.62 364.5 80 376 80c28.62 0 52.38 21.75 55.25 50.38L433.5 152H468c33.13 0 60 26.88 60 60S501.1 272 468 272h-296C138.9 272 112 245.1 112 212C112 184 131.1 160 158.4 153.8z"],
    "cloud-hail": [512, 512, [], "f739", "M384 352c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S401.8 352 384 352zM192 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S209.8 448 192 448zM320 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S337.8 448 320 448zM256 352c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S273.8 352 256 352zM64 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S81.75 448 64 448zM128 352c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S145.8 352 128 352zM410.8 104.2C397.2 61.75 357.1 32 312 32c-13.5 0-26.75 2.625-39.25 7.75C250.2 14.5 218.4 0 184 0c-64 0-116.4 50.25-119.8 113.4C25.62 130.4 0 168.5 0 212C0 271.5 48.38 320 108 320h296C463.6 320 512 271.5 512 212C512 154.8 467.1 107.8 410.8 104.2zM404 272h-296C74.88 272 48 245.1 48 212C48 184 67.12 160 94.38 153.8L115.2 148.9L112.4 124C112.2 122.8 112 121.4 112 120c0-39.75 32.25-72 72-72c25.25 0 48.25 13.12 61.38 35.12l13.38 22.12l21-15C289.4 83.62 300.5 80 312 80c28.62 0 52.38 21.75 55.25 50.38L369.5 152H404c33.13 0 60 26.88 60 60S437.1 272 404 272z"],
    "cloud-hail-mixed": [512, 512, [], "f73a", "M32 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S49.75 448 32 448zM410.8 104.3C397.3 61.75 357.1 32 312 32c-13.5 0-26.75 2.625-39.25 7.75C250.3 14.5 218.4 0 184 0c-64 0-116.4 50.25-119.8 113.4C25.63 130.4 0 168.5 0 212C0 271.5 48.38 320 108 320h296C463.6 320 512 271.5 512 212C512 154.8 467.1 107.8 410.8 104.3zM404 272h-296C74.88 272 48 245.1 48 212C48 184 67.13 160 94.38 153.8l20.88-4.875L112.4 124C112.3 122.8 112 121.4 112 120c0-39.75 32.25-72 72-72c25.25 0 48.25 13.12 61.38 35.13l13.38 22.12l21-15C289.4 83.63 300.5 80 312 80c28.62 0 52.38 21.75 55.25 50.38L369.5 152H404c33.13 0 60 26.88 60 60S437.1 272 404 272zM256 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S273.8 448 256 448zM198.8 353.9c-12.17-5.219-26.3 .4062-31.52 12.59l-48 112c-5.219 12.19 .4219 26.31 12.61 31.53C134.1 511.4 138.2 512 141.3 512c9.312 0 18.17-5.438 22.08-14.53l48-112C216.6 373.3 210.1 359.2 198.8 353.9zM81.45 353.9c-12.19-5.219-26.3 .4062-31.52 12.59l-8 18.66c-5.219 12.19 .4219 26.31 12.61 31.53c3.078 1.312 6.281 1.938 9.438 1.938c9.312 0 18.17-5.438 22.08-14.53l8-18.66C99.28 373.3 93.64 359.2 81.45 353.9zM305.5 353.9c-12.19-5.219-26.3 .4062-31.52 12.59l-8 18.66c-5.219 12.19 .4219 26.31 12.61 31.53c3.078 1.312 6.281 1.938 9.438 1.938c9.312 0 18.17-5.438 22.08-14.53l8-18.66C323.3 373.3 317.6 359.2 305.5 353.9zM433.5 353.9c-12.16-5.219-26.28 .4062-31.52 12.59l-48 112c-5.219 12.19 .4219 26.31 12.61 31.53C369.6 511.4 372.8 512 375.1 512c9.312 0 18.17-5.438 22.08-14.53l48-112C451.3 373.3 445.6 359.2 433.5 353.9z"],
    "cloud-meatball": [576, 512, [], "f73b", "M384.5 375.6l-16.75-8.748l5.75-17.1c6.125-19.12-7.501-35.87-25.25-35.87c-6 0-8.5 1.25-27.12 7.124l-8.75-16.75c-10.75-20.62-38.13-20.62-48.75 0l-8.75 16.75C237.2 314.4 234.1 312.9 227.8 312.9c-17.75 0-31.38 16.75-25.25 35.87l5.75 17.1l-16.75 8.748c-20.5 10.62-20.75 37.99 0 48.74l16.75 8.748l-5.75 17.1c-6.25 19.87 8.625 36.37 26.12 36.37c3.625 0 12.5-3.249 26.25-7.624l8.75 16.75c10.75 20.62 38.13 20.62 48.75 0l8.75-16.75c13.88 4.374 22.63 7.624 26.25 7.624c17.62 0 32.38-16.37 26.12-36.37l-5.75-17.1l16.75-8.748C405.2 413.5 405.1 386.2 384.5 375.6zM576 255.1c0-59.24-41.5-110.1-97.63-123.7c-9.5-56.86-59-100.2-118.4-100.2c-12.75 0-25.62 2.247-38 6.496C293.6 13.5 257.1 0 220 0C137.8 0 70.12 64.11 64.38 144.1C24.75 167.6 0 209.6 0 255.1c0 70.61 57.38 127.1 128 127.1h18.5c3.75-13.12 12-24.75 23.75-32.74c-1-5.124-1.125-10.25-.875-15.25H128c-44.12 0-80-35.87-80-79.99c0-32.49 19.38-61.49 49.62-73.86L113.2 175.7L112.4 158.7C112.2 157.3 112.2 155.1 112 155.1c0-59.49 48.38-107.1 108-107.1c30.12 0 58.25 12.37 79.13 34.99l12.25 13.25l16.25-8.124c49-24.87 103.5 12.62 104.4 62.49L429.2 174.7l24.88 1.875C495.6 179.7 528 214.6 528 255.8c0 44.12-35.88 79.99-80 79.99h-41.38c.25 4.999 .125 10.12-.75 15.25c11.75 7.999 19.88 19.62 23.75 32.74H448C518.6 383.9 576 326.6 576 255.1zM64 415.9c-17.75 0-32 14.25-32 31.99c0 17.75 14.25 31.99 32 31.99s32-14.25 32-31.99C96 430.2 81.75 415.9 64 415.9zM512 415.9c-17.75 0-32 14.25-32 31.99c0 17.75 14.25 31.99 32 31.99s32-14.25 32-31.99C544 430.2 529.8 415.9 512 415.9z"],
    "cloud-minus": [640, 512, [], "e35d", "M408 264C421.3 264 432 274.7 432 288C432 301.3 421.3 312 408 312H232C218.7 312 208 301.3 208 288C208 274.7 218.7 264 232 264H408zM144 480C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 107.2 171.2 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.68 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 416.4 583.4 475.6 512 479.8V480H144zM264 80C197.7 80 144 133.7 144 200L144 234.1L111.1 245.5C74.64 258.7 48 294.3 48 336C48 389 90.98 432 144 432H506.6L509.2 431.8C555.4 429.2 592 390.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 263.1 80L264 80z"],
    "cloud-moon": [576, 512, [], "f6c3", "M566.5 261.1C484 276.6 408.2 214.1 408.2 131.8c0-47.39 25.68-90.97 67.44-114.5c6.436-3.609 4.816-13.25-2.492-14.58C464.7 1.25 450.7 0 442.1 0C348.2 0 272 75.14 272 168c0 .5703 .1641 1.094 .1699 1.662c3.479 2.164 7.135 4.008 10.46 6.432C284.4 176 286.2 176 288 176c61.69 0 115.7 42.47 131.3 100.1c20.34 14.92 36.18 34.78 46.64 57.19c42.93-5.99 81.37-27.71 108.2-60.36C578.9 268.1 573.8 259.7 566.5 261.1zM390.8 296.4C383.3 246.4 340 208 288 208c-5.125 0-10.25 .375-15.25 1.125C248.5 188 217.3 176 184 176c-64 0-118.3 45.25-132.4 105.3C19.63 305.1 0 343 0 384c0 70.63 57.38 128 128 128h204c64 0 116-52 116-116C448 354.3 425.3 316.8 390.8 296.4zM332 464H128c-44.25 0-80-35.75-80-80c0-32.75 19.75-61 48.13-73.25C96.75 262.8 135.8 224 184 224c31.25 0 58.38 16.25 74.13 40.75c8.625-5.5 18.87-8.75 29.87-8.75C318.9 255.1 344 281.1 344 312c0 5.875-1.25 11.5-2.875 16.88C374.3 333.4 400 361.5 400 396C400 433.6 369.5 464 332 464z"],
    "cloud-moon-rain": [576, 512, [], "f73c", "M148 426.7l-32 48c-7.344 11.03-4.375 25.94 6.657 33.28C126.8 510.7 131.4 512 135.1 512c7.75 0 15.38-3.75 20-10.69l32-48c7.344-11.03 4.375-25.94-6.657-33.28C170.3 412.7 155.4 415.7 148 426.7zM244 426.7l-32 48c-7.344 11.03-4.375 25.94 6.657 33.28C222.8 510.7 227.4 512 231.1 512c7.75 0 15.38-3.75 20-10.69l32-48c7.344-11.03 4.375-25.94-6.657-33.28C266.3 412.7 251.4 415.7 244 426.7zM340.1 426.7l-32 48c-7.344 11.03-4.375 25.94 6.657 33.28C318.8 510.7 323.4 512 327.1 512c7.75 0 15.38-3.75 20-10.69l32-48c7.344-11.03 4.375-25.94-6.657-33.28C362.3 412.7 347.4 415.7 340.1 426.7zM363.4 183.4C351.4 146.6 316.8 120 276 120c-3.125 0-6.125 .25-9.125 .5C245.3 104.8 219.3 96 192 96C139.6 96 94.38 127.3 74.75 173.3C31.38 187.3 0 228 0 276C0 335.6 48.38 384 108 384h200C367.6 384 416 335.6 416 276C416 237.3 395.3 202.4 363.4 183.4zM308 336h-200C74.88 336 48 309.1 48 276S74.88 216 108 216c1.625 0 3.25 .375 4.75 .5C116.6 175.9 150.4 144 192 144c25.25 0 47.38 11.88 62.13 30.12C260.6 170.3 268 168 276 168C300.3 168 320 187.8 320 212c0 1.75-.25 3.375-.5 5.25C347.1 222.6 368 246.8 368 276C368 309.1 341.1 336 308 336zM567.9 223.8C497.6 237.1 432.9 183.5 432.9 113c0-40.63 21.88-78 57.5-98.13c5.5-3.125 4.077-11.37-2.173-12.5C479.6 .7538 470.8 0 461.8 0c-63.82 0-117.2 41.42-136.4 98.44c28.26 12.28 51.46 34.72 64.13 63.87C425.9 188.4 448 230.9 448 276c0 3.541-.4102 6.977-.6699 10.45c4.844 .5195 9.533 1.446 14.52 1.446c44.63 0 85.46-20.15 112.5-53.27C578.6 229.8 574.2 222.6 567.9 223.8zM52.03 426.7l-32 48c-7.344 11.03-4.375 25.94 6.657 33.28C30.78 510.7 35.41 512 39.97 512c7.75 0 15.38-3.75 20-10.69l32-48c7.344-11.03 4.375-25.94-6.657-33.28C74.26 412.7 59.41 415.7 52.03 426.7z"],
    "cloud-music": [640, 512, [], "f8ae", "M416 336C416 358.1 394.5 376 368 376C341.5 376 320 358.1 320 336C320 313.9 341.5 296 368 296C373.6 296 378.1 296.8 384 298.3V239.1L288 275.1V368C288 390.1 266.5 408 240 408C213.5 408 192 390.1 192 368C192 345.9 213.5 328 240 328C245.6 328 250.1 328.8 256 330.3V243.1C256 229.7 264.3 217.8 276.8 213.1L372.8 177.1C393.7 169.3 416 184.7 416 207.1V336zM144 480C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 107.2 171.2 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.68 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 416.4 583.4 475.6 512 479.8V480H144zM264 80C197.7 80 144 133.7 144 200L144 234.1L111.1 245.5C74.64 258.7 48 294.3 48 336C48 389 90.98 432 144 432H506.6L509.2 431.8C555.4 429.2 592 390.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 263.1 80L264 80z"],
    "cloud-plus": [640, 512, [], "e35e", "M296 376V312H232C218.7 312 208 301.3 208 288C208 274.7 218.7 264 232 264H296V200C296 186.7 306.7 176 320 176C333.3 176 344 186.7 344 200V264H408C421.3 264 432 274.7 432 288C432 301.3 421.3 312 408 312H344V376C344 389.3 333.3 400 320 400C306.7 400 296 389.3 296 376zM144 480C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 107.2 171.2 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.68 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 416.4 583.4 475.6 512 479.8V480H144zM264 80C197.7 80 144 133.7 144 200L144 234.1L111.1 245.5C74.64 258.7 48 294.3 48 336C48 389 90.98 432 144 432H506.6L509.2 431.8C555.4 429.2 592 390.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 263.1 80L264 80z"],
    "cloud-question": [640, 512, [], "e492", "M233.8 197.3C241.8 174.9 262.9 160 286.6 160H344.9C379.7 160 408 188.3 408 223.1C408 245.8 395.9 266.7 376.3 277.9L343.1 296.4C343.8 309.5 333.1 319.1 320 319.1C306.7 319.1 296 309.3 296 295.1V282.5C296 273.9 300.6 266 308.1 261.7L352.4 236.3C357.1 233.6 360 228.6 360 223.1C360 214.8 353.2 207.1 344.9 207.1H286.6C283.2 207.1 280.2 210.1 279.1 213.3L278.6 214.6C274.2 227.1 260.5 233.6 247.1 229.2C235.5 224.7 228.9 211 233.4 198.5L233.8 197.3zM352 384C352 401.7 337.7 416 320 416C302.3 416 288 401.7 288 384C288 366.3 302.3 352 320 352C337.7 352 352 366.3 352 384zM144 480C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 107.2 171.2 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.68 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 416.4 583.4 475.6 512 479.8V480H144zM264 80C197.7 80 144 133.7 144 200L144 234.1L111.1 245.5C74.64 258.7 48 294.3 48 336C48 389 90.98 432 144 432H506.6L509.2 431.8C555.4 429.2 592 390.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 263.1 80L264 80z"],
    "cloud-rain": [512, 512, [127783, 9926], "f73d", "M410.8 104.3C397.3 61.75 357.1 32 312 32c-13.5 0-26.75 2.625-39.25 7.75C250.3 14.5 218.4 0 184 0c-64 0-116.4 50.25-119.8 113.4C25.63 130.4 0 168.5 0 212C0 271.5 48.38 320 108 320h296C463.6 320 512 271.5 512 212C512 154.8 467.1 107.8 410.8 104.3zM404 272h-296C74.88 272 48 245.1 48 212C48 184 67.13 160 94.38 153.8l20.88-4.875L112.4 124C112.3 122.8 112 121.4 112 120c0-39.75 32.25-72 72-72c25.25 0 48.25 13.12 61.38 35.13l13.38 22.12l21-15C289.4 83.63 300.5 80 312 80c28.62 0 52.38 21.75 55.25 50.38L369.5 152H404c33.13 0 60 26.88 60 60S437.1 272 404 272zM368 464c0 26.51 21.49 48 48 48s48-21.49 48-48s-48.01-95.1-48.01-95.1S368 437.5 368 464zM48 464C48 490.5 69.49 512 96 512s48-21.49 48-48s-48.01-95.1-48.01-95.1S48 437.5 48 464zM208 464c0 26.51 21.49 48 48 48s48-21.49 48-48s-48.01-95.1-48.01-95.1S208 437.5 208 464z"],
    "cloud-rainbow": [576, 512, [], "f73e", "M560.6 48.01C569.3 47.64 576 40.89 576 32.26V16.13c0-8.1-7.625-16.49-16.62-16.12c-140.1 5.1-260.9 87.25-323.5 204.2C220 196.4 202.4 192 184 192c-64 0-116.4 50.25-119.8 113.4C25.62 322.4 0 360.5 0 404C0 463.5 48.38 512 108 512h296C463.6 512 512 463.5 512 404c0-38.5-20.38-71.87-50.75-91.12c23.63-30.62 59-51.1 99.63-56.12C569.3 255.8 576 249.3 576 240.8V224.8c0-9.25-7.75-16.1-16.75-16.12c-61 5.25-113.9 39.12-145.5 87.87c-1-.125-2-.375-3-.5c-5.625-17.75-16-33.12-29.38-45.25c41.25-55.1 105.8-93.87 179.4-98.5C569.3 151.8 576 145.1 576 136.5V120.5c0-9.125-7.625-16.75-16.75-16.25c-91 5.25-170.6 52.1-220 123.5C330.5 225.3 321.4 223.8 312 223.8c-12 0-23.75 2.5-35 6.5C331.2 126.5 436.9 53.64 560.6 48.01zM312 272c28.62 0 52.38 21.75 55.25 50.37l2.25 21.62H404c33.13 0 60 26.87 60 59.1s-26.88 59.1-60 59.1h-296c-33.12 0-60-26.87-60-59.1c0-27.1 19.12-51.1 46.38-58.25l20.87-4.875L112.4 316C112.2 314.8 112 313.4 112 312c0-39.75 32.25-71.1 72-71.1c25.25 0 48.25 13.12 61.38 35.12l13.38 22.12l21-14.1C289.4 275.6 300.5 272 312 272z"],
    "cloud-showers": [512, 512, [], "f73f", "M410.8 104.3C397.3 61.75 358 32 312 32c-13.5 0-26.75 2.625-39.25 7.75C250.3 14.5 218.4 0 184 0c-64 0-116.4 50.25-119.8 113.4C25.63 130.4 0 168.5 0 212C0 271.5 48.38 320 108 320h296C463.6 320 512 271.5 512 212C512 154.8 467.1 107.8 410.8 104.3zM404 272h-296C74.88 272 48 245.1 48 212C48 184 67.13 160 94.38 153.8l20.88-4.875L112.4 124C112.3 122.8 112 121.4 112 120c0-39.75 32.25-72 72-72c25.25 0 48.25 13.12 61.38 35.13l13.38 22.12l21-15C289.4 83.63 300.5 80 312 80c28.62 0 52.38 21.75 55.25 50.38L369.5 152H404c33.13 0 60 26.88 60 60S437.1 272 404 272zM200 384c-13.25 0-24 10.75-24 24v80C176 501.3 186.8 512 200 512S224 501.3 224 488v-80C224 394.8 213.3 384 200 384zM104 352c-13.25 0-24 10.75-24 24v80C80 469.3 90.75 480 104 480S128 469.3 128 456v-80C128 362.8 117.3 352 104 352zM296 352c-13.25 0-24 10.75-24 24v80c0 13.25 10.75 24 24 24S320 469.3 320 456v-80C320 362.8 309.3 352 296 352zM392 384c-13.25 0-24 10.75-24 24v80c0 13.25 10.75 24 24 24S416 501.3 416 488v-80C416 394.8 405.3 384 392 384z"],
    "cloud-showers-heavy": [512, 512, [], "f740", "M410.8 104.3C397.3 61.75 358 32 312 32c-13.5 0-26.75 2.625-39.25 7.75C250.3 14.5 218.4 0 184 0c-64 0-116.4 50.25-119.8 113.4C25.63 130.4 0 168.5 0 212C0 271.5 48.38 320 108 320h296C463.6 320 512 271.5 512 212C512 154.8 467.1 107.8 410.8 104.3zM404 272h-296C74.88 272 48 245.1 48 212C48 184 67.13 160 94.38 153.8l20.75-4.875L112.4 124C112.3 122.8 112 121.4 112 120c0-39.75 32.25-72 72-72c25.25 0 48.25 13.12 61.38 35.13l13.38 22.12l21-15C289.4 83.63 300.5 80 312 80c28.62 0 52.38 21.75 55.25 50.38L369.5 152H404c33.13 0 60 26.88 60 60S437.1 272 404 272zM198.8 353.9c-12.17-5.219-26.3 .4062-31.52 12.59l-47.1 112c-5.219 12.19 .4217 26.31 12.61 31.53C134.1 511.4 138.2 512 141.3 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C216.6 373.3 210.1 359.2 198.8 353.9zM81.46 353.9c-12.19-5.219-26.3 .4062-31.52 12.59l-47.1 112c-5.219 12.19 .4217 26.31 12.61 31.53C17.63 511.4 20.83 512 23.99 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C99.29 373.3 93.65 359.2 81.46 353.9zM316.1 353.9c-12.19-5.219-26.3 .4062-31.52 12.59l-47.1 112c-5.219 12.19 .4218 26.31 12.61 31.53C252.3 511.4 255.5 512 258.7 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C333.1 373.3 328.3 359.2 316.1 353.9zM433.5 353.9c-12.17-5.219-26.28 .4062-31.52 12.59l-47.1 112c-5.219 12.19 .4218 26.31 12.61 31.53C369.6 511.4 372.8 512 375.1 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C451.3 373.3 445.6 359.2 433.5 353.9z"],
    "cloud-showers-water": [576, 512, [], "e4e4", "M331.1 36.87C340.1 33.72 349.9 32 360 32C395.2 32 425.6 52.68 439.6 82.55C480.2 85.86 512 119.8 512 161.1C512 204.7 476.7 239.1 433.1 239.1H142.9C99.31 239.1 64 204.7 64 161.1C64 118.6 97.76 83.85 139.1 82.34C152.1 34.87 196.4 0 248 0C280.1 0 310.6 14.25 331.1 36.87H331.1zM182.7 130.3H142.9C125.8 130.3 112 144.1 112 161.1C112 178.2 125.8 191.1 142.9 191.1H433.1C450.2 191.1 464 178.2 464 161.1C464 144.1 450.2 130.3 433.1 130.3H403.2L399.1 111.4C395.2 93.44 379.1 80 360 80C351.6 80 343.8 82.58 337.4 87.01L316.2 101.6L303.1 79.46C291.9 60.57 271.4 48 248 48C214.1 48 186.3 74.43 184.1 107.8L182.7 130.3zM84.58 388.3C77.76 399.7 63.02 403.4 51.65 396.6C40.29 389.8 36.6 375 43.42 363.7L91.42 283.7C98.24 272.3 112.1 268.6 124.3 275.4C135.7 282.2 139.4 296.1 132.6 308.3L84.58 388.3zM460.3 275.4C471.7 282.2 475.4 296.1 468.6 308.3L420.6 388.3C413.8 399.7 399 403.4 387.7 396.6C376.3 389.8 372.6 375 379.4 363.7L427.4 283.7C434.2 272.3 448.1 268.6 460.3 275.4zM196.6 388.3C189.8 399.7 175 403.4 163.7 396.6C152.3 389.8 148.6 375 155.4 363.7L203.4 283.7C210.2 272.3 224.1 268.6 236.3 275.4C247.7 282.2 251.4 296.1 244.6 308.3L196.6 388.3zM348.3 275.4C359.7 282.2 363.4 296.1 356.6 308.3L308.6 388.3C301.8 399.7 287 403.4 275.7 396.6C264.3 389.8 260.6 375 267.4 363.7L315.4 283.7C322.2 272.3 336.1 268.6 348.3 275.4zM191.1 464C220.8 464 250.5 448.7 272 430.1C281.1 421.1 294.9 421.1 303.1 430.1C325.5 448.7 355.1 464 383.1 464C412.8 464 442.5 448.7 464 430.1C473.1 421.1 486.8 421.1 495.9 430.1C512.9 445.1 535.2 456.9 557.2 461.8C570.1 464.7 578.3 477.5 575.4 490.5C572.5 503.4 559.6 511.5 546.7 508.6C518 502.2 494.4 488.2 479.1 478.2C451.9 497.7 418.6 512 383.1 512C349.4 512 316.1 497.7 287.1 478.2C259.9 497.7 226.6 512 191.1 512C157.4 512 124.1 497.7 95.98 478.2C81.61 488.2 57.99 502.2 29.31 508.6C16.37 511.5 3.535 503.4 .6339 490.5C-2.267 477.5 5.865 464.7 18.8 461.8C41 456.8 62.76 444.1 79.1 430.1C89.09 421.1 102.8 421.1 111.9 430.1C133.5 448.7 163.1 464 191.1 464L191.1 464z"],
    "cloud-slash": [640, 512, [], "e137", "M141.2 85.36C171.9 52.53 215.5 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.69 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 382.1 623.6 418.1 597.4 442.9L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L141.2 85.36zM179.2 115.1L558.9 412.8C579.1 396.6 592 371.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 263.1 80C230.9 80 200.9 93.42 179.2 115.1L179.2 115.1zM426.5 432L487.4 480H144C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 190.9 96.72 181.1 98.11 173.3L144 209.5L144 234.1L111.1 245.5C74.64 258.7 47.1 294.3 47.1 336C47.1 389 90.98 432 143.1 432H426.5z"],
    "cloud-sleet": [576, 512, [], "f741", "M544.8 212c0-57.25-44.88-104.3-101.3-107.8C430 61.75 390.8 32 344.8 32c-13.5 0-26.75 2.625-39.25 7.75C283 14.5 251.1 0 216.8 0c-64 0-116.4 50.25-119.8 113.4C58.38 130.4 32.76 168.5 32.76 212c0 59.5 48.38 108 108 108h296C496.4 320 544.8 271.5 544.8 212zM80.76 212c0-28 19.12-52 46.38-58.25l20.75-4.875L145.1 124C145 122.8 144.8 121.4 144.8 120c0-39.75 32.25-72 72-72c25.25 0 48.25 13.12 61.38 35.13l13.38 22.12l21-15C322.1 83.63 333.3 80 344.8 80c28.62 0 52.38 21.75 55.25 50.38L402.3 152h34.5c33.13 0 60 26.88 60 60s-26.88 60-60 60h-296C107.6 272 80.76 245.1 80.76 212zM113.5 353.9c-12.19-5.219-26.3 .4062-31.52 12.59l-47.1 112c-5.219 12.19 .4217 26.31 12.61 31.53C49.63 511.4 52.83 512 55.99 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C131.3 373.3 125.6 359.2 113.5 353.9zM385.5 353.9c-12.22-5.219-26.28 .4062-31.52 12.59l-47.1 112c-5.219 12.19 .4218 26.31 12.61 31.53C321.6 511.4 324.8 512 327.1 512c9.312 0 18.17-5.438 22.08-14.53l47.1-112C403.3 373.3 397.6 359.2 385.5 353.9zM520 392h-15.1v-16c0-13.25-10.75-24-23.1-24s-23.1 10.75-23.1 24v16h-15.1c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24h15.1v16c0 13.25 10.75 24 23.1 24s23.1-10.75 23.1-24v-16h15.1C533.3 440 544 429.3 544 416S533.3 392 520 392zM264 392H248v-16c0-13.25-10.75-24-23.1-24c-13.25 0-23.1 10.75-23.1 24v16H184c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24H200v16c0 13.25 10.75 24 23.1 24c13.25 0 23.1-10.75 23.1-24v-16h15.1c13.25 0 23.1-10.75 23.1-24S277.3 392 264 392z"],
    "cloud-snow": [512, 512, [127784], "f742", "M108 320h296C463.6 320 512 271.5 512 212c0-57.25-44.88-104.3-101.3-107.8C397.3 61.75 357.1 32 312 32c-13.5 0-26.75 2.625-39.25 7.75C250.3 14.5 218.4 0 184 0c-64 0-116.4 50.25-119.8 113.4C25.63 130.4 0 168.5 0 212C0 271.5 48.38 320 108 320zM94.38 153.8l20.75-4.875L112.4 124C112.3 122.8 112 121.4 112 120c0-39.75 32.25-72 72-72c25.25 0 48.25 13.12 61.38 35.13l13.38 22.12l21-15C289.4 83.63 300.5 80 312 80c28.62 0 52.38 21.75 55.25 50.38L369.5 152H404c33.13 0 60 26.88 60 60S437.1 272 404 272h-296C74.88 272 48 245.1 48 212C48 184 67.13 160 94.38 153.8zM104 392h-16v-16C88 362.8 77.25 352 64 352s-24 10.75-24 24v16h-16C10.75 392 0 402.8 0 416s10.75 24 24 24h16v16C40 469.3 50.75 480 64 480s24-10.75 24-24v-16h16C117.3 440 128 429.3 128 416S117.3 392 104 392zM488 392h-16v-16c0-13.25-10.75-24-24-24s-24 10.75-24 24v16h-16C394.8 392 384 402.8 384 416s10.75 24 24 24h16v16c0 13.25 10.75 24 24 24s24-10.75 24-24v-16h16c13.25 0 24-10.75 24-24S501.3 392 488 392zM296 424h-16v-16c0-13.25-10.75-24-24-24s-24 10.75-24 24v16h-16C202.8 424 192 434.8 192 448s10.75 24 24 24h16v16C232 501.3 242.8 512 256 512s24-10.75 24-24v-16h16c13.25 0 24-10.75 24-24S309.3 424 296 424z"],
    "cloud-sun": [640, 512, [9925], "f6c4", "M128 208C128 247.2 156.2 279.6 193.3 286.5C199.9 277.1 207.3 269.1 215.5 262.8C226.8 226.5 250.3 195.9 280.5 174.7C267.9 147.2 240.3 128 208 128C163.8 128 128 163.8 128 208zM96 208C96.02 146.1 146.2 96.01 208 96.01c44.25 0 82.14 25.89 100.3 63.14C329.3 149.7 352.2 144 376 144c9.805 0 19.48 1.035 29.01 2.709l8.767-12.65c5.145-7.414 .8965-17.67-7.984-19.27L317.2 98.78L301.2 10.21C299.6 1.325 289.4-2.921 281.9 2.226L208 53.54L134.1 2.225C126.6-2.922 116.4 1.324 114.8 10.21L98.78 98.78L10.21 114.8C1.326 116.4-2.922 126.6 2.223 134.1l51.3 73.94L2.224 281.9c-5.145 7.414-.8975 17.67 7.983 19.27L98.78 317.2l16.01 88.58c1.605 8.883 11.86 13.13 19.27 7.982l27.06-18.78C160.9 391.3 160 387.8 160 384c0-24.19 5.697-47.81 15.1-69.22C129.9 300.9 96.02 258.7 96 208zM582.8 296.4C575.3 246.4 532 208 480 208c-5.125 0-10.25 .375-15.25 1.125C440.5 188 409.3 176 376 176c-64 0-118.3 45.25-132.4 105.3C211.6 305.1 192 343 192 384c0 70.63 57.38 128 128 128h204c64 0 116-52 116-116C640 354.3 617.3 316.8 582.8 296.4zM524 464H320c-44.25 0-80-35.75-80-80c0-32.75 19.75-61 48.13-73.25C288.8 262.8 327.8 224 376 224c31.25 0 58.38 16.25 74.13 40.75C458.8 259.3 469 256 480 256c30.88 0 56 25.12 56 56c0 5.875-1.25 11.5-2.875 16.88C566.3 333.4 592 361.5 592 396C592 433.6 561.6 464 524 464z"],
    "cloud-sun-rain": [640, 512, [127782], "f743", "M162.5 250.1c-76.92-46.82-41.95-162.1 45.52-162.1c23.74 0 45.19 9.513 61.02 24.8c10.82-11.24 23.32-20.62 36.88-28.22L300.4 83.58L286.9 8.637c-.9554-5.29-5.537-8.637-10.35-8.637c-2.027 0-4.097 .5915-5.955 1.881l-62.57 43.42L145.4 1.882C143.6 .5918 141.5-.0003 139.5-.0003c-4.817 0-9.399 3.346-10.35 8.636l-13.54 74.95L40.64 97.13C35.35 98.08 31.1 102.7 31.1 107.5c0 2.026 .5922 4.094 1.881 5.951l43.41 62.57L33.88 238.6C32.59 240.4 32 242.5 32 244.5c0 4.818 3.347 9.398 8.636 10.35l74.95 13.54l13.54 74.95c.9554 5.29 5.537 8.636 10.35 8.636c2.027 0 4.096-.5919 5.954-1.882l26.31-18.27C164.3 314.7 160 295.9 160 276C160 267.5 161 259.1 162.5 250.1zM170.8 222.7c13.54-32.94 39.09-60.06 72.66-74.8c2.424-4.523 5.293-8.709 8.109-12.93C240.6 123.4 225.2 116 208 116C151.9 116 125.1 186.1 170.8 222.7zM555.4 183.4C543.4 146.6 508.8 120 468 120c-3.125 0-6.125 .25-9.125 .5C437.3 104.8 411.3 96 384 96c-52.38 0-97.63 31.25-117.3 77.25C223.4 187.3 192 228 192 276C192 335.6 240.4 384 300 384h200C559.6 384 608 335.6 608 276C608 237.3 587.3 202.4 555.4 183.4zM500 336h-200C266.9 336 240 309.1 240 276S266.9 216 300 216c1.625 0 3.25 .375 4.75 .5C308.6 175.9 342.4 144 384 144c25.25 0 47.38 11.88 62.13 30.12C452.6 170.3 460 168 468 168C492.3 168 512 187.8 512 212c0 1.75-.25 3.375-.5 5.25C539.1 222.6 560 246.8 560 276C560 309.1 533.1 336 500 336zM552 415.1c-7.753 0-15.35 3.752-19.97 10.69l-32 48c-2.73 4.093-4.037 8.719-4.037 13.29C496 501.4 506.9 512 520 512c7.75 0 15.36-3.75 19.98-10.69l32-48c2.731-4.093 4.037-8.719 4.037-13.29C576 426.6 565.1 415.1 552 415.1zM456 415.1c-7.75 0-15.34 3.752-19.98 10.69l-32 48c-2.73 4.093-4.037 8.719-4.037 13.29C400 501.4 410.9 512 423.1 512c7.75 0 15.36-3.75 19.98-10.69l32-48c2.73-4.093 4.037-8.719 4.037-13.29C480 426.6 469.1 415.1 456 415.1zM360 415.1c-7.753 0-15.34 3.752-19.97 10.69l-32 48c-2.73 4.093-4.037 8.719-4.037 13.29C304 501.4 314.9 512 327.1 512c7.75 0 15.36-3.75 19.99-10.69l32-48c2.73-4.093 4.037-8.719 4.037-13.29C384 426.6 373.1 415.1 360 415.1zM264 415.1c-7.755 0-15.35 3.752-19.97 10.69l-32 48c-2.73 4.093-4.037 8.719-4.037 13.29C208 501.4 218.9 512 231.1 512c7.75 0 15.36-3.75 19.98-10.69l32-48c2.73-4.093 4.037-8.719 4.037-13.29C288 426.6 277.1 415.1 264 415.1z"],
    "cloud-word": [640, 512, [], "e138", "M496 384H304C295.2 384 288 376.8 288 368C288 359.2 295.2 352 304 352H496C504.8 352 512 359.2 512 368C512 376.8 504.8 384 496 384zM240 352C248.8 352 256 359.2 256 368C256 376.8 248.8 384 240 384H144C135.2 384 128 376.8 128 368C128 359.2 135.2 352 144 352H240zM128 304C128 295.2 135.2 288 144 288H336C344.8 288 352 295.2 352 304C352 312.8 344.8 320 336 320H144C135.2 320 128 312.8 128 304zM496 288C504.8 288 512 295.2 512 304C512 312.8 504.8 320 496 320H400C391.2 320 384 312.8 384 304C384 295.2 391.2 288 400 288H496zM512 479.8V480H144C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 107.2 171.2 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.68 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 416.4 583.4 475.6 512 479.8zM378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 264 80C197.7 80 144 133.7 144 199.1L144 234.1L111.1 245.4C74.64 258.7 48 294.3 48 336C48 389 90.98 432 144 432H506.6L509.2 431.8C555.4 429.2 592 390.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7z"],
    "cloud-xmark": [640, 512, [], "e35f", "M239 207C248.4 197.7 263.6 197.7 272.1 207L319.1 254.1L367 207C376.4 197.7 391.6 197.7 400.1 207C410.3 216.4 410.3 231.6 400.1 240.1L353.9 287.1L400.1 335C410.3 344.4 410.3 359.6 400.1 368.1C391.6 378.3 376.4 378.3 367 368.1L319.1 321.9L272.1 368.1C263.6 378.3 248.4 378.3 239 368.1C229.7 359.6 229.7 344.4 239 335L286.1 287.1L239 240.1C229.7 231.6 229.7 216.4 239 207V207zM144 480C64.47 480 0 415.5 0 336C0 273.3 40.07 219.1 96 200.2V200C96 107.2 171.2 32 264 32C314.9 32 360.4 54.6 391.3 90.31C406.2 83.68 422.6 80 440 80C506.3 80 560 133.7 560 200C560 206.6 559.5 213 558.5 219.3C606.5 240.3 640 288.3 640 344C640 416.4 583.4 475.6 512 479.8V480H144zM264 80C197.7 80 144 133.7 144 200L144 234.1L111.1 245.5C74.64 258.7 48 294.3 48 336C48 389 90.98 432 144 432H506.6L509.2 431.8C555.4 429.2 592 390.8 592 344C592 308 570.4 276.9 539.2 263.3L505.1 248.4L511.1 211.7C511.7 207.9 512 204 512 200C512 160.2 479.8 128 440 128C429.5 128 419.6 130.2 410.8 134.2L378.2 148.7L354.9 121.7C332.8 96.08 300.3 80 263.1 80L264 80z"],
    "clouds": [640, 512, [], "f744", "M538.9 296.2C525.4 253.8 486.1 224 440.1 224c-13.5 0-26.76 2.625-39.26 7.75c-1.75-2.125-4.001-3.625-6.001-5.5c17-19 26.51-43.63 26.51-69c0-57.25-46.63-104-104-104c-7.001 0-13.88 .75-20.63 2.125C275.6 21.62 238 0 197.3 0c-51.13 0-96.02 33.88-111.3 81.62C37.26 90.12 0 132.8 0 184c0 57.25 46.76 104 104 104h90.77C193.7 293.8 192.5 299.4 192.2 305.4C153.5 322.4 127.9 360.5 127.9 404c0 59.5 48.38 108 108 108h296.1c59.64 0 108-48.5 108-108C640.1 346.8 595.2 299.8 538.9 296.2zM104 240c-30.88 0-56.01-25.12-56.01-56c0-30.38 24.38-55.25 54.76-56l23.38 .75l3.001-21.25C133.9 73.62 163.3 48 197.3 48c29.01 0 54.39 17.75 64.64 45l9.002 24l23.38-10.62C301.8 103 309.4 101.2 317.3 101.2c30.88 0 56.01 25.13 56.01 56c0 15.88-6.751 30.5-18.88 41.5l-1.25 1.125C340.2 195.1 326.4 192 311.9 192C272.9 192 238 210.9 216.2 240H104zM532.1 464H236c-33.13 0-60.01-26.88-60.01-60c0-28 19.13-52 46.38-58.25l20.88-4.875L240.4 316C240.3 314.8 240 313.4 240 312c0-39.75 32.26-72 72.01-72c25.25 0 48.26 13.12 61.39 35.13l13.38 22.12l21-15C417.5 275.5 428.6 272 440.1 272c28.63 0 52.39 21.75 55.26 50.38L497.6 344h34.51c33.13 0 60.01 26.88 60.01 60S565.2 464 532.1 464z"],
    "clouds-moon": [640, 512, [], "f745", "M630.1 248.7c-78.58 14.79-150.8-44.79-150.8-123.2c0-45.14 24.46-86.64 64.22-109c6.129-3.438 4.588-12.62-2.373-13.89C533.1 1.191 520.5 0 512.3 0c-69.37 0-127.1 43.29-151.1 103.9c31.84 24.83 52.24 63.54 52.24 107.3c0 12.28-1.719 24.34-5.094 36.09c37.04 11.93 67.07 37.73 85.35 70.79C499.1 318.9 506 320 512.5 320c49.97 0 95.57-22.47 125.8-59.25C642.7 255.3 637.9 247.4 630.1 248.7zM382.8 273.9c-3.75-5.75-8.5-10.62-13.12-15.62c7.375-14 11.88-29.88 11.88-47c0-56-44.38-102-99.75-103.9c-23.62-29.62-60-48.13-99-48.13c-40 0-77.13 19-100.9 50.38C35.13 119.5 0 161.4 0 211.3c0 37 19.5 69.13 48.63 87.5c-27.25 22-44.38 55.5-44.38 93.25c0 66.25 53.5 120 119.1 120h238.4c65.75 0 119.3-53.75 119.3-120C481 333 438.6 283.8 382.8 273.9zM47.75 211.3c0-30.88 24.88-56 55.5-56h6.75c12.25-28.12 40.25-48 72.75-48c34.25 0 63 21.88 74.38 52.25c6.5-2.75 13.62-4.25 21.12-4.25c30.62 0 55.5 25.12 55.5 56c0 7.5-1.75 14.25-4.375 20.75C317.1 227.3 304.3 224 290.4 224c-9.625 0-19 1.25-28.12 3.625C242.3 214.9 219 208 195.1 208c-43.5 0-82.88 22.38-105.9 57.25C65.25 258.9 47.75 237.3 47.75 211.3zM361.8 464H123.4c-39.5 0-71.5-32.25-71.5-72c0-37.63 28.75-68 65.13-71.25C124.1 283.9 156.3 256 194.9 256c23.75 0 44.88 10.75 59.38 27.25C264.5 276.3 276.9 272 290.3 272c30 0 55 20.88 61.63 49C355.3 320.5 358.4 320 361.8 320c39.5 0 71.5 32.25 71.5 72C433.4 431.8 401.3 464 361.8 464z"],
    "clouds-sun": [640, 512, [], "f746", "M95.1 208c.0156-61.85 50.15-111.1 111.1-111.1c36.89 0 69.35 18.08 89.76 45.61c7.939-7.496 16.5-14.34 26.21-19.67c3.967-6.971 8.594-13.37 13.52-19.49l-20.26-3.668L301.2 10.21c-1.605-8.883-11.86-13.13-19.27-7.983l-73.94 51.31l-73.94-51.32C126.6-2.922 116.4 1.324 114.8 10.21l-16.01 88.58L10.21 114.8C1.326 116.4-2.922 126.6 2.223 134.1l51.3 73.94l-51.3 73.94c-5.145 7.414-.8982 17.67 7.983 19.27l88.57 15.99l16.01 88.58c1.354 7.488 8.797 11.3 15.56 9.348C129.2 407.5 128 399.9 128 392c0-31.74 9.822-61.36 26.8-86.03C119.9 286.1 96.01 250.5 95.1 208zM127.1 208c.0137 32.79 19.79 60.88 48.03 73.23C187.1 270.9 199.7 262 213.9 255.3C225.5 235.7 241.1 218.8 259.1 205.5c3.357-13.62 9.428-26.13 16.73-37.84C262.8 144 237.4 128 207.1 128C163.8 128 128 163.8 127.1 208zM640 236.8c0-50.75-38.5-92.88-87.75-98.5C532 103.4 494.4 80 452 80c-46 0-85.88 26.38-104.5 66C315.8 159.8 293.1 189.6 288.9 225C266.6 237.8 248.3 256.8 236.8 280.3C191.4 297.6 160 341.1 160 392C160 458.3 213.8 512 280 512h240c66.25 0 120-53.75 120-120c0-32-12.75-60.75-33.25-82.25C626.8 291.6 640 266 640 236.8zM520 464h-240c-39.75 0-72-32.25-72-72c0-37.63 28.88-68 65.5-71.25C280.8 283.9 313 256 352 256c23.88 0 45.13 10.75 59.75 27.25C422.1 276.3 434.6 272 448 272c30.25 0 55.25 20.88 61.1 49C513.3 320.5 516.5 320 520 320c39.75 0 72 32.25 72 72S559.8 464 520 464zM565.6 281.3c-7.875-3.125-15.88-6-24.5-7.5C520.8 243.3 486.4 224 448 224c-9.625 0-19.25 1.25-28.25 3.625C399.5 214.9 376.1 208 352 208c-2.25 0-4.25 .375-6.375 .5c8.75-12.88 22.75-21.88 39.38-22.62c4.875-32.63 32.88-57.75 67-57.75c35.75 0 64.75 27.75 67.5 62.88c6.5-3.125 13.62-5.25 21.25-5.25C569.1 185.8 592 208.6 592 236.9C592 256 581.3 272.6 565.6 281.3z"],
    "clover": [448, 512, [], "e139", "M100.3 106C100.3 65.15 133.5 32 174.4 32H176.1C194.1 32 210.6 37.73 224 48.13C237.4 37.73 253.9 32 271 32H273.3C314.4 32 347.7 65.29 347.7 106.4C347.7 117.5 345.6 128.5 341.4 138.7C351.8 134.5 362.9 132.3 374.1 132.3C414.9 132.3 448 165.4 448 206.2V208.1C448 226.1 442.3 242.6 431.9 256C442.3 269.4 448 285.9 448 303V305.6C448 346.5 414.8 379.7 373.1 379.7C362.7 379.7 351.6 377.5 341.3 373.3C345.5 383.6 347.7 394.7 347.7 405.1C347.7 446.8 314.5 480 273.6 480H271C253.9 480 237.4 474.3 224 463.9C210.6 474.3 194.1 480 176.1 480H174.4C133.5 480 100.3 446.8 100.3 405.1C100.3 394.7 102.5 383.6 106.7 373.3C96.37 377.5 85.28 379.7 74.05 379.7C33.15 379.7 0 346.5 0 305.6V303C0 285.9 5.731 269.4 16.13 256C5.731 242.6 0 226.1 0 208.1V206.4C0 165.5 33.15 132.3 74.05 132.3C85.28 132.3 96.37 134.5 106.7 138.7C102.5 128.4 100.3 117.3 100.3 106L100.3 106zM174.4 80C159.1 80 148.3 91.66 148.3 106C148.3 112.7 150 119.2 153.3 124.1L188.9 188.2C194.2 197.6 192.6 209.4 184.1 216.1C177.4 224.6 165.6 226.2 156.2 220.9L92.98 185.3C87.2 182 80.68 180.3 74.05 180.3C59.66 180.3 48 191.1 48 206.4V208.1C48 216.6 51.02 223.8 56.39 229.2L66.2 239C70.7 243.5 73.23 249.6 73.23 256C73.23 262.4 70.7 268.5 66.2 272.1L56.39 282.8C51.02 288.2 48 295.4 48 303V305.6C48 320 59.66 331.7 74.05 331.7C80.68 331.7 87.2 329.1 92.98 326.7L156.2 291.1C165.6 285.8 177.4 287.4 184.1 295C192.6 302.6 194.2 314.4 188.9 323.8L153.3 387C150 392.8 148.3 399.3 148.3 405.1C148.3 420.3 159.1 432 174.4 432H176.1C184.6 432 191.8 428.1 197.2 423.6L207 413.8C211.5 409.3 217.6 406.8 224 406.8C230.4 406.8 236.5 409.3 240.1 413.8L250.8 423.6C256.2 428.1 263.4 432 271 432H273.6C288 432 299.7 420.3 299.7 405.1C299.7 399.3 297.1 392.8 294.7 387L259.1 323.8C253.8 314.4 255.4 302.6 263 295C270.6 287.4 282.4 285.8 291.8 291.1L355 326.7C360.8 329.1 367.3 331.7 373.1 331.7C388.3 331.7 400 320 400 305.6V303C400 295.4 396.1 288.2 391.6 282.8L381.8 272.1C377.3 268.5 374.8 262.4 374.8 256C374.8 249.6 377.3 243.5 381.8 239L391.6 229.2C396.1 223.8 400 216.6 400 208.1V206.2C400 191.9 388.4 180.3 374.1 180.3C367.4 180.3 360.9 182.1 355.1 185.4L293.2 220.8C283.8 226.2 272.1 224.7 264.4 217.1C256.8 209.6 255 197.9 260.2 188.5L294.9 125.1C298 119.3 299.7 112.9 299.7 106.4C299.7 91.8 287.9 80 273.3 80H271C263.4 80 256.2 83.02 250.8 88.39L240.1 98.2C236.5 102.7 230.4 105.2 224 105.2C217.6 105.2 211.5 102.7 207 98.2L197.2 88.39C191.8 83.02 184.6 80 176.1 80L174.4 80z"],
    "club": [512, 512, [9827], "f327", "M368 432C340.1 432 314.1 424.1 291.1 410.3C287.8 407.8 283.8 404.1 280 401.1V464H328C341.3 464 352 474.7 352 488C352 501.3 341.3 512 328 512H184C170.7 512 160 501.3 160 488C160 474.7 170.7 464 184 464H232V401.1C228.2 404.1 224.2 407.8 220 410.3C197.9 424.1 171.9 432 144 432C64.47 432 0 367.5 0 288C0 219.5 47.89 162.1 112 147.6C112 146.4 112 145.2 112 144C112 64.47 176.5 0 256 0C335.5 0 400 64.47 400 144C400 145.2 399.1 146.4 399.1 147.6C464.1 162.1 512 219.5 512 288C512 367.5 447.5 432 368 432V432zM352 144C352 90.98 309 48 256 48C202.1 48 160 90.98 160 144C160 144.8 160 145.6 160 146.4C160.6 169.2 144.9 189.3 122.7 194.4C79.89 204.1 48 242.4 48 288C48 341 90.98 384 144 384C174.1 384 201 370.2 218.7 348.3C227.8 337.1 241.5 330.5 256 330.5C270.5 330.5 284.2 337.1 293.3 348.3C310.1 370.2 337.9 384 368 384C421 384 464 341 464 288C464 242.4 432.1 204.1 389.4 194.4C367.1 189.3 351.4 169.2 351.1 146.4C351.1 145.6 352 144.8 352 144L352 144z"],
    "coconut": [512, 512, [], "e2f6", "M323.3 101.3C302.8 80.9 236.6 114.2 175.4 175.6C114.1 236.9 81.07 303.2 101.5 323.6C121.1 343.1 188.2 310.7 249.4 249.3C310.7 187.9 343.7 121.6 323.3 101.3zM437.4 67.21c-43.56-43.57-42.33-42.77-46.7-45.27C372.8 7.393 349.7 0 322.9 0c-63.44 0-145.3 38.98-214.6 108.3c-102.2 102.2-138.5 231.8-80.99 289.3l39.89 39.89C116.9 487.2 182.1 512 247.2 512C465.9 512 605.1 235.8 437.4 67.21zM60.95 363.5c-4.393-4.393-7.709-10.01-9.92-16.79c-2.213-6.781-3.326-14.74-3.326-23.81c0-52.45 36.98-123.3 94.22-180.6c14.33-14.33 29.51-27.39 45.05-38.92C233.6 68.83 283.4 48 322.9 48c18.34 0 32.13 4.494 40.1 13.36c8.783 8.785 13.24 22.45 13.24 40.6c0 52.45-36.98 123.3-94.22 180.6C225.6 339.9 154.6 376.9 101.9 376.9C83.61 376.9 69.82 372.4 60.95 363.5zM415.8 379.8l-35.38-35.26c-9.404-9.375-24.59-9.312-33.93 .0625c-9.342 9.391-9.342 24.58 .0625 33.94l35.41 35.28c-24.18 20.88-52.42 35.57-82.88 43.42l-34.17-34.17c-9.375-9.375-24.56-9.375-33.93 0c-9.373 9.375-9.373 24.56 0 33.94l6.566 6.566c-41.41-1.877-80.53-15.85-113.4-40.28c59.61-7.711 130.9-45.14 192.4-106.6c61.56-61.56 98.97-132.1 106.6-192.6c24.68 32.98 38.78 72.3 40.62 113.9l-6.863-6.863c-9.373-9.375-24.56-9.375-33.93 0s-9.373 24.56 0 33.94l34.37 34.38C449.7 328.8 435.7 356.2 415.8 379.8z"],
    "code": [640, 512, [], "f121", "M414.9 31.11L270.9 495.1C266.1 507.8 253.5 514.8 240.9 510.9C228.2 506.1 221.1 493.5 225.1 480.9L369.1 16.89C373 4.226 386.5-2.852 399.1 1.077C411.8 5.006 418.9 18.45 414.9 31.11V31.11zM504.4 118.5L632.4 238.5C637.3 243 640 249.4 640 255.1C640 262.6 637.3 268.1 632.4 273.5L504.4 393.5C494.7 402.6 479.6 402.1 470.5 392.4C461.4 382.7 461.9 367.6 471.6 358.5L580.9 255.1L471.6 153.5C461.9 144.4 461.4 129.3 470.5 119.6C479.6 109.9 494.7 109.4 504.4 118.5V118.5zM168.4 153.5L59.09 255.1L168.4 358.5C178.1 367.6 178.6 382.7 169.5 392.4C160.4 402.1 145.3 402.6 135.6 393.5L7.585 273.5C2.746 268.1 0 262.6 0 255.1C0 249.4 2.746 243 7.585 238.5L135.6 118.5C145.3 109.4 160.4 109.9 169.5 119.6C178.6 129.3 178.1 144.4 168.4 153.5V153.5z"],
    "code-branch": [448, 512, [], "f126", "M160 80C160 115.8 136.5 146.1 104 156.3V255.1C124.1 240.9 148.1 232 176 232H272C311.8 232 344 199.8 344 160V156.3C311.5 146.1 288 115.8 288 80C288 35.82 323.8 0 368 0C412.2 0 448 35.82 448 80C448 115.8 424.5 146.1 392 156.3V160C392 226.3 338.3 280 272 280H176C136.2 280 104 312.2 104 352V355.7C136.5 365.9 160 396.2 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 396.2 23.54 365.9 56 355.7V156.3C23.54 146.1 0 115.8 0 80C0 35.82 35.82 0 80 0C124.2 0 160 35.82 160 80V80zM80 112C97.67 112 112 97.67 112 80C112 62.33 97.67 48 80 48C62.33 48 48 62.33 48 80C48 97.67 62.33 112 80 112zM368 48C350.3 48 336 62.33 336 80C336 97.67 350.3 112 368 112C385.7 112 400 97.67 400 80C400 62.33 385.7 48 368 48zM80 464C97.67 464 112 449.7 112 432C112 414.3 97.67 400 80 400C62.33 400 48 414.3 48 432C48 449.7 62.33 464 80 464z"],
    "code-commit": [640, 512, [], "f386", "M478.2 280C466.6 356.1 400.2 416 320 416C239.8 416 173.4 356.1 161.8 280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H161.8C173.4 155 239.8 96 320 96C400.2 96 466.6 155 478.2 232H616C629.3 232 640 242.7 640 256C640 269.3 629.3 280 616 280H478.2zM320 368C381.9 368 432 317.9 432 256C432 194.1 381.9 144 320 144C258.1 144 208 194.1 208 256C208 317.9 258.1 368 320 368z"],
    "code-compare": [512, 512, [], "e13a", "M320 488C320 497.5 314.4 506.1 305.8 509.9C297.1 513.8 286.1 512.2 279.9 505.8L199.9 433.8C194.9 429.3 192 422.8 192 416C192 409.2 194.9 402.7 199.9 398.2L279.9 326.2C286.1 319.8 297.1 318.2 305.8 322.1C314.4 325.9 320 334.5 320 344V392H336C375.8 392 408 359.8 408 320V156.3C375.5 146.1 352 115.8 352 80C352 35.82 387.8 0 432 0C476.2 0 512 35.82 512 80C512 115.8 488.5 146.1 456 156.3V320C456 386.3 402.3 440 336 440H320V488zM464 79.1C464 62.33 449.7 47.1 432 47.1C414.3 47.1 400 62.33 400 79.1C400 97.67 414.3 111.1 432 111.1C449.7 111.1 464 97.67 464 79.1zM192 24C192 14.52 197.6 5.932 206.2 2.076C214.9-1.78 225-.1789 232.1 6.161L312.1 78.16C317.1 82.71 320 89.2 320 96C320 102.8 317.1 109.3 312.1 113.8L232.1 185.8C225 192.2 214.9 193.8 206.2 189.9C197.6 186.1 192 177.5 192 168V120H176C136.2 120 104 152.2 104 192V355.7C136.5 365.9 160 396.2 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 396.2 23.54 365.9 56 355.7V192C56 125.7 109.7 72 176 72H192V24zM48 432C48 449.7 62.33 464 80 464C97.67 464 112 449.7 112 432C112 414.3 97.67 400 80 400C62.33 400 48 414.3 48 432z"],
    "code-fork": [448, 512, [], "e13b", "M160 80C160 115.8 136.5 146.1 104 156.3V192C104 214.1 121.9 232 144 232H304C326.1 232 344 214.1 344 192V156.3C311.5 146.1 288 115.8 288 80C288 35.82 323.8 0 368 0C412.2 0 448 35.82 448 80C448 115.8 424.5 146.1 392 156.3V192C392 240.6 352.6 280 304 280H248V355.7C280.5 365.9 304 396.2 304 432C304 476.2 268.2 512 224 512C179.8 512 144 476.2 144 432C144 396.2 167.5 365.9 200 355.7V280H144C95.4 280 56 240.6 56 192V156.3C23.54 146.1 0 115.8 0 80C0 35.82 35.82 0 80 0C124.2 0 160 35.82 160 80V80zM80 112C97.67 112 112 97.67 112 80C112 62.33 97.67 48 80 48C62.33 48 48 62.33 48 80C48 97.67 62.33 112 80 112zM368 112C385.7 112 400 97.67 400 80C400 62.33 385.7 48 368 48C350.3 48 336 62.33 336 80C336 97.67 350.3 112 368 112zM224 400C206.3 400 192 414.3 192 432C192 449.7 206.3 464 224 464C241.7 464 256 449.7 256 432C256 414.3 241.7 400 224 400z"],
    "code-merge": [448, 512, [], "f387", "M208 248H291.7C301.9 215.5 332.2 192 368 192C412.2 192 448 227.8 448 272C448 316.2 412.2 352 368 352C332.2 352 301.9 328.5 291.7 296H208C167.8 296 131.2 280.4 104 254.9V355.7C136.5 365.9 160 396.2 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 396.2 23.54 365.9 56 355.7V156.3C23.54 146.1 0 115.8 0 80C0 35.82 35.82 0 80 0C124.2 0 160 35.82 160 80C160 115.6 136.8 145.7 104.7 156.1C110.7 207.8 154.7 248 208 248V248zM80 112C97.67 112 112 97.67 112 80C112 62.33 97.67 48 80 48C62.33 48 48 62.33 48 80C48 97.67 62.33 112 80 112zM80 464C97.67 464 112 449.7 112 432C112 414.3 97.67 400 80 400C62.33 400 48 414.3 48 432C48 449.7 62.33 464 80 464zM368 240C350.3 240 336 254.3 336 272C336 289.7 350.3 304 368 304C385.7 304 400 289.7 400 272C400 254.3 385.7 240 368 240z"],
    "code-pull-request": [512, 512, [], "e13c", "M305.8 2.076C314.4 5.932 320 14.52 320 24V72H336C402.3 72 456 125.7 456 192V355.7C488.5 365.9 512 396.2 512 432C512 476.2 476.2 512 432 512C387.8 512 352 476.2 352 432C352 396.2 375.5 365.9 408 355.7V192C408 152.2 375.8 120 336 120H320V168C320 177.5 314.4 186.1 305.8 189.9C297.1 193.8 286.1 192.2 279.9 185.8L199.9 113.8C194.9 109.3 192 102.8 192 96C192 89.2 194.9 82.71 199.9 78.16L279.9 6.161C286.1-.1791 297.1-1.779 305.8 2.077V2.076zM432 464C449.7 464 464 449.7 464 432C464 414.3 449.7 400 432 400C414.3 400 400 414.3 400 432C400 449.7 414.3 464 432 464zM104 355.7C136.5 365.9 160 396.2 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 396.2 23.54 365.9 56 355.7V156.3C23.54 146.1 0 115.8 0 80C0 35.82 35.82 .0001 80 .0001C124.2 .0001 160 35.82 160 80C160 115.8 136.5 146.1 104 156.3V355.7zM80 48C62.33 48 48 62.33 48 80C48 97.67 62.33 112 80 112C97.67 112 112 97.67 112 80C112 62.33 97.67 48 80 48zM80 400C62.33 400 48 414.3 48 432C48 449.7 62.33 464 80 464C97.67 464 112 449.7 112 432C112 414.3 97.67 400 80 400z"],
    "code-pull-request-closed": [448, 512, [], "e3f9", "M160 80C160 115.8 136.5 146.1 104 156.3V355.7C136.5 365.9 160 396.2 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 396.2 23.54 365.9 56 355.7V156.3C23.54 146.1 0 115.8 0 80C0 35.82 35.82 0 80 0C124.2 0 160 35.82 160 80V80zM80 48C62.33 48 48 62.33 48 80C48 97.67 62.33 112 80 112C97.67 112 112 97.67 112 80C112 62.33 97.67 48 80 48zM80 464C97.67 464 112 449.7 112 432C112 414.3 97.67 400 80 400C62.33 400 48 414.3 48 432C48 449.7 62.33 464 80 464zM288 432C288 396.2 311.5 365.9 344 355.7V224C344 210.7 354.7 200 368 200C381.3 200 392 210.7 392 224V355.7C424.5 365.9 448 396.2 448 432C448 476.2 412.2 512 368 512C323.8 512 288 476.2 288 432zM368 464C385.7 464 400 449.7 400 432C400 414.3 385.7 400 368 400C350.3 400 336 414.3 336 432C336 449.7 350.3 464 368 464zM295 7.029C304.4-2.343 319.6-2.343 328.1 7.029L368 46.06L407 7.029C416.4-2.343 431.6-2.343 440.1 7.029C450.3 16.4 450.3 31.6 440.1 40.97L401.9 80L440.1 119C450.3 128.4 450.3 143.6 440.1 152.1C431.6 162.3 416.4 162.3 407 152.1L368 113.9L328.1 152.1C319.6 162.3 304.4 162.3 295 152.1C285.7 143.6 285.7 128.4 295 119L334.1 80L295 40.97C285.7 31.6 285.7 16.4 295 7.029V7.029z"],
    "code-pull-request-draft": [448, 512, [], "e3fa", "M104 355.7C136.5 365.9 160 396.2 160 432C160 476.2 124.2 512 80 512C35.82 512 0 476.2 0 432C0 396.2 23.54 365.9 56 355.7V156.3C23.54 146.1 0 115.8 0 80C0 35.82 35.82 0 80 0C124.2 0 160 35.82 160 80C160 115.8 136.5 146.1 104 156.3V355.7zM80 48C62.33 48 48 62.33 48 80C48 97.67 62.33 112 80 112C97.67 112 112 97.67 112 80C112 62.33 97.67 48 80 48zM80 400C62.33 400 48 414.3 48 432C48 449.7 62.33 464 80 464C97.67 464 112 449.7 112 432C112 414.3 97.67 400 80 400zM288 432C288 387.8 323.8 352 368 352C412.2 352 448 387.8 448 432C448 476.2 412.2 512 368 512C323.8 512 288 476.2 288 432zM368 464C385.7 464 400 449.7 400 432C400 414.3 385.7 400 368 400C350.3 400 336 414.3 336 432C336 449.7 350.3 464 368 464zM416 80C416 106.5 394.5 128 368 128C341.5 128 320 106.5 320 80C320 53.49 341.5 32 368 32C394.5 32 416 53.49 416 80zM320 240C320 213.5 341.5 192 368 192C394.5 192 416 213.5 416 240C416 266.5 394.5 288 368 288C341.5 288 320 266.5 320 240z"],
    "code-simple": [576, 512, [], "e13d", "M58.76 256L216.6 406.6C226.2 415.8 226.5 430.1 217.4 440.6C208.2 450.2 193 450.5 183.4 441.4L7.428 273.4C2.684 268.8 0 262.6 0 256C0 249.4 2.684 243.2 7.428 238.6L183.4 70.64C193 61.49 208.2 61.84 217.4 71.43C226.5 81.02 226.2 96.21 216.6 105.4L58.76 256zM359.4 105.4C349.8 96.21 349.5 81.02 358.6 71.43C367.8 61.84 382.1 61.49 392.6 70.64L568.6 238.6C573.3 243.2 576 249.4 576 256C576 262.6 573.3 268.8 568.6 273.4L392.6 441.4C382.1 450.5 367.8 450.2 358.6 440.6C349.5 430.1 349.8 415.8 359.4 406.6L517.2 256L359.4 105.4z"],
    "coffee-bean": [448, 512, [], "e13e", "M435.8 130.5c-9.9-23.33-65.71-77.27-82.65-84.81C332.1 36.3 309.9 32 287.2 32C219.8 32 148.4 69.66 93.44 124.7c-72.35 72.44-116.1 174.8-81.27 256.8c9.9 23.33 65.7 77.27 82.65 84.81C115.9 475.7 138.1 480 160.9 480c67.34 0 138.7-37.67 193.6-92.7C426.9 314.9 470.6 212.5 435.8 130.5zM127.5 158.6C176.6 109.4 236.3 80 287.1 80c16.24 0 31.5 3.027 45.37 8.998c5.111 3.217 13.72 10.62 22.84 19.31c-23.39 75.84-69.77 121.2-138.7 134.2c-74.55 14.06-129.5 56.87-159.4 121.7c-.2422-.4121-.7031-.9941-.8945-1.365C29 298.3 72.36 213.8 127.5 158.6zM320.5 353.4C271.4 402.6 211.7 432 160.9 432c-16.24 0-31.5-3.027-45.37-9c-5.086-3.199-13.63-10.55-22.7-19.18c20.95-62.9 65.34-101.5 132.7-114.2c78.09-14.67 134.6-63.12 166.1-140.5c.0078 .0156-.0078-.0156 0 0C418.1 213.7 375.6 298.2 320.5 353.4z"],
    "coffee-beans": [512, 512, [], "e13f", "M170.2 196.4C162 193.3 144.4 192 127.3 192c-16.83 0-33.06 1.297-39.01 3.449C29.4 216.8-.0469 283.8 0 351.6c.0449 66.77 28.7 134.1 85.8 155.9C93.97 510.7 111.6 512 128.7 512c16.83 0 33.06-1.297 39.01-3.451c58.92-21.33 88.37-88.34 88.32-156.2C255.1 285.6 227.3 218.2 170.2 196.4zM111.2 463.4c-4.756-.3691-7.926-.8145-9.361-1.102c-37.13-14.1-53.8-66.21-53.83-110.7C47.97 311 62.39 265.3 93.84 246.2c-16.13 43.87-11.81 87.11 13.72 124.4C128 400.7 129.1 431.9 111.2 463.4zM166.7 455.2c11.04-37.78 4.574-76.39-19.48-111.7c-20.75-30.32-20.02-64.84 1.797-102.5c2.35 .2578 4.256 .5156 5.191 .7031c37.13 14.1 53.79 66.21 53.82 110.7C208 391.1 195.1 434.7 166.7 455.2zM455.6 56.93C421.8 23.23 377.1 0 334.4 0c-14.98 0-29.73 2.852-43.69 9.106c-15.31 6.859-51.31 44.04-56.53 55.17C208.5 119 234.1 184.8 280.4 231c33.74 33.7 78.42 56.93 121.2 56.93c14.98 0 29.73-2.852 43.69-9.106c15.31-6.859 51.31-44.04 56.53-55.17C527.5 168.1 501.9 103.2 455.6 56.93zM424.6 235.5c-6.99 2.947-14.71 4.439-22.98 4.439c-27.33 0-60.77-16.44-87.26-42.89c-24.65-24.61-44.18-59.9-41.79-91.41c21.45 35.34 53.63 58.46 94.51 66.15c33.6 6.328 56.2 25.03 68.68 54.34C431.4 230.2 427.3 233.8 424.6 235.5zM375.1 124.6c-34.92-6.57-59.39-28.59-73.04-65.35c3.328-2.967 6.328-5.439 8.471-6.832c6.99-2.947 14.71-4.439 22.98-4.439c27.33 0 60.77 16.44 87.26 42.89c23.36 23.33 42.15 56.25 42.04 86.46C443.2 149.9 413.4 131.7 375.1 124.6z"],
    "coffee-pot": [512, 512, [], "e002", "M428 175L480 32H88C39.4 32 0 71.4 0 120v80C0 213.3 10.75 224 23.1 224S48 213.3 48 200V120c0-22.09 17.91-40 40-40h25.5l34.75 95.5C96.88 215.2 64 276.1 64 344.6c0 51.5 18.62 84.74 49.62 117.7C124.5 473.6 139.5 480 155.1 480l265.8 0c15.53 0 30.66-6.274 41.32-17.57C493.3 429.5 512 396.2 512 344.6C512 276.9 480 215.1 428 175zM411.5 80L382.4 160H193.6L164.5 80H411.5zM114.1 320C121.2 273.8 148.2 234.1 186.2 208h205.9c37.25 26.12 63 66.25 69.75 112H114.1z"],
    "coffin": [448, 512, [9904], "f6c6", "M406.5 115.2l-107.8-105.9C292.6 3.375 284.3 0 275.6 0H172.4C163.7 0 155.4 3.375 149.2 9.375L41.46 115.2c-8.002 7.875-11.25 19.38-8.502 30.38l87.14 342.1C123.7 502 136.7 512 151.7 512h144.7c14.88 0 27.88-9.1 31.51-24.25l87.14-342.1C417.8 134.6 414.5 123.1 406.5 115.2zM284.5 464H163.5l-81.64-321.1L178.5 48h91.02l96.64 94.88L284.5 464z"],
    "coffin-cross": [384, 512, [], "e051", "M374.5 115.3l-107.8-105.9C260.6 3.375 252.3 0 243.6 0h-103.3C131.7 0 123.4 3.375 117.2 9.375l-107.8 105.9c-8.002 7.875-11.25 19.38-8.502 30.38l87.14 342.1C91.73 502 104.7 512 119.7 512h144.7c14.88 0 27.88-9.1 31.51-24.25l87.14-342.1C385.8 134.6 382.5 123.1 374.5 115.3zM252.5 464H131.5l-81.64-321.1L146.5 48h91.02l96.64 94.88L252.5 464zM216 120C216 106.7 205.3 96 192 96C178.7 96 167.1 106.7 167.1 120V160H119.1c-13.25 0-23.1 10.74-23.1 23.1S106.7 208 119.1 208h48.02v119.1C167.1 341.3 178.7 352 191.1 352c13.26 0 24.01-10.75 24.01-24V208h48.01c13.26 0 24-10.75 24-24C288 170.7 277.3 160 264 160h-48.02V120z"],
    "coin": [512, 512, [129689], "f85c", "M410.4 245.9C399.7 253.9 385.8 260.1 370.7 264.8C340.3 274.4 299.7 279.1 256 279.1C212.3 279.1 171.7 274.4 141.3 264.8C126.2 260.1 112.3 253.9 101.6 245.9C91.33 238.3 80 225.7 80 208C80 190.3 91.33 177.7 101.6 170.1C112.3 162.1 126.2 155.9 141.3 151.2C171.7 141.6 212.3 136 256 136C299.7 136 340.3 141.6 370.7 151.2C385.8 155.9 399.7 162.1 410.4 170.1C420.7 177.7 432 190.3 432 208C432 225.7 420.7 238.3 410.4 245.9V245.9zM155.7 196.9C143.1 200.7 135.9 204.6 131.1 208C135.9 211.4 143.1 215.3 155.7 219.1C180.3 226.8 215.8 232 256 232C296.2 232 331.7 226.8 356.3 219.1C368 215.3 376.1 211.4 380.9 208C376.1 204.6 368 200.7 356.3 196.9C331.7 189.2 296.2 184 256 184C215.8 184 180.3 189.2 155.7 196.9zM512 208V320C512 390.7 397.4 448 256 448C114.6 448 0 390.7 0 320V208C0 128.5 114.6 64 256 64C397.4 64 512 128.5 512 208zM98.51 267.1C136.4 289.3 191.1 304 256 304C320 304 375.6 289.3 413.5 267.1C452.9 245.8 464 222.7 464 208C464 193.3 452.9 170.2 413.5 148C375.6 126.7 320 112 256 112C191.1 112 136.4 126.7 98.51 148C59.11 170.2 48 193.3 48 208C48 222.7 59.11 245.8 98.51 267.1zM216 398.3C228.9 399.4 242.3 400 256 400C269.7 400 283.1 399.4 296 398.3V350.3C282.1 351.4 269.6 352 256 352C242.4 352 229 351.4 216 350.3V398.3zM184 346.2C161.2 342.5 139.7 336.1 120 330V377.7C138.7 384.7 160.3 390.4 184 394.3V346.2zM48 320C48 326.8 54.21 344.2 88 363.1V316.7C73.04 309.3 59.6 301 48 291.1V320zM392 377.7V330C372.3 336.1 350.8 342.5 328 346.2V394.3C351.7 390.4 373.3 384.7 392 377.7zM424 363.1C457.8 344.2 464 326.8 464 320V291.1C452.4 301 438.1 309.3 424 316.7V363.1zM384.7 211.2C384.7 211.3 384.8 211.4 384.8 211.4L384.7 211.2zM384.8 204.6C384.8 204.6 384.7 204.7 384.7 204.8L384.8 204.6zM127.3 204.8C127.3 204.7 127.2 204.6 127.2 204.6L127.3 204.8zM127.2 211.4C127.2 211.4 127.3 211.3 127.3 211.2z"],
    "coin-blank": [512, 512, [], "e3fb", "M0 208C0 128.5 114.6 64 256 64C397.4 64 512 128.5 512 208V320C512 390.7 397.4 448 256 448C114.6 448 0 390.7 0 320V208zM413.5 267.1C452.9 245.8 464 222.7 464 208C464 193.3 452.9 170.2 413.5 148C375.6 126.7 320 112 256 112C191.1 112 136.4 126.7 98.51 148C59.11 170.2 48 193.3 48 208C48 222.7 59.11 245.8 98.51 267.1C136.4 289.3 191.1 304 256 304C320 304 375.6 289.3 413.5 267.1zM256 352C242.4 352 229 351.4 216 350.3V398.3C228.9 399.4 242.3 400 256 400C269.7 400 283.1 399.4 296 398.3V350.3C282.1 351.4 269.6 352 256 352zM120 377.7C138.7 384.7 160.3 390.4 184 394.3V346.2C161.2 342.5 139.7 336.1 120 330V377.7zM88 316.7C73.04 309.3 59.6 301 48 291.1V319.1C48 326.8 54.21 344.2 88 363.1V316.7zM328 346.2V394.3C351.7 390.4 373.3 384.7 392 377.7V330C372.3 336.1 350.8 342.5 328 346.2zM464 291.1C452.4 301 438.1 309.3 424 316.7V363.1C457.8 344.2 464 326.8 464 320V291.1z"],
    "coin-front": [512, 512, [], "e3fc", "M280 328C280 341.3 269.3 352 256 352C242.7 352 232 341.3 232 328V184C232 170.7 242.7 160 256 160C269.3 160 280 170.7 280 184V328zM80 256C80 158.8 158.8 80 256 80C353.2 80 432 158.8 432 256C432 353.2 353.2 432 256 432C158.8 432 80 353.2 80 256zM256 384C326.7 384 384 326.7 384 256C384 185.3 326.7 128 256 128C185.3 128 128 185.3 128 256C128 326.7 185.3 384 256 384zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "coin-vertical": [384, 512, [], "e3fd", "M181.9 101.6C189.9 112.3 196.1 126.2 200.8 141.3C210.4 171.7 216 212.3 216 256C216 299.7 210.4 340.3 200.8 370.7C196.1 385.8 189.9 399.7 181.9 410.4C174.3 420.7 161.7 432 144 432C126.3 432 113.7 420.7 106.1 410.4C98.1 399.7 91.93 385.8 87.17 370.7C77.56 340.3 72 299.7 72 256C72 212.3 77.56 171.7 87.17 141.3C91.93 126.2 98.1 112.3 106.1 101.6C113.7 91.33 126.3 80 144 80C161.7 80 174.3 91.33 181.9 101.6V101.6zM132.9 356.3C136.7 368 140.6 376.1 144 380.9C147.4 376.1 151.3 368 155.1 356.3C162.8 331.7 168 296.2 168 256C168 215.8 162.8 180.3 155.1 155.7C151.3 143.1 147.4 135.9 144 131.1C140.6 135.9 136.7 143.1 132.9 155.7C125.2 180.3 120 215.8 120 256C120 296.2 125.2 331.7 132.9 356.3V356.3zM144 0H256C326.7 0 384 114.6 384 256C384 397.4 326.7 512 256 512H144C64.47 512 0 397.4 0 256C0 114.6 64.47 0 144 0zM203.1 413.5C225.3 375.6 240 320 240 256C240 191.1 225.3 136.4 203.1 98.51C181.8 59.11 158.7 48 144 48C129.3 48 106.2 59.11 84.01 98.51C62.7 136.4 48 191.1 48 256C48 320 62.7 375.6 84.01 413.5C106.2 452.9 129.3 464 144 464C158.7 464 181.8 452.9 203.1 413.5zM334.3 296C335.4 283.1 336 269.7 336 256C336 242.3 335.4 228.9 334.3 216H286.3C287.4 229 288 242.4 288 256C288 269.6 287.4 282.1 286.3 296H334.3zM282.2 328C278.5 350.8 272.1 372.3 266 392H313.7C320.7 373.3 326.4 351.7 330.3 328H282.2zM256 464C262.8 464 280.2 457.8 299.1 424H252.7C245.3 438.1 237 452.4 227.1 464H256zM313.7 120H266C272.1 139.7 278.5 161.2 282.2 184H330.3C326.4 160.3 320.7 138.7 313.7 120zM299.1 88C280.2 54.21 262.8 48 256 48H227.1C237 59.6 245.3 73.04 252.7 88H299.1zM147.2 127.3C147.3 127.3 147.4 127.2 147.4 127.2L147.2 127.3zM140.6 127.2C140.6 127.2 140.7 127.3 140.8 127.3L140.6 127.2zM140.8 384.7C140.7 384.7 140.6 384.8 140.6 384.8L140.8 384.7zM147.4 384.8C147.4 384.8 147.3 384.7 147.2 384.7z"],
    "coins": [512, 512, [], "f51e", "M176.6 89.54C177.2 90.75 178.6 92.65 181.3 95.08C181.6 95.41 182 95.75 182.4 96.09C163.8 96.45 145.5 97.84 128 100.2V87.1C128 69.98 137.7 55.58 149.1 45.26C160.6 34.92 175.9 26.72 192.7 20.32C226.4 7.454 271.5 0 320 0C368.5 0 413.6 7.454 447.3 20.32C464.1 26.72 479.4 34.92 490.9 45.26C502.3 55.58 512 69.98 512 87.1V295.1C512 314 502.3 328.4 490.9 338.7C479.4 349.1 464.1 357.3 447.3 363.7C437.7 367.3 427.2 370.6 416 373.3V323.6C421.1 322.1 425.8 320.5 430.2 318.8C443.9 313.6 453.2 308.1 458.7 303.1C461.4 300.7 462.8 298.7 463.4 297.5C464 296.5 464 296 464 295.1V252.4C458.7 255.1 453.1 257.5 447.3 259.7C437.7 263.3 427.2 266.6 416 269.3V219.6C421.1 218.1 425.8 216.5 430.2 214.8C443.9 209.6 453.2 204.1 458.7 199.1C461.4 196.7 462.8 194.7 463.4 193.5C463.9 192.6 463.1 192.1 464 191.1V148.4C458.7 151.1 453.1 153.5 447.3 155.7C433.6 160.9 417.1 165.3 401 168.6C395.9 161 390 154.7 384.3 149.5C374.2 140.4 362.4 132.1 350.2 126.9C381.9 124.6 409.6 118.7 430.2 110.8C443.9 105.6 453.2 100.1 458.7 95.08C461.4 92.65 462.8 90.75 463.4 89.54C463.9 88.61 463.1 88.11 464 87.1C464 87.98 464 87.53 463.4 86.46C462.8 85.25 461.4 83.34 458.7 80.92C453.2 75.94 443.9 70.35 430.2 65.17C403.2 54.87 364.2 47.1 320 47.1C275.8 47.1 236.8 54.87 209.7 65.17C196.1 70.35 186.8 75.94 181.3 80.92C178.6 83.34 177.2 85.25 176.6 86.46C175.1 87.53 175.1 87.98 175.1 87.1C176 88.12 176.1 88.61 176.6 89.54L176.6 89.54zM0 215.1C0 197.1 9.674 183.6 21.14 173.3C32.61 162.9 47.86 154.7 64.66 148.3C98.43 135.5 143.5 128 192 128C240.5 128 285.6 135.5 319.3 148.3C336.1 154.7 351.4 162.9 362.9 173.3C374.3 183.6 384 197.1 384 215.1V424C384 442 374.3 456.4 362.9 466.7C351.4 477.1 336.1 485.3 319.3 491.7C285.6 504.5 240.5 512 192 512C143.5 512 98.43 504.5 64.66 491.7C47.86 485.3 32.61 477.1 21.14 466.7C9.674 456.4 0 442 0 424V215.1zM48.56 217.5C49.2 218.7 50.57 220.7 53.26 223.1C58.79 228.1 68.15 233.6 81.75 238.8C108.8 249.1 147.8 255.1 192 255.1C236.2 255.1 275.2 249.1 302.2 238.8C315.9 233.6 325.2 228.1 330.7 223.1C333.4 220.7 334.8 218.7 335.4 217.5C335.9 216.6 335.1 216.1 336 215.1C336 215.1 336 215.5 335.4 214.5C334.8 213.3 333.4 211.3 330.7 208.9C325.2 203.9 315.9 198.4 302.2 193.2C275.2 182.9 236.2 176 192 176C147.8 176 108.8 182.9 81.75 193.2C68.15 198.4 58.79 203.9 53.26 208.9C50.57 211.3 49.2 213.3 48.56 214.5C47.98 215.5 47.1 215.1 48 215.1C48 216.1 48.05 216.6 48.56 217.5V217.5zM336 276.4C330.7 279.1 325.1 281.5 319.3 283.7C285.6 296.5 240.5 303.1 192 303.1C143.5 303.1 98.43 296.5 64.66 283.7C58.9 281.5 53.31 279.1 48 276.4V320C48 320.1 48.05 320.6 48.56 321.5C49.2 322.7 50.57 324.7 53.26 327.1C58.79 332.1 68.15 337.6 81.75 342.8C108.8 353.1 147.8 360 192 360C236.2 360 275.2 353.1 302.2 342.8C315.9 337.6 325.2 332.1 330.7 327.1C333.4 324.7 334.8 322.7 335.4 321.5C335.9 320.6 335.1 320.1 336 320L336 276.4zM64.66 387.7C58.9 385.5 53.31 383.1 48 380.4V424C47.1 424 47.98 424.5 48.56 425.5C49.2 426.7 50.57 428.7 53.26 431.1C58.79 436.1 68.15 441.6 81.75 446.8C108.8 457.1 147.8 464 192 464C236.2 464 275.2 457.1 302.2 446.8C315.9 441.6 325.2 436.1 330.7 431.1C333.4 428.7 334.8 426.7 335.4 425.5C336 424.5 336 424 336 424V380.4C330.7 383.1 325.1 385.5 319.3 387.7C285.6 400.5 240.5 408 191.1 408C143.5 408 98.43 400.5 64.66 387.7L64.66 387.7z"],
    "colon": [128, 512, [], "3a", "M64 192c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C.0008 163.3 28.66 192 64 192zM64 112c8.822 0 16 7.178 16 16S72.82 144 64 144S48 136.8 48 128S55.18 112 64 112zM64 320c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64s64-28.65 64-64C128 348.7 99.35 320 64 320zM64 400c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S72.82 400 64 400z"],
    "colon-sign": [320, 512, [], "e140", "M212.9 72.86C222.9 73.78 232.8 75.44 242.3 77.76L256.7 18.37C259.8 5.481 272.7-2.442 285.6 .6677C298.5 3.778 306.4 16.74 303.3 29.63L287.6 94.8C295.4 98.86 302.8 103.4 309.9 108.4C320.7 116.1 323.2 131 315.6 141.9C307.9 152.7 292.1 155.2 282.1 147.6C280.1 146.1 278 144.7 275.9 143.4L216.2 390.4C240.8 386.9 263.3 377.7 282.1 364.4C292.1 356.7 307.9 359.3 315.6 370.1C323.2 380.1 320.7 395.9 309.9 403.6C280 424.7 243.7 437.8 204.3 439.7L191.3 493.6C188.2 506.5 175.3 514.4 162.4 511.3C149.5 508.2 141.6 495.3 144.7 482.4L155.8 436.4C145.9 434.5 136.3 431.9 127 428.7L111.3 493.6C108.2 506.5 95.25 514.4 82.37 511.3C69.48 508.2 61.56 495.3 64.67 482.4L82.9 406.8C33.04 373.8 0 319 0 255.1C0 163.2 71.63 88.26 163.2 74.32L176.7 18.37C179.8 5.482 192.7-2.442 205.6 .6684C218.5 3.778 226.4 16.74 223.3 29.63L212.9 72.86zM150.7 126C90.52 143.4 48 195.9 48 255.1C48 295.1 66 331 95.15 356.1L150.7 126zM167 389.7L231.1 124.4C221.6 122.1 211.7 120.7 201.5 120.2L138.3 381.8C147.4 385.3 157 387.1 167 389.7V389.7z"],
    "columns-3": [640, 512, [], "e361", "M0 96C0 60.65 28.65 32 64 32H576C611.3 32 640 60.65 640 96V416C640 451.3 611.3 480 576 480H64C28.65 480 0 451.3 0 416V96zM448 432H576C584.8 432 592 424.8 592 416V96C592 87.16 584.8 80 576 80H448V432zM400 80H240V432H400V80zM192 432V80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H192z"],
    "comet": [512, 512, [], "e003", "M308.4 263.1l-61.01-9l-27.38-55.5c-2.25-4.625-7.001-7.5-12-7.5c-5.125 0-9.751 2.875-12 7.5l-27.38 55.5l-61.13 9C102.3 264.6 98.22 268.2 96.59 273.1C95.09 277.8 96.34 283.2 100.1 286.7l44.25 43.25l-10.5 61c-.8751 5 1.125 10.12 5.25 13.12s9.626 3.375 14.13 1l54.75-29.02l54.64 29.02c4.5 2.375 10 2 14.13-1c4.125-3 6.126-8.125 5.375-13.12l-10.5-61l44.25-43.25c3.625-3.5 5-8.875 3.375-13.75C317.6 268.2 313.5 264.6 308.4 263.1zM502.4 9.722c-8.626-8.75-21.38-11.88-33.13-8.25c-28.38 8.5-95.01 29.12-153.3 52.25c-4-10.25-12.13-18.38-22.38-22.25s-21.75-3.125-31.5 1.1c-42.25 22-146.3 79.13-203.5 136.3c-78.13 78.13-78.13 205.4 0 283.5c78.38 78.38 205.3 78.38 283.7 0c57.01-57 114.4-161.2 136.4-203.4c5.125-9.75 5.75-21.12 1.875-31.5c-3.875-10.25-12-18.38-22.38-22.38c23.25-58.5 43.88-124.9 52.38-153.1C514.1 31.1 511 18.35 502.4 9.722zM430.7 237.7c-23.88 44.75-74.01 133.1-122.5 181.5c-28.5 28.63-67.38 44.75-107.8 44.75c-40.5 0-79.26-16.12-107.9-44.75c-59.38-59.37-59.38-156.1 0-215.6c49.13-49.12 141.8-101.1 181.6-122.4c2.5 8 4.375 14.38 11 37.38l25-10.62c47.5-20.5 107.4-40.25 146.3-52.5c-12.25 38.88-31.88 98.5-52.38 146.4l-10.75 24.88C421.6 235.1 424.7 236.1 430.7 237.7z"],
    "comma": [192, 512, [], "2c", "M156.4 327.4c-8.775-24.27-33.94-39.39-58.1-39.39c-9.959 .002-19.91 2.39-28.8 7.544c-15.66 9.051-26.41 24.44-29.45 42.25l-22.57 131.7c-2.986 17.32 6.9 34.29 23.49 40.31C44.12 511.3 48.34 511.1 52.51 511.1c12.67 0 24.82-6.604 31.51-18.03l67.69-115.4C160.8 363 162.5 344.4 156.4 327.4zM110.3 354.3l-35.78 60.99l11.9-69.42c.6387-3.734 2.824-6.854 6.209-8.809C94.15 336.2 96.04 336 97.36 335.1c5.896 .002 12.37 3.605 13.88 7.768C112.5 347.3 112.2 351.1 110.3 354.3z"],
    "command": [448, 512, [], "e142", "M352 288h-48V224H352c53.02 0 96-42.98 96-96s-42.98-96-96-96s-96 42.98-96 96v48H192V128c0-53.02-42.98-96-96-96S0 74.98 0 128s42.98 96 96 96h48v64H96c-53.02 0-96 42.98-96 96s42.98 96 96 96s96-42.98 96-96v-48h64V384c0 53.02 42.98 96 96 96s96-42.98 96-96S405 288 352 288zM304 128c0-26.47 21.53-48 48-48s48 21.53 48 48S378.5 176 352 176h-48V128zM144 384c0 26.47-21.53 48-48 48S48 410.5 48 384s21.53-48 48-48h48V384zM144 176H96C69.53 176 48 154.5 48 128S69.53 80 96 80S144 101.5 144 128V176zM256 288H192V224h64V288zM352 432c-26.47 0-48-21.53-48-48v-48H352c26.47 0 48 21.53 48 48S378.5 432 352 432z"],
    "comment": [512, 512, [61669, 128489], "f075", "M256 32C114.6 32 .0272 125.1 .0272 240c0 47.63 19.91 91.25 52.91 126.2c-14.88 39.5-45.87 72.88-46.37 73.25c-6.625 7-8.375 17.25-4.625 26C5.818 474.2 14.38 480 24 480c61.5 0 109.1-25.75 139.1-46.25C191.1 442.8 223.3 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM256.1 400c-26.75 0-53.12-4.125-78.38-12.12l-22.75-7.125l-19.5 13.75c-14.25 10.12-33.88 21.38-57.5 29c7.375-12.12 14.37-25.75 19.88-40.25l10.62-28l-20.62-21.87C69.82 314.1 48.07 282.2 48.07 240c0-88.25 93.25-160 208-160s208 71.75 208 160S370.8 400 256.1 400z"],
    "comment-arrow-down": [512, 512, [], "e143", "M319 223L280 262.1V160c0-13.25-10.75-24-24-24S232 146.8 232 160v102.1L192.1 223C188.3 218.3 182.2 216 176 216S163.7 218.3 159 223c-9.375 9.375-9.375 24.56 0 33.94l80 80c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94S328.4 213.7 319 223zM256 32C114.7 32 .0273 125.1 .0273 240c0 47.63 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25C191.1 442.8 223.3 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400z"],
    "comment-arrow-up": [512, 512, [], "e144", "M272.1 143c-9.375-9.375-24.56-9.375-33.94 0l-80 80c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L232 217.9V320c0 13.25 10.75 24 24 24s24-10.75 24-24V217.9l39.03 39.03C323.7 261.7 329.8 264 336 264s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L272.1 143zM256 32C114.7 32 .0273 125.1 .0273 240c0 47.63 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25C191.1 442.8 223.3 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400z"],
    "comment-arrow-up-right": [512, 512, [], "e145", "M312 144h-112C186.8 144 176 154.8 176 168S186.8 192 200 192h54.06L167 279c-9.375 9.375-9.375 24.56 0 33.94c9.373 9.375 24.56 9.381 33.94 0L288 225.9V280c0 13.25 10.75 24 24 24s24-10.75 24-24v-112C336 154.8 325.3 144 312 144zM256 32C114.6 32 .0273 125.1 .0273 240c0 47.63 19.91 91.25 52.91 126.3c-14.88 39.5-45.87 72.88-46.37 73.25c-6.625 7-8.374 17.25-4.624 26C5.818 474.3 14.38 480 24 480c61.5 0 109.1-25.75 139.1-46.25C191.1 442.8 223.3 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM256.1 400c-26.75 0-53.13-4.125-78.38-12.12L154.9 380.8L135.4 394.5c-14.25 10.12-33.88 21.38-57.5 29c7.375-12.12 14.38-25.75 19.88-40.25l10.62-28l-20.62-21.88C69.82 314.1 48.07 282.3 48.07 240c0-88.25 93.25-160 208-160s208 71.75 208 160S370.8 400 256.1 400z"],
    "comment-captions": [512, 512, [], "e146", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.624 7-8.374 17.25-4.625 26C5.817 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.16 14.25 92.91 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.374-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160s207.1 71.75 207.1 160S370.8 400 256 400zM239.1 216c0-13.25-10.75-24-23.1-24H119.1C106.7 192 95.99 202.8 95.99 216S106.7 240 119.1 240l96-.0006C229.2 239.1 239.1 229.3 239.1 216zM295.1 272H215.1c-13.25 0-23.1 10.75-23.1 24S202.7 320 215.1 320h79.99c13.25 0 23.1-10.75 23.1-24S309.2 272 295.1 272zM135.1 272H119.1c-13.25 0-23.1 10.75-23.1 24S106.7 320 119.1 320h15.1c13.25 0 23.1-10.75 23.1-24S149.2 272 135.1 272zM391.9 272h-15.1c-13.25 0-23.1 10.75-23.1 24S362.7 320 375.9 320h15.1c13.25 0 23.1-10.75 23.1-24S405.2 272 391.9 272zM391.9 192h-95.99c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24h95.99c13.25 0 23.1-10.75 23.1-24S405.2 192 391.9 192z"],
    "comment-check": [512, 512, [], "f4ac", "M309.8 168.4L230.7 260.7L200.1 231c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l48 48C219.5 317.5 225.7 319.1 232 319.1c.3125 0 .625 0 .9062-.0313C239.6 319.7 245.9 316.7 250.2 311.6l96-112c8.625-10.06 7.469-25.22-2.594-33.84C333.6 157.2 318.4 158.3 309.8 168.4zM256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.374 17.25-4.624 26C5.815 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400z"],
    "comment-code": [512, 512, [], "e147", "M256 32C114.6 32 .0273 125.1 .0273 240c0 47.63 19.91 91.25 52.91 126.3c-14.88 39.5-45.87 72.88-46.37 73.25c-6.625 7-8.374 17.25-4.624 26C5.818 474.3 14.38 480 24 480c61.5 0 109.1-25.75 139.1-46.25C191.1 442.8 223.3 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM256.1 400c-26.75 0-53.13-4.125-78.38-12.12L154.9 380.8L135.4 394.5c-14.25 10.12-33.88 21.38-57.5 29c7.375-12.12 14.38-25.75 19.88-40.25l10.62-28l-20.62-21.88C69.82 314.1 48.07 282.3 48.07 240c0-88.25 93.25-160 208-160s208 71.75 208 160S370.8 400 256.1 400zM216.1 159c-9.375-9.375-24.56-9.375-33.94 0l-64 64c-9.375 9.375-9.375 24.56 0 33.94l64 64C187.7 325.7 193.9 328 200 328s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L169.9 240l47.03-47.03C226.3 183.6 226.3 168.4 216.1 159zM328.1 159c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L342.1 240l-47.03 47.03c-9.375 9.375-9.375 24.56 0 33.94C299.7 325.7 305.9 328 312 328s12.28-2.344 16.97-7.031l64-64c9.375-9.375 9.375-24.56 0-33.94L328.1 159z"],
    "comment-dollar": [512, 512, [], "f651", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.9 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.374 17.25-4.624 26C5.816 474.3 14.4 480 24.02 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.14 14.25 92.89 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400zM261.5 220.8L255.1 219.2C232.3 212.2 232.8 208.1 233.6 204.5c1.375-7.812 16.59-9.719 30.27-7.625c5.594 .8438 11.73 2.812 17.59 4.844c10.39 3.594 21.83-1.938 25.45-12.34c3.625-10.44-1.891-21.84-12.33-25.47c-7.219-2.484-13.11-4.078-18.56-5.273V148c0-11.03-8.946-20-19.99-20S236 136.1 236 148v9.992C213.6 162.8 197.8 176.8 194.2 197.7C186.8 240.5 227.4 252.4 244.7 257.5L250.5 259.2c29.28 8.375 28.8 11.19 27.92 16.28c-1.375 7.812-16.59 9.75-30.31 7.625C241.2 282.1 232.3 278.9 224.5 276.1L219.1 274.5C209.6 270.9 198.2 276.3 194.5 286.7C190.8 297.1 196.3 308.5 206.7 312.2l4.266 1.5c7.758 2.789 16.38 5.59 25.06 7.512V332c0 11.03 8.961 20 20.01 20s19.99-8.969 19.99-20v-10.25c22.36-4.793 38.21-18.53 41.83-39.43C325.3 239 283.8 227.1 261.5 220.8z"],
    "comment-dots": [512, 512, [62075, 128172, "commenting"], "f4ad", "M144 208C126.3 208 112 222.2 112 239.1C112 257.7 126.3 272 144 272s31.1-14.25 31.1-32S161.8 208 144 208zM256 207.1c-17.75 0-31.1 14.25-31.1 32s14.25 31.1 31.1 31.1s31.1-14.25 31.1-31.1S273.8 207.1 256 207.1zM368 208c-17.75 0-31.1 14.25-31.1 32s14.25 32 31.1 32c17.75 0 31.99-14.25 31.99-32C400 222.2 385.8 208 368 208zM256 31.1c-141.4 0-255.1 93.12-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.624 7-8.373 17.25-4.624 26C5.818 474.2 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.374-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.87C69.81 314.1 48.06 282.2 48.06 240c0-88.25 93.24-160 207.1-160s207.1 71.75 207.1 160S370.8 400 256 400z"],
    "comment-exclamation": [512, 512, [], "f4af", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400zM256 304c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.67 0 32-14.33 32-32S273.7 304 256 304zM256 272c13.25 0 24-10.75 24-24v-112c0-13.25-10.75-24-24-24S232 122.8 232 136v112C232 261.3 242.8 272 256 272z"],
    "comment-image": [512, 512, [], "e148", "M256 32C114.7 32 .0273 125.1 .0273 240c0 47.63 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25C191.1 442.8 223.3 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400zM176 192c17.62 0 32-14.38 32-32s-14.38-32-32-32s-32 14.38-32 32S158.4 192 176 192zM311.1 167.1C309 162.7 304 160 298.7 160s-10.35 2.672-13.31 7.125L231.8 247.4L219.6 230.6C216.6 226.4 211.8 224 206.7 224S196.8 226.4 193.7 230.6l-46.67 64c-3.549 4.863-4.064 11.31-1.334 16.68C148.5 316.6 153.1 320 160 320h224c5.9 0 11.32-3.246 14.11-8.449c2.783-5.203 2.479-11.52-.7949-16.43L311.1 167.1z"],
    "comment-lines": [512, 512, [], "f4b0", "M264 272h-112C138.8 272 128 282.8 128 296S138.8 320 152 320h112C277.3 320 288 309.3 288 296S277.3 272 264 272zM360 176h-208C138.8 176 128 186.8 128 200S138.8 224 152 224h208C373.3 224 384 213.3 384 200S373.3 176 360 176zM256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400z"],
    "comment-medical": [512, 512, [], "f7f5", "M336 208H288V160c0-8.801-7.199-16-16-16h-32C231.2 144 224 151.2 224 160v48H176C167.2 208 160 215.2 160 223.1V256c0 8.797 7.199 15.1 16 15.1H224v48C224 328.8 231.2 336 240 336h32c8.801 0 16-7.201 16-16v-48h48C344.8 271.1 352 264.8 352 256V223.1C352 215.2 344.8 208 336 208zM256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.16 14.25 92.9 14.25C397.4 447.1 512 354.9 512 239.1S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400z"],
    "comment-middle": [512, 512, [], "e149", "M256 0C114.6 0 0 93.09 0 208c0 95.99 80.08 176.5 188.8 200.5l48.89 93.39C241.2 508.6 248.6 512 256 512s14.76-3.361 18.28-10.08l48.89-93.39C431.9 384.5 512 303.1 512 208C512 93.09 397.4 0 256 0zM312.8 361.7L291 366.5L256 433.3l-35-66.86l-21.82-4.814C110.2 342 48 278.8 48 208c0-88.22 93.31-160 208-160s208 71.78 208 160C464 278.8 401.8 342 312.8 361.7z"],
    "comment-middle-top": [512, 512, [], "e14a", "M323.2 103.5l-48.89-93.39C270.8 3.361 263.4 0 256 0S241.2 3.361 237.7 10.08l-48.89 93.39C80.08 127.5 0 208 0 304c0 114.9 114.6 208 256 208s256-93.09 256-208C512 208 431.9 127.5 323.2 103.5zM256 464c-114.7 0-208-71.78-208-160c0-70.83 62.17-134 151.2-153.7L221 145.5L256 78.67l35 66.86l21.82 4.814C401.8 169.1 464 233.2 464 304C464 392.2 370.7 464 256 464z"],
    "comment-minus": [512, 512, [], "f4b1", "M256 32C114.6 32 .0281 125.1 .0281 240c0 47.63 19.91 91.25 52.91 126.3c-14.88 39.5-45.87 72.88-46.37 73.25c-6.625 7-8.373 17.25-4.623 26C5.82 474.3 14.38 480 24 480c61.5 0 109.1-25.75 139.1-46.25C191.1 442.8 223.3 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM256.1 400c-26.75 0-53.13-4.125-78.38-12.12L154.9 380.8L135.4 394.5c-14.25 10.12-33.88 21.38-57.5 29c7.375-12.12 14.38-25.75 19.88-40.25l10.62-28l-20.62-21.88C69.82 314.1 48.07 282.3 48.07 240c0-88.25 93.25-160 208-160s208 71.75 208 160S370.8 400 256.1 400zM336 216H175.1C162.7 216 152 226.7 152 240c0 13.26 10.73 23.1 23.1 23.1h160C349.3 263.1 360 253.3 360 240S349.3 216 336 216z"],
    "comment-music": [512, 512, [], "f8b0", "M256 31.1c-141.4 0-255.1 93.12-255.1 208c0 47.62 19.93 91.25 52.93 126.3c-14.88 39.5-45.87 72.88-46.37 73.25c-6.625 7-8.374 17.25-4.624 26C5.722 474.2 14.47 480 23.97 480c61.5 0 109.1-25.75 139.1-46.25c30 9.375 61.42 14.25 92.92 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 400c-26.62 0-53-4.125-78.38-12.12L155 380.8L135.5 394.5c-17.62 12.5-37 22.25-57.5 29c7.876-12.75 14.5-26.25 19.88-40.25l10.62-28l-20.62-21.87C69.75 314.1 48 282.2 48 240c0-88.25 93.38-160 208-160c114.8 0 208 71.75 208 160S370.8 400 256 400zM331.2 128.8l-128 47.25C196.5 178.1 192 184.2 192 191.2v98.72c-5.25-1.25-10.63-1.996-16-1.996c-26.5 0-48 14.38-48 32s21.5 32 48 32s47.1-14.38 47.1-32L224 235.1l96-37.5v60.34c-5.25-1.25-10.63-1.996-16-1.996c-26.5 0-48 14.38-48 32s21.5 32 48 32s48-14.38 48-32L352 144c0-5.125-2.375-9.875-6.5-12.88S336.1 127.2 331.2 128.8z"],
    "comment-pen": [512, 512, ["comment-edit"], "f4ae", "M324.2 149.3c-7.031-7.031-18.45-7.031-25.47 0l-18.23 18.23l48.01 48.01l18.24-18.24c7.029-7.035 7.029-18.44 0-25.47L324.2 149.3zM172.9 275.1C171.2 276.7 170.1 278.9 169.6 281.2l-9.521 47.61c-.8379 4.195 2.861 7.898 7.059 7.059l47.61-9.52c2.322-.4687 4.455-1.609 6.131-3.281l90.58-90.57L263.5 184.5L172.9 275.1zM256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400z"],
    "comment-plus": [512, 512, [], "f4b2", "M256 32C114.6 32 .0281 125.1 .0281 240c0 47.63 19.91 91.25 52.91 126.3c-14.88 39.5-45.87 72.88-46.37 73.25c-6.625 7-8.373 17.25-4.623 26C5.82 474.3 14.38 480 24 480c61.5 0 109.1-25.75 139.1-46.25C191.1 442.8 223.3 448 256 448c141.4 0 255.1-93.13 255.1-208S397.4 32 256 32zM256.1 400c-26.75 0-53.13-4.125-78.38-12.12L154.9 380.8L135.4 394.5c-14.25 10.12-33.88 21.38-57.5 29c7.375-12.12 14.38-25.75 19.88-40.25l10.62-28l-20.62-21.88C69.82 314.1 48.07 282.3 48.07 240c0-88.25 93.25-160 208-160s208 71.75 208 160S370.8 400 256.1 400zM336 216h-56V159.1C279.1 146.7 269.3 136 256 136S232 146.7 232 159.1V216H175.1C162.7 216 152 226.7 152 240c0 13.26 10.73 23.1 23.1 23.1h56v56C232 333.3 242.7 344 256 344c13.26 0 23.1-10.74 23.1-23.1V263.1h56C349.3 263.1 360 253.3 360 240S349.3 216 336 216z"],
    "comment-question": [512, 512, [], "e14b", "M277.7 128H234.3C201.8 128 176 153.6 176 185.8c0 10.74 9.166 19.83 20 19.83S216 196.6 216 185.8c0-9.914 8.334-18.17 18.33-18.17h43.33c10 0 18.33 8.26 18.33 18.17c0 6.607-3.334 12.39-9.166 15.7L239.3 229.6c-6.668 4.131-10 10.74-10 17.35v13.22c0 10.74 9.166 19.83 20 19.83c10.83 0 20-9.088 20-19.83V258.5l38.33-23.13C325.2 224.7 336 205.7 336 185.8C336 153.6 310.2 128 277.7 128zM249.1 300C235.4 300 224 311.4 224 326S235.4 352 249.1 352c14.63 0 26-11.38 26-26S264.6 300 249.1 300zM256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.63 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-208S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400z"],
    "comment-quote": [512, 512, [], "e14c", "M183.1 143.1c-30.93 0-56 25.07-56 56s25.07 56 56 56c2.74 0 5.365-.4256 8-.8064V264C192 277.2 181.2 288 168 288C154.8 288 144 298.8 144 312s10.75 23.1 23.1 23.1c39.7 0 71.1-32.3 71.1-72l0-63.1C239.1 169.1 214.9 143.1 183.1 143.1zM256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400zM327.1 143.1c-30.93 0-56 25.07-56 56s25.07 56 56 56c2.74 0 5.365-.4256 8-.8064V264C336 277.2 325.2 288 312 288C298.8 288 288 298.8 288 312s10.75 23.1 23.1 23.1c39.7 0 72-32.3 72-72l0-63.1C383.1 169.1 358.9 143.1 327.1 143.1z"],
    "comment-slash": [640, 512, [], "f4b3", "M630.8 469.1l-118.1-92.59C552 340 576 292.4 576 240c0-114.9-114.6-207.1-255.1-207.1c-67.74 0-129.1 21.53-174.9 56.47L38.81 5.117c-10.47-8.172-25.49-6.365-33.7 4.073C-3.057 19.63-1.234 34.72 9.188 42.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.159 18.9-9.191C643.1 492.4 641.2 477.3 630.8 469.1zM474.6 346.6l-290.3-227.5C220.8 94.85 268.1 80 320.1 80c114.8 0 208 71.75 208 160C528.1 281 507.7 318.3 474.6 346.6zM320.1 400c-26.75 0-53.13-4.125-78.38-12.12L218.9 380.8L199.4 394.5c-14.25 10.12-33.88 21.38-57.5 29c7.375-12.12 14.38-25.75 19.88-40.25l10.62-28l-20.62-21.88C133.8 314.1 112.1 282.3 112.1 240c0-16.84 3.438-33.05 9.727-48.3L83.13 161.4C70.92 185.7 64.03 212.2 64.03 239.1c0 47.63 19.91 91.25 52.91 126.3c-14.88 39.5-45.87 72.88-46.37 73.25c-6.625 7-8.374 17.25-4.624 26C69.82 474.3 78.38 480 88 480c61.5 0 109.1-25.75 139.1-46.25c28.88 9 60.15 14.25 92.9 14.25c37.51 0 73.08-6.715 105.2-18.5l-46.13-36.15C360.4 397.6 340.6 400 320.1 400z"],
    "comment-smile": [512, 512, [], "f4b4", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400zM319.1 207.1c17.75 0 31.99-14.25 31.99-31.1s-14.25-32-31.1-32s-31.1 14.25-31.1 32S302.2 207.1 319.1 207.1zM191.1 207.1c17.75 0 31.99-14.25 31.99-31.1s-14.25-32-31.1-32s-31.1 14.25-31.1 32S174.2 207.1 191.1 207.1zM325.7 272.3C308.5 292.4 283.1 304 255.1 304c-27.12 0-52.49-11.62-69.74-31.75C177.6 262.1 162.4 261 152.4 269.5C142.2 278.1 141.2 293.3 149.7 303.3c26.5 31 65.12 48.75 106.2 48.75c41.12 0 79.73-17.75 106.2-48.75c8.5-10 7.375-25.12-2.75-33.75C349.5 260.9 334.3 262.1 325.7 272.3z"],
    "comment-sms": [512, 512, ["sms"], "f7cd", "M302.1 185.1c-5.623-1.793-11.93 .0547-15.54 4.863L256 230.7L225.4 189.9c-3.613-4.809-9.889-6.684-15.54-4.863C204.2 186.1 200.4 192.3 200.4 198.3v83.46c0 7.689 6.223 13.91 13.91 13.91c7.689 0 13.91-6.221 13.91-13.91V239.1l16.68 22.25c5.271 7.01 17.01 7.01 22.28 0l16.68-22.25v41.73c0 7.689 6.221 13.91 13.91 13.91s13.91-6.221 13.91-13.91V198.3C311.6 192.3 307.8 186.1 302.1 185.1zM141.6 226.6C132.2 223.9 123.1 221.9 124 216.1C124.7 213.1 132.1 211.3 142.7 212.7c3.613 .5703 7.607 1.82 11.38 3.125C161.4 218.4 169.3 214.5 171.8 207.2c2.498-7.254-1.359-15.19-8.613-17.69C157.8 187.7 152.1 186 147 185.2C120.3 181 100.1 191.9 96.58 212.3C91.66 240.1 119.6 249.2 130.2 252.3c11.93 3.432 22.27 5.59 21.35 10.73C150.8 266.9 142.7 268.8 132.8 267.3C127.3 266.4 120.7 263.8 114.6 261.7C107.3 259.1 100.7 263.3 98.13 270.5C95.54 277.8 100.5 286.2 107.8 288.8c6.357 2.309 13.58 4.916 20.76 6.004c3.775 .5977 7.443 .8691 10.95 .8691c21.11 0 36.46-10.46 39.45-27.93C183.1 238.7 156.4 230.8 141.6 226.6zM378.1 226.6c-9.385-2.68-18.47-4.719-17.58-9.617c.6797-3.912 8.967-5.705 18.69-4.266c3.613 .5703 7.607 1.82 11.38 3.125c7.309 2.527 15.19-1.357 17.69-8.611c2.5-7.254-1.357-15.19-8.611-17.69c-5.354-1.848-11.03-3.531-16.17-4.32c-26.73-4.184-46.92 6.711-50.42 27.03c-4.918 28.72 23.04 36.92 33.58 39.99c11.93 3.432 22.27 5.59 21.35 10.73c-.6777 3.967-8.803 5.787-18.75 4.293c-5.514-.8594-12.08-3.426-18.15-5.598c-7.279-2.58-13.91 1.631-16.49 8.857s2.406 15.52 9.633 18.13c6.357 2.309 13.6 5.018 20.77 6.105c3.777 .5977 7.445 .8691 10.95 .8691c21.11 0 36.46-10.46 39.45-27.93C420.4 238.7 392.9 230.8 378.1 226.6zM256 32C114.7 32 .0137 125.1 .0137 240c0 47.63 19.9 91.25 52.89 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.374 17.25-4.624 26C5.782 474.3 14.35 480 23.97 480c61.49 0 109.1-25.75 139.1-46.25C191.1 442.8 223.3 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400z"],
    "comment-text": [512, 512, [], "e14d", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.62 19.91 91.25 52.91 126.3c-14.88 39.5-45.87 72.88-46.37 73.25c-6.625 7-8.374 17.25-4.624 26C5.818 474.3 14.38 480 24 480c61.5 0 109.1-25.75 139.1-46.25c28.88 9 60.15 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-207.1S397.4 31.1 256 31.1zM256.1 400c-26.75 0-53.13-4.125-78.38-12.12L154.9 380.8L135.4 394.5c-14.25 10.12-33.88 21.38-57.5 29c7.375-12.12 14.38-25.75 19.88-40.25l10.62-28l-20.62-21.88C69.82 314.1 48.07 282.3 48.07 240c0-88.25 93.25-160 208-160s208 71.75 208 160S370.8 400 256.1 400zM328 160h-144C170.8 160 160 170.7 160 183.1S170.8 208 184 208h48v104c0 13.25 10.75 23.1 23.1 23.1S280 325.3 280 312V208h48C341.3 208 352 197.2 352 183.1S341.3 160 328 160z"],
    "comment-xmark": [512, 512, ["comment-times"], "f4b5", "M256 31.1c-141.4 0-255.1 93.13-255.1 208c0 47.63 19.91 91.25 52.91 126.3c-14.87 39.5-45.87 72.88-46.37 73.25c-6.623 7-8.373 17.25-4.623 26C5.816 474.3 14.38 480 24 480c61.49 0 109.1-25.75 139.1-46.25c28.87 9 60.16 14.25 92.9 14.25c141.4 0 255.1-93.13 255.1-208S397.4 31.1 256 31.1zM256 400c-26.75 0-53.12-4.125-78.36-12.12l-22.75-7.125L135.4 394.5c-14.25 10.12-33.87 21.38-57.49 29c7.373-12.12 14.37-25.75 19.87-40.25l10.62-28l-20.62-21.88C69.81 314.1 48.06 282.3 48.06 240c0-88.25 93.24-160 207.1-160c114.7 0 207.1 71.75 207.1 160S370.8 400 256 400zM336.1 159c-9.375-9.375-24.56-9.375-33.94 0l-47.03 47.03L208.1 159c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L222.1 240L175 287c-9.375 9.375-9.375 24.56 0 33.94c9.373 9.371 24.56 9.379 33.94 0l47.03-47.03l47.03 47.03c9.373 9.371 24.56 9.379 33.94 0c9.375-9.375 9.375-24.56 0-33.94L289.9 240l47.03-47.03C346.3 183.6 346.3 168.4 336.1 159z"],
    "comments": [640, 512, [61670, 128490], "f086", "M208 0C322.9 0 416 78.8 416 176C416 273.2 322.9 352 208 352C189.3 352 171.2 349.7 153.9 345.8C123.3 364.8 79.13 384 24.95 384C14.97 384 5.93 378.1 2.018 368.9C-1.896 359.7-.0074 349.1 6.739 341.9C7.26 341.5 29.38 317.4 45.73 285.9C17.18 255.8 0 217.6 0 176C0 78.8 93.13 0 208 0zM164.6 298.1C179.2 302.3 193.8 304 208 304C296.2 304 368 246.6 368 176C368 105.4 296.2 48 208 48C119.8 48 48 105.4 48 176C48 211.2 65.71 237.2 80.57 252.9L104.1 277.8L88.31 308.1C84.74 314.1 80.73 321.9 76.55 328.5C94.26 323.4 111.7 315.5 128.7 304.1L145.4 294.6L164.6 298.1zM441.6 128.2C552 132.4 640 209.5 640 304C640 345.6 622.8 383.8 594.3 413.9C610.6 445.4 632.7 469.5 633.3 469.9C640 477.1 641.9 487.7 637.1 496.9C634.1 506.1 625 512 615 512C560.9 512 516.7 492.8 486.1 473.8C468.8 477.7 450.7 480 432 480C350 480 279.1 439.8 245.2 381.5C262.5 379.2 279.1 375.3 294.9 369.9C322.9 407.1 373.9 432 432 432C446.2 432 460.8 430.3 475.4 426.1L494.6 422.6L511.3 432.1C528.3 443.5 545.7 451.4 563.5 456.5C559.3 449.9 555.3 442.1 551.7 436.1L535.9 405.8L559.4 380.9C574.3 365.3 592 339.2 592 304C592 237.7 528.7 183.1 447.1 176.6L448 176C448 159.5 445.8 143.5 441.6 128.2H441.6z"],
    "comments-dollar": [640, 512, [], "f653", "M207.1 158.1L212.7 159.5C231.8 164.1 267.4 175.2 260.1 212.3C257.9 230.2 244.3 241.1 225.1 246.1V254.9C225.1 264.3 217.5 272 208 272C198.5 272 190.9 264.3 190.9 254.9V245.6C183.4 243.1 176 241.6 169.4 239.2L165.7 237.9C156.8 234.7 152.1 224.9 155.3 216C158.4 207.1 168.2 202.5 177.1 205.5L180.1 206.9L181 206.1C187.7 209.4 195.3 212.1 201.2 212.1C212.1 214.8 226 213.1 227.2 206.4C227.1 202.1 228.4 199.7 203.3 192.5L198.3 191C183.4 186.7 148.7 176.4 155 139.7C158.1 121.8 171.6 109.8 190.9 105.7V97.14C190.9 87.69 198.5 79.1 208 79.1C217.5 79.1 225.1 87.69 225.1 97.14V106.3C229.8 107.3 234.9 108.6 241.1 110.8C250 113.9 254.7 123.7 251.6 132.6C248.5 141.5 238.7 146.3 229.8 143.2C224.8 141.4 219.5 139.8 214.7 139C203 137.2 189.1 138.9 188.8 145.6C188.1 149.4 187.7 152.2 207.1 158.1V158.1zM208 352C189.3 352 171.2 349.7 153.9 345.8C123.3 364.8 79.13 384 24.95 384C14.97 384 5.93 378.1 2.018 368.9C-1.896 359.7-.0074 349.1 6.739 341.9C7.26 341.5 29.38 317.4 45.73 285.9C17.18 255.8 0 217.6 0 176C0 78.8 93.13 0 208 0C322.9 0 416 78.8 416 176C416 273.2 322.9 352 208 352zM368 176C368 105.4 296.2 48 208 48C119.8 48 48 105.4 48 176C48 211.2 65.71 237.2 80.57 252.9L104.1 277.8L88.31 308.1C84.74 314.1 80.73 321.9 76.55 328.5C94.26 323.4 111.7 315.5 128.7 304.1L145.4 294.6L164.6 298.1C179.2 302.3 193.8 304 207.1 304C296.2 304 368 246.6 368 176H368zM448 176.6L448 176C448 159.5 445.8 143.5 441.6 128.2C552 132.4 640 209.5 640 304C640 345.6 622.8 383.8 594.3 413.9C610.6 445.4 632.7 469.5 633.3 469.9C640 477.1 641.9 487.7 637.1 496.9C634.1 506.1 625 512 615 512C560.9 512 516.7 492.8 486.1 473.8C468.8 477.7 450.7 480 432 480C350 480 279.1 439.8 245.2 381.5C262.5 379.2 279.1 375.3 294.9 369.9C322.9 407.1 373.9 432 432 432C446.2 432 460.8 430.3 475.4 426.1L494.6 422.6L511.3 432.1C528.3 443.5 545.7 451.4 563.5 456.5C559.3 449.9 555.3 442.1 551.7 436.1L535.9 405.8L559.4 380.9C574.3 365.3 592 339.2 592 304C592 237.7 528.7 183.1 447.1 176.6H448z"],
    "comments-question": [640, 512, [], "e14e", "M191.1 88H221.8C247.9 88 269.2 109.3 269.2 135.4C269.2 153.5 259.1 169.8 242.1 177.8L223.1 187.3V192C223.1 200.8 216.8 208 207.1 208C199.2 208 191.1 200.8 191.1 192V177.4C191.1 171.3 195.4 165.8 200.8 163.1L228.7 149.2C233.9 146.6 237.2 141.3 237.2 135.4C237.2 126.9 230.3 120 221.8 120H191.1C184.3 120 178.8 125.5 178.8 132.2C178.8 141.1 171.7 148.2 162.8 148.2C153.1 148.2 146.8 141.1 146.8 132.2C146.8 107.8 166.7 88 191.1 88L191.1 88zM187.1 240C187.1 228.1 196.1 220 207.1 220C219 220 227.1 228.1 227.1 240C227.1 251 219 260 207.1 260C196.1 260 187.1 251 187.1 240zM208 352C189.3 352 171.2 349.7 153.9 345.8C123.3 364.8 79.13 384 24.95 384C14.97 384 5.93 378.1 2.018 368.9C-1.896 359.7-.0074 349.1 6.739 341.9C7.26 341.5 29.38 317.4 45.73 285.9C17.18 255.8 0 217.6 0 176C0 78.8 93.13 0 208 0C322.9 0 416 78.8 416 176C416 273.2 322.9 352 208 352zM368 176C368 105.4 296.2 48 208 48C119.8 48 48 105.4 48 176C48 211.2 65.71 237.2 80.57 252.9L104.1 277.8L88.31 308.1C84.74 314.1 80.73 321.9 76.55 328.5C94.26 323.4 111.7 315.5 128.7 304.1L145.4 294.6L164.6 298.1C179.2 302.3 193.8 304 207.1 304C296.2 304 368 246.6 368 176H368zM448 176.6L448 176C448 159.5 445.8 143.5 441.6 128.2C552 132.4 640 209.5 640 304C640 345.6 622.8 383.8 594.3 413.9C610.6 445.4 632.7 469.5 633.3 469.9C640 477.1 641.9 487.7 637.1 496.9C634.1 506.1 625 512 615 512C560.9 512 516.7 492.8 486.1 473.8C468.8 477.7 450.7 480 432 480C350 480 279.1 439.8 245.2 381.5C262.5 379.2 279.1 375.3 294.9 369.9C322.9 407.1 373.9 432 432 432C446.2 432 460.8 430.3 475.4 426.1L494.6 422.6L511.3 432.1C528.3 443.5 545.7 451.4 563.5 456.5C559.3 449.9 555.3 442.1 551.7 436.1L535.9 405.8L559.4 380.9C574.3 365.3 592 339.2 592 304C592 237.7 528.7 183.1 447.1 176.6H448z"],
    "comments-question-check": [640, 512, [], "e14f", "M227.1 240C227.1 251 219 260 207.1 260C196.1 260 187.1 251 187.1 240C187.1 228.1 196.1 220 207.1 220C219 220 227.1 228.1 227.1 240zM269.2 135.4C269.2 153.5 259.1 169.8 242.1 177.8L223.1 187.3V192C223.1 200.8 216.8 208 207.1 208C199.2 208 191.1 200.8 191.1 192V177.4C191.1 171.3 195.4 165.8 200.8 163.1L228.7 149.2C233.9 146.6 237.2 141.3 237.2 135.4C237.2 126.9 230.3 120 221.8 120H191.1C184.3 120 178.8 125.5 178.8 132.2C178.8 141.1 171.7 148.2 162.8 148.2C153.1 148.2 146.8 141.1 146.8 132.2C146.8 107.8 166.7 88 191.1 88H221.8C247.9 88 269.2 109.3 269.2 135.4L269.2 135.4zM208 0C322.9 0 416 78.8 416 176C416 273.2 322.9 352 208 352C189.3 352 171.2 349.7 153.9 345.8C123.3 364.8 79.13 384 24.95 384C14.97 384 5.93 378.1 2.018 368.9C-1.896 359.7-.0074 349.1 6.739 341.9C7.26 341.5 29.38 317.4 45.73 285.9C17.18 255.8 0 217.6 0 176C0 78.8 93.13 0 208 0zM164.6 298.1C179.2 302.3 193.8 304 208 304C296.2 304 368 246.6 368 176C368 105.4 296.2 48 208 48C119.8 48 48 105.4 48 176C48 211.2 65.71 237.2 80.57 252.9L104.1 277.8L88.31 308.1C84.74 314.1 80.73 321.9 76.55 328.5C94.26 323.4 111.7 315.5 128.7 304.1L145.4 294.6L164.6 298.1zM441.6 128.2C552 132.4 640 209.5 640 304C640 345.6 622.8 383.8 594.3 413.9C610.6 445.4 632.7 469.5 633.3 469.9C640 477.1 641.9 487.7 637.1 496.9C634.1 506.1 625 512 615 512C560.9 512 516.7 492.8 486.1 473.8C468.8 477.7 450.7 480 432 480C350 480 279.1 439.8 245.2 381.5C262.5 379.2 279.1 375.3 294.9 369.9C322.9 407.1 373.9 432 432 432C446.2 432 460.8 430.3 475.4 426.1L494.6 422.6L511.3 432.1C528.3 443.5 545.7 451.4 563.5 456.5C559.3 449.9 555.3 442.1 551.7 436.1L535.9 405.8L559.4 380.9C574.3 365.3 592 339.2 592 304C592 237.7 528.7 183.1 447.1 176.6L448 176C448 159.5 445.8 143.5 441.6 128.2H441.6zM451.3 371.3C445.1 377.6 434.9 377.6 428.7 371.3L388.7 331.3C382.4 325.1 382.4 314.9 388.7 308.7C394.9 302.4 405.1 302.4 411.3 308.7L440 337.4L516.7 260.7C522.9 254.4 533.1 254.4 539.3 260.7C545.6 266.9 545.6 277.1 539.3 283.3L451.3 371.3z"],
    "compact-disc": [512, 512, [128192, 128440, 128191], "f51f", "M227.5 131.2c8.609-1.953 14.03-10.52 12.08-19.14c-1.953-8.609-10.55-13.95-19.14-12.08c-59.7 13.5-107 60.81-120.5 120.5C97.1 229.1 103.4 237.7 112 239.6C113.2 239.9 114.4 240 115.6 240c7.312 0 13.91-5.047 15.59-12.47C141.1 179.8 179.8 141.1 227.5 131.2zM256 159.1c-53.08 0-96 42.92-96 96c0 53.08 42.92 95.1 96 95.1s96-42.92 96-95.1C352 202.9 309.1 159.1 256 159.1zM256 280C242.8 280 232 269.3 232 256S242.8 232 256 232S280 242.8 280 256S269.3 280 256 280zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "compass": [512, 512, [129517], "f14e", "M306.7 325.1L162.4 380.6C142.1 388.1 123.9 369 131.4 349.6L186.9 205.3C190.1 196.8 196.8 190.1 205.3 186.9L349.6 131.4C369 123.9 388.1 142.1 380.6 162.4L325.1 306.7C321.9 315.2 315.2 321.9 306.7 325.1V325.1zM255.1 224C238.3 224 223.1 238.3 223.1 256C223.1 273.7 238.3 288 255.1 288C273.7 288 288 273.7 288 256C288 238.3 273.7 224 255.1 224V224zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "compass-drafting": [512, 512, ["drafting-compass"], "f568", "M284.4 187.7C275.4 190.5 265.9 191.1 256 191.1C246.1 191.1 236.6 190.5 227.6 187.7L158.1 306.4C187.9 320.3 221 328 256 328C341.8 328 416.8 281.4 456.1 211.1C463.6 200.5 478.3 196.6 489.8 203.2C501.2 209.9 505.2 224.5 498.5 236C450.2 319.6 359.7 376 256 376C212.2 376 170.7 365.9 133.8 347.1L44.71 500.1C38.02 511.6 23.32 515.4 11.88 508.7C.4368 502-3.408 487.3 3.288 475.9L92.56 323.4C60.41 300.2 33.38 270.4 13.47 236C6.836 224.5 10.76 209.9 22.23 203.2C33.7 196.6 48.39 200.5 55.02 211.1C70.78 239.2 91.9 262.9 116.9 281.7L186.7 162.5C170.2 145.2 160 121.8 160 96C160 42.98 202.1 0 256 0C309 0 352 42.98 352 96C352 121.8 341.8 145.2 325.3 162.5L378.8 253.9C366.2 263.7 352.4 272 337.6 278.6L284.4 187.7zM256 47.1C229.5 47.1 208 69.49 208 95.1C208 122.5 229.5 143.1 256 143.1C282.5 143.1 304 122.5 304 95.1C304 69.49 282.5 47.1 256 47.1zM500.1 508.7C488.7 515.4 473.1 511.6 467.3 500.1L394.4 375.7C408.9 368.5 422.6 360.3 435.7 351.1L508.7 475.9C515.4 487.3 511.6 502 500.1 508.7V508.7z"],
    "compass-slash": [640, 512, [], "f5e9", "M134.2 79.88C180.9 30.69 246.8 .0013 319.1 .0013C461.4 .0013 576 114.6 576 256C576 306.1 561.1 354.5 535.4 394.4L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L134.2 79.88zM172.2 109.7L270.3 186.5L413.6 131.4C433 123.9 452.1 142.1 444.6 162.4L397.1 285.9L497.4 364.6C516.8 332.1 528 295.8 528 256C528 141.1 434.9 48 319.1 48C262.2 48 209.9 71.58 172.2 109.7V109.7zM319.1 464C359.7 464 396.8 452.9 428.4 433.5L468.1 464.8C426.3 494.5 375.2 512 319.1 512C178.6 512 63.1 397.4 63.1 256C63.1 222.4 70.49 190.2 82.28 160.8L121.1 192.1C115.5 212.2 111.1 233.7 111.1 256C111.1 370.9 205.1 464 319.1 464V464zM226.4 380.6C206.1 388.1 187.9 369 195.4 349.6L224.8 273.1L317 345.8L226.4 380.6z"],
    "compress": [448, 512, [], "f066", "M136 320h-112C10.75 320 0 330.7 0 344c0 13.25 10.75 24 24 24H112v88C112 469.3 122.7 480 136 480S160 469.3 160 456v-112C160 330.7 149.3 320 136 320zM312 192h112C437.3 192 448 181.3 448 168c0-13.26-10.75-24-24-24H336V56C336 42.74 325.3 32 312 32S288 42.74 288 56v112C288 181.3 298.7 192 312 192zM136 32C122.7 32 112 42.74 112 56V144H24C10.75 144 0 154.7 0 168C0 181.3 10.75 192 24 192h112C149.3 192 160 181.3 160 168v-112C160 42.74 149.3 32 136 32zM424 320h-112C298.7 320 288 330.7 288 344v112c0 13.25 10.75 24 24 24s24-10.75 24-24V368h88c13.25 0 24-10.75 24-24C448 330.7 437.3 320 424 320z"],
    "compress-wide": [512, 512, [], "f326", "M376 224h112C501.3 224 512 213.3 512 200c0-13.26-10.75-24-24-24H400V88C400 74.74 389.3 64 376 64S352 74.74 352 88v112C352 213.3 362.7 224 376 224zM136 288h-112C10.75 288 0 298.7 0 312c0 13.25 10.75 24 24 24H112v88C112 437.3 122.7 448 136 448S160 437.3 160 424v-112C160 298.7 149.3 288 136 288zM488 288h-112C362.7 288 352 298.7 352 312v112c0 13.25 10.75 24 24 24s24-10.75 24-24V336h88c13.25 0 24-10.75 24-24C512 298.7 501.3 288 488 288zM136 64C122.7 64 112 74.74 112 88V176H24C10.75 176 0 186.7 0 200C0 213.3 10.75 224 24 224h112C149.3 224 160 213.3 160 200v-112C160 74.74 149.3 64 136 64z"],
    "computer": [640, 512, [], "e4e5", "M0 320V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V320C448 355.3 419.3 384 384 384H297.3L313.3 432H360C373.3 432 384 442.7 384 456C384 469.3 373.3 480 360 480H88C74.75 480 64 469.3 64 456C64 442.7 74.75 432 88 432H134.7L150.7 384H64C28.65 384 0 355.3 0 320H0zM384 80H64C55.16 80 48 87.16 48 96V320C48 328.8 55.16 336 64 336H384C392.8 336 400 328.8 400 320V96C400 87.16 392.8 80 384 80zM262.7 432L246.7 384H201.3L185.3 432H262.7zM480 80C480 53.49 501.5 32 528 32H592C618.5 32 640 53.49 640 80V432C640 458.5 618.5 480 592 480H528C501.5 480 480 458.5 480 432V80zM528 112H592V80H528V112zM528 160V192H592V160H528zM560 304C577.7 304 592 318.3 592 336V240H528V336C528 318.3 542.3 304 560 304zM528 432H592V336C592 353.7 577.7 368 560 368C542.3 368 528 353.7 528 336V432z"],
    "computer-classic": [448, 512, [], "f8b1", "M384 0H64C28.65 0 0 28.65 0 64v304c0 23.63 12.95 44.04 32 55.12V480c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32v-56.88c19.05-11.09 32-31.49 32-55.12V64C448 28.65 419.3 0 384 0zM368 464h-288v-32h288V464zM400 368c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V368zM336 80h-224c-17.67 0-32 14.33-32 32l0 96c0 17.67 14.33 32 32 32h224c17.67 0 31.1-14.33 31.1-32L368 112C368 94.33 353.7 80 336 80zM120 304C106.7 304 96 314.7 96 328C96 341.3 106.7 352 120 352s24-10.75 24-24C144 314.7 133.3 304 120 304zM352 304h-128c-8.844 0-16 7.156-16 16s7.156 16 16 16h128c8.844 0 16-7.156 16-16S360.8 304 352 304z"],
    "computer-mouse": [384, 512, [128433, "mouse"], "f8cc", "M224 0H160C71.63 0 0 71.62 0 160v192c0 88.38 71.63 160 160 160h64c88.38 0 160-71.63 160-160V160C384 71.62 312.4 0 224 0zM336 160v16h-120v-128H224C285.9 48.12 335.9 98.12 336 160zM160 48h8v128H48V160C48.13 98.12 98.13 48.12 160 48zM224 464H160c-61.88-.125-111.9-50.13-112-112V224h288v128C335.9 413.9 285.9 463.9 224 464z"],
    "computer-mouse-scrollwheel": [384, 512, ["mouse-alt"], "f8cd", "M224 0H160c-88.38 0-160 71.62-160 160v192c0 88.38 71.62 160 160 160h64c88.38 0 160-71.63 160-160V160C384 71.62 312.4 0 224 0zM336 352c-.125 61.88-50.13 111.9-112 112H160c-61.88-.125-111.9-50.13-112-112V160C48.12 98.12 98.12 48.12 160 48h64c61.88 .125 111.9 50.12 112 112V352zM192 95.1c-17.62 0-32 14.38-32 32v31.1C160 177.6 174.4 192 192 192c17.62 0 32-14.38 32-32V127.1C224 110.4 209.6 95.1 192 95.1z"],
    "computer-speaker": [640, 512, [], "f8b2", "M576 32h-192c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h192c35.35 0 64-28.65 64-64V96C640 60.65 611.3 32 576 32zM592 416c0 8.822-7.178 16-16 16h-192c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h192c8.822 0 16 7.178 16 16V416zM0 96v224c0 35.35 28.65 64 64 64h224v-48H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h225.6C292.7 61.67 301 45.24 312.1 32H64C28.65 32 0 60.65 0 96zM120 432C106.7 432 96 442.7 96 456C96 469.3 106.7 480 120 480h192.1c-11.94-13.24-20.25-29.67-23.35-48H120zM479.1 240c-44.18 0-80 35.82-80 80c0 44.18 35.82 80 80 80c44.18 0 79.1-35.82 79.1-80C559.1 275.8 524.2 240 479.1 240zM479.1 352c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S497.6 352 479.1 352zM480 176c17.67 0 32-14.33 32-32s-14.33-32-32-32C462.3 112 448 126.3 448 144S462.3 176 480 176z"],
    "container-storage": [640, 512, [], "f4b7", "M616 432H608v-352h8C629.3 80 640 69.25 640 56S629.3 32 616 32H24C10.75 32 0 42.75 0 56S10.75 80 24 80H32v352H24C10.75 432 0 442.8 0 456S10.75 480 24 480h592c13.25 0 24-10.75 24-24S629.3 432 616 432zM560 432h-480v-352h480V432zM192 400c13.25 0 24-10.75 24-24v-240C216 122.8 205.3 112 192 112S168 122.8 168 136v240C168 389.3 178.8 400 192 400zM320 400c13.25 0 24-10.75 24-24v-240c0-13.25-10.75-24-24-24S296 122.8 296 136v240C296 389.3 306.8 400 320 400zM448 400c13.25 0 24-10.75 24-24v-240c0-13.25-10.75-24-24-24s-24 10.75-24 24v240C424 389.3 434.8 400 448 400z"],
    "conveyor-belt": [640, 512, [], "f46e", "M128 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S145.8 368 128 368zM528 288h-416C50.14 288 0 338.1 0 400S50.14 512 112 512h416c61.86 0 112-50.14 112-112S589.9 288 528 288zM527.1 464H111.1C76.71 464 48 435.3 48 400c0-35.29 28.71-64 64-64h416c35.29 0 64 28.71 64 64C592 435.3 563.3 464 527.1 464zM512 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S529.8 368 512 368zM319.1 368C302.2 368 288 382.3 288 400s14.25 32 32 32s32-14.25 32-32S337.7 368 319.1 368zM192 256h256c35.35 0 64-28.65 64-64V64c0-35.35-28.65-64-64-64H192C156.7 0 128 28.65 128 64v128C128 227.3 156.7 256 192 256zM176 64c0-8.822 7.178-16 16-16h64V128l64-32l64 32V48h64c8.822 0 16 7.178 16 16v128c0 8.822-7.178 16-16 16H192C183.2 208 176 200.8 176 192V64z"],
    "conveyor-belt-boxes": [640, 512, ["conveyor-belt-alt"], "f46f", "M128 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S145.8 368 128 368zM160 256h144c15.22 0 29.02-5.535 40-14.41C354.1 250.5 368.8 256 384 256h96c35.35 0 64-28.65 64-64V128c0-35.35-28.65-64-64-64h-96c-5.559 0-10.86 .9316-16 2.264V64c0-35.35-28.65-64-64-64H160C124.7 0 96 28.65 96 64v128C96 227.3 124.7 256 160 256zM368 128c0-8.822 7.178-16 16-16h96c8.822 0 16 7.178 16 16v64c0 8.822-7.178 16-16 16h-96c-8.822 0-16-7.178-16-16V128zM144 64c0-8.822 7.178-16 16-16h144C312.8 48 320 55.18 320 64v128c0 8.822-7.178 16-16 16H160C151.2 208 144 200.8 144 192V64zM512 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S529.8 368 512 368zM320 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S337.8 368 320 368zM528 288h-416C50.14 288 0 338.1 0 400S50.14 512 112 512h416c61.86 0 112-50.14 112-112S589.9 288 528 288zM528 464h-416c-35.29 0-64-28.71-64-64c0-35.29 28.71-64 64-64h416c35.29 0 64 28.71 64 64C592 435.3 563.3 464 528 464z"],
    "conveyor-belt-empty": [640, 512, [], "e150", "M128 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S145.8 368 128 368zM512 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S529.8 368 512 368zM320 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S337.8 368 320 368zM528 288h-416C50.14 288 0 338.1 0 400S50.14 512 112 512h416c61.86 0 112-50.14 112-112S589.9 288 528 288zM528 464h-416c-35.29 0-64-28.71-64-64c0-35.29 28.71-64 64-64h416c35.29 0 64 28.71 64 64C592 435.3 563.3 464 528 464z"],
    "cookie": [512, 512, [127850], "f563", "M352 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S369.6 320 352 320zM320 160c17.62 0 32-14.38 32-32s-14.38-32-32-32s-32 14.38-32 32S302.4 160 320 160zM192 192c0-17.62-14.38-32-32-32s-32 14.38-32 32s14.38 32 32 32S192 209.6 192 192zM192 320c-17.62 0-32 14.38-32 32s14.38 32 32 32c17.62 0 32-14.38 32-32S209.6 320 192 320zM288 224c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S305.6 224 288 224zM510.4 254.8l-12.13-76.25c-4.375-27.62-17.37-53.12-37.12-72.88l-54.75-54.75c-19.75-19.75-45.13-32.75-72.75-37.12l-76.63-12.13C250.1 .5 243.3 0 236.4 0C215.6 0 195.1 4.875 176.5 14.38L107.4 49.62C82.5 62.25 62.25 82.5 49.5 107.4l-35 68.87C1.752 201.2-2.748 229.5 1.627 257.2l12.13 76.25c4.375 27.62 17.37 53.13 37.12 72.88l54.75 54.75c19.75 19.75 45.13 32.75 72.75 37.12l76.63 12.13C261.9 511.5 268.8 512 275.6 512c20.75 0 41.25-4.875 59.88-14.38l69.13-35.25c24.88-12.62 45.13-32.88 57.88-57.75l35-68.87C510.3 310.8 514.8 282.5 510.4 254.8zM454.8 314l-35.13 68.87c-8.125 15.88-20.75 28.62-36.75 36.75l-69.12 35.25C302 460.9 288.9 464 275.6 464c-4.375 0-8.75-.375-13.12-1l-76.63-12.12C168.3 448 152.3 439.9 139.6 427.2L84.75 372.5c-12.63-12.75-20.88-28.75-23.63-46.5L49 249.8c-2.75-17.75 0-35.63 8.25-51.75l35.13-68.88C100.5 113.2 113.1 100.5 129.1 92.38l69.13-35.25C210 51.12 223.1 48 236.4 48c4.375 0 8.75 .375 13.12 1l76.63 12.12C343.8 64 359.8 72.12 372.5 84.75l54.75 54.75c12.63 12.75 20.88 28.75 23.63 46.5l12.12 76.25C465.8 280 463 297.9 454.8 314z"],
    "cookie-bite": [512, 512, [], "f564", "M352 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S369.6 320 352 320zM192 192c0-17.62-14.38-32-32-32s-32 14.38-32 32s14.38 32 32 32S192 209.6 192 192zM192 320c-17.62 0-32 14.38-32 32s14.38 32 32 32c17.62 0 32-14.38 32-32S209.6 320 192 320zM288 224c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S305.6 224 288 224zM510.5 255.9C440.5 255 384 198.1 384 128c-70.13 0-127-56.5-127.8-126.5C249.6 .5 242.9 0 236.3 0c-20.62 0-41.13 4.875-59.75 14.38L107.4 49.5c-24.88 12.75-45.13 33-57.88 57.88l-35 68.87C1.752 201.2-2.748 229.5 1.627 257.2l12.13 76.25c4.375 27.62 17.37 53.13 37.12 72.88l54.75 54.87c19.75 19.63 45.13 32.63 72.75 37l76.63 12.13C261.9 511.5 268.9 512 275.8 512c20.62 0 41.25-4.875 59.87-14.38l69.13-35.25c24.87-12.62 45.12-32.88 57.75-57.75l35.13-68.87C510.1 311.1 514.6 283.1 510.5 255.9zM454.9 313.9l-35.12 68.88c-8.125 16-20.88 28.75-36.88 36.87l-69.12 35.25C302 460.9 288.9 464 275.8 464c-4.375 0-8.875-.375-13.13-1l-76.75-12.12C168.3 448 152.3 439.9 139.6 427.2L84.75 372.5c-12.63-12.75-20.88-28.75-23.63-46.5L49 249.8c-2.75-17.88 0-35.63 8.25-51.75l35.13-68.88C100.5 113.2 113.3 100.5 129.1 92.38l69.13-35.25c5.5-2.875 11.38-5 17.38-6.5c17.88 58.88 65.88 104.9 125.8 120.1c15.12 59.75 61.13 107.7 120.1 125.6C459.9 302.5 457.8 308.4 454.9 313.9z"],
    "copy": [512, 512, [], "f0c5", "M502.6 70.63l-61.25-61.25C435.4 3.371 427.2 0 418.7 0H255.1c-35.35 0-64 28.66-64 64l.0195 256C192 355.4 220.7 384 256 384h192c35.2 0 64-28.8 64-64V93.25C512 84.77 508.6 76.63 502.6 70.63zM464 320c0 8.836-7.164 16-16 16H255.1c-8.838 0-16-7.164-16-16L239.1 64.13c0-8.836 7.164-16 16-16h128L384 96c0 17.67 14.33 32 32 32h47.1V320zM272 448c0 8.836-7.164 16-16 16H63.1c-8.838 0-16-7.164-16-16L47.98 192.1c0-8.836 7.164-16 16-16H160V128H63.99c-35.35 0-64 28.65-64 64l.0098 256C.002 483.3 28.66 512 64 512h192c35.2 0 64-28.8 64-64v-32h-47.1L272 448z"],
    "copyright": [512, 512, [169], "f1f9", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM255.1 176C255.1 176 255.1 176 255.1 176c21.06 0 40.92 8.312 55.83 23.38c9.375 9.344 24.53 9.5 33.97 .1562c9.406-9.344 9.469-24.53 .1562-33.97c-24-24.22-55.95-37.56-89.95-37.56c0 0 .0313 0 0 0c-33.97 0-65.95 13.34-89.95 37.56c-49.44 49.88-49.44 131 0 180.9c24 24.22 55.98 37.56 89.95 37.56c.0313 0 0 0 0 0c34 0 65.95-13.34 89.95-37.56c9.312-9.438 9.25-24.62-.1562-33.97c-9.438-9.312-24.59-9.219-33.97 .1562c-14.91 15.06-34.77 23.38-55.83 23.38c0 0 .0313 0 0 0c-21.09 0-40.95-8.312-55.89-23.38c-30.94-31.22-30.94-82.03 0-113.3C214.2 184.3 234 176 255.1 176z"],
    "corn": [512, 512, [127805], "f6c7", "M441.8 .3613c-1.1-.25-4.5-.375-6.1-.375c-12.12 0-23.75 2.875-34.12 8c-3.5-.5-7.125-.7501-10.75-.7501c-7.25 0-14.5 1-21.5 3.125c-9.249 2.625-17.87 7-25.5 12.75c-9.124 .5-18.12 2.5-26.62 6.125c-8.874 4-16.75 9.376-23.37 15.88c-9.124 1.5-17.1 4.75-25.1 9.501c-7.625 4.375-14.37 10-19.87 16.63C238.3 73.62 230 77.49 222.5 82.87C217.5 86.37 213.8 91.12 209.8 95.62C205 89.99 200.3 84.24 194.8 78.87L173.9 57.96C155.8 39.9 124.9 49.25 119.9 74.3L98.54 180.7L37.04 242.1C-10.21 289.4-12.08 364.4 30.54 413.6l60.75 62c27.27 27.27 65.2 40.28 104.9 35.31c29.42-3.678 56.23-18.87 77.21-39.81l57.87-57.75l106.4-21.35c25.05-5.024 34.4-35.94 16.33-54.01l-20.9-20.9c-5.375-5.375-10.87-10.25-16.62-15c3.625-3.375 7.625-6.375 10.5-10.5c5.375-7.375 9.249-15.5 11.5-24c6.1-5.875 12.1-12.88 17.5-20.75c4.5-7.75 7.625-16.25 9.125-25c6.5-6.5 11.87-14.13 15.62-22.5c3.1-8.875 6.125-18.13 6.625-27.5c5.75-7.375 10.12-15.75 12.87-24.63c3.125-10.25 3.1-21.13 2.625-31.75c5.375-10.13 8.5-21.38 8.1-32.88V80.62C514.3 39.49 483.5 3.987 441.8 .3613zM64.41 379.8c-24.12-30.63-21.75-75.5 6.5-103.8l71.75-71.75l18.37-91.63c45.87 46 62.25 102.1 48.87 155.3c-33.75 12-65.5 31.88-92.74 59.25L64.41 379.8zM307.6 369.3L235.9 441c-30.66 30.66-80.83 30.66-111.5-.0001l-26.75-26.75l53.37-53.38c37.87-37.88 85.99-58.38 133.5-58.38c41.12 0 81.87 15.5 114.7 48.5L307.6 369.3zM448 105.4c6.375 7.125 9.374 17.5 6.375 27.63c-2.1 9.626-10.62 16.75-19.5 19.5c4.1 7.875 6.125 18 1.1 27.13c-4.125 9.251-12.37 15-21.62 16.5c4.25 8.375 3.1 18.38-1.125 27c-4.75 8.5-13.5 13.5-22.75 14.25c3.25 8.5 2.375 18.38-3.375 26.38c-4.125 5.75-10.12 8.75-16.37 10.5c-27.12-12.75-56.75-19.63-87.12-19.63c-7.1 0-15.87 .5-23.62 1.375c4.75-39-2.375-78.63-21.37-115.6c1.375-7.25 4.75-14 10.1-18.38c9.499-6.875 19.1-6 26.62-3.5c.7499-9 5.75-17.75 14.25-22.5c13.62-8.125 26.5-1.375 26.87-1.125c1.625-9 7.625-17.25 16.87-21.38c11.5-5 21.75-1.25 27.12 2.25c2.75-9.251 9.999-16.5 19.75-19.25c2.5-.8751 15.1-4.375 27.5 6.875C432.9 18.61 495 81.24 448 105.4z"],
    "corner": [448, 512, [], "e3fe", "M424 384c-13.25 0-24-10.75-24-24V208H24C10.75 208 0 197.3 0 184S10.75 160 24 160h400C437.3 160 448 170.8 448 184v176C448 373.3 437.3 384 424 384z"],
    "couch": [640, 512, [], "f4b8", "M576 224c-35.35 0-64 28.65-64 64h-384c0-35.35-28.65-64-64-64s-64 28.65-64 64v160c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32h384c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V288C640 252.7 611.3 224 576 224zM80 432h-32V288c0-8.822 7.178-16 16-16S80 279.2 80 288V432zM512 400H128v-64h384V400zM592 432h-32V288c0-8.822 7.178-16 16-16s16 7.178 16 16V432zM88 192C101.3 192 112 181.3 112 168v-16c0-39.69 32.3-72 72-72h272c39.7 0 72 32.31 72 72v16C528 181.3 538.8 192 552 192S576 181.3 576 168v-16C576 85.84 522.2 32 456 32h-272C117.8 32 64 85.84 64 152v16C64 181.3 74.75 192 88 192z"],
    "cow": [640, 512, [128004], "f6c8", "M624.5 238L608 218.9V176c0-11.88-12.5-19.62-23.12-14.25c-6.125 3-11.38 7-16.12 11.5l-59.1-69.54C490.6 78.71 461.8 64 431 64H112c-48.62 0-88 39.38-88 88v86.38C9.5 250.1 0 267.9 0 288v32c39.75 0 72-32.25 72-72l.0002-96c0-16.88 10.63-31.12 25.38-37C96.5 119.1 96 123.5 96 128L96 416c0 17.62 14.38 32 32 32h64c17.75 0 32-14.38 32-32v-40c2.625 .875 5.375 1.375 8.125 2.125L232.1 392c0 8.875 7.125 16 16 16c8.75 0 16-7.125 16-16l.0625-8.625c2.625 .125 13.25 .125 16-.125L280.1 392c0 8.875 7.125 16 16 16c8.75 0 16-7.125 16-16l.0625-14C314.8 377.2 317.5 376.9 320 376V416c0 17.62 14.38 32 32 32h64C433.6 448 448 433.6 448 416V272L464 288v42c0 12.25 3.5 24.38 10.25 34.75l35.38 54.87C521.1 437.2 540.8 448 561.8 448H576c35.38 0 64-28.62 64-64V279.8C640 264.5 634.5 249.6 624.5 238zM210.1 320.6C217 292.8 242.1 272 272 272s54.88 20.75 61.88 48.5C272.6 341.5 271.8 341.5 210.1 320.6zM592 384c0 8.875-7.125 16-16 16h-14.25c-4.75 0-9.125-2.375-11.75-6.5l-35.5-54.88C513.6 335.8 512.9 332.1 512 329.1V268.1l-75.75-75.75C422.9 179 400 188.5 400 207.4V400h-32v-64c0-45.63-38.13-96-96-96c-58.12 0-95.1 50.75-95.1 96L176 400h-32V128c0-8.875 7.25-16 16-16h4.375C165.1 113.5 189.8 146.9 189.8 146.9C211.5 175.8 241.1 192 272 192s60.5-16.25 82.38-45.12c0 0 24.5-33.38 25.38-34.88H431c15.25 0 29.88 7.375 38.88 19.88l118.3 137.5C590.6 272.2 592 276 592 279.8V384zM560 304C551.1 304 544 311.1 544 320s7.126 16 16 16s16-7.125 16-16S568.9 304 560 304z"],
    "cowbell": [448, 512, [], "f8b3", "M167.1 0H280C302.1 0 320 17.91 320 40V96H336C357.4 96 376.3 110.2 382.2 130.8L446.2 354.8C450.3 369.3 447.4 384.9 438.3 396.9C429.3 408.9 415.1 416 400 416H47.1C32.94 416 18.75 408.9 9.679 396.9C.6086 384.9-2.291 369.3 1.847 354.8L65.85 130.8C71.73 110.2 90.57 96 112 96H128V40C128 17.91 145.9 0 168 0L167.1 0zM175.1 48V96H272V48H175.1zM111.1 144L47.1 368H400L336 144H111.1zM288 448C288 483.3 259.3 512 223.1 512C188.7 512 159.1 483.3 159.1 448H288z"],
    "cowbell-circle-plus": [576, 512, ["cowbell-more"], "f8b4", "M167.1 .0003H279.1C302.1 .0003 320 17.91 320 40V96H336C357.4 96 376.3 110.2 382.2 130.8L400.4 194.8C384.4 197.7 369 202.8 354.8 209.8L336 144H111.1L47.1 368H255.1C255.1 384.6 258.3 400.7 262.6 416H47.1C32.94 416 18.75 408.9 9.679 396.9C.6086 384.9-2.291 369.3 1.847 354.8L65.85 130.8C71.73 110.2 90.57 96 112 96H128V40C128 17.91 145.9 0 168 0L167.1 .0003zM175.1 48V96H271.1V48H175.1zM159.1 448H275.2C278.3 454.1 281.8 459.1 285.5 465.6C277.9 492.4 253.2 512 223.1 512C188.7 512 159.1 483.3 159.1 448zM287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368zM448 303.1C448 295.2 440.8 287.1 432 287.1C423.2 287.1 416 295.2 416 303.1V351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H416V431.1C416 440.8 423.2 447.1 432 447.1C440.8 447.1 448 440.8 448 431.1V383.1H496C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1H448V303.1z"],
    "crab": [512, 512, [129408], "e3ff", "M511.1 192V128c0-70.69-57.31-128-127.1-128h-63.1l63.1 64h-63.1c0 35.35 28.65 64 63.1 64h79.1v48.77l-81.87 38.53c-17.94-12.4-39.23-19.97-62.13-22.13L319.1 151.1C319.1 138.7 309.3 128 295.1 128S272 138.7 272 151.1V192h-32V151.1C240 138.7 229.3 128 216 128s-23.1 10.74-23.1 23.1L192 193.2C169.1 195.3 147.8 202.9 129.9 215.3L48 176.8V128h79.1C163.3 128 192 99.35 192 64h-63.1l63.1-64h-63.1c-70.69 0-127.1 57.31-127.1 128v64c0 9.297 5.375 17.75 13.78 21.72l80.73 37.99C91.98 255.6 89.97 259.8 87.85 264H61.67L34.73 250.5C22.89 244.6 8.48 249.4 2.543 261.3C-3.395 273.1 1.418 287.5 13.29 293.5l31.1 16C48.6 311.1 52.29 312 56.01 312h18.26c-.3184 3.732-1.11 7.322-1.11 11.14c0 .168 .0823 .3184 .0842 .4863l-16.83 5.611c-3.531 1.172-6.75 3.156-9.375 5.797l-31.1 32c-9.375 9.375-9.375 24.56 0 33.94C19.73 405.7 25.86 408 32.01 408c6.156 0 12.28-2.344 16.97-7.031l27.1-27.98l23.15-7.721l18.05 18.05l-29.76 9.922c-3.531 1.172-6.75 3.156-9.375 5.797l-31.1 32c-9.375 9.375-9.375 24.56 0 33.94C51.73 469.7 57.85 472 64.01 472c6.154 0 12.28-2.344 16.97-7.031l28-27.98l47.15-15.72l2.676 2.676l-19.14 11.48C132.4 439.8 128 447.6 128 456v32c0 13.25 10.75 24 24 24c13.25 0 23.1-10.75 23.1-24v-18.41L211.1 448h88.04l35.98 21.59V488c0 13.25 10.75 24 23.1 24c13.25 0 24-10.75 24-24v-32c0-8.438-4.438-16.25-11.66-20.58l-19.14-11.48l2.676-2.676l47.15 15.72l28 27.98C435.7 469.7 441.8 472 447.1 472c6.156 0 12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-31.1-32c-2.625-2.641-5.844-4.625-9.375-5.797l-29.76-9.922l18.05-18.05l23.15 7.721l27.1 27.98C467.7 405.7 473.8 408 479.1 408c6.154 0 12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-31.1-32c-2.625-2.641-5.844-4.625-9.375-5.797l-16.83-5.611c.002-.168 .1035-.3184 .1035-.4863c0-3.787-.5352-7.432-.8496-11.14h17.98c3.719 0 7.406-.875 10.72-2.531l31.1-16c11.88-5.938 16.69-20.34 10.75-32.2c-5.938-11.83-20.31-16.64-32.19-10.73L450.3 264h-25.73c-2.148-4.236-4.524-8.341-7.104-12.3l80.71-37.98C506.6 209.8 511.1 201.3 511.1 192zM309.3 400H202.7L121.3 318.5C123.7 274.8 159.1 240 204.3 240h103.4c44.3 0 80.61 34.82 83.01 78.53L309.3 400z"],
    "crate-apple": [512, 512, ["apple-crate"], "f6b1", "M210.5 50.5c11.38-12.25 14.5-32 13.25-50.25c-12.88-.875-35.63-.125-50 13.25C157.3 30.13 160 59.88 160.5 63.75C179 65 198.3 61.88 210.5 50.5zM402.3 50.5c11.25-12.25 14.38-32 13.25-50.25c-13-.875-35.75-.125-50.13 13.25c-16.5 16.62-13.75 46.38-13.12 50.25C370.6 65 389.1 61.88 402.3 50.5zM82.5 192C82.25 190.5 81.63 189.4 81.38 187.9c-3.125-17-1-43 9.125-57.63c5.25-7.625 11-9.5 14.38-10.12C112 119.3 133.4 123.5 148.3 131.9L160 138.4l11.75-6.5C186.5 123.6 207.9 119 215 120.1c6 1.125 10.62 4.375 14.62 10.12c10.12 14.62 12.25 40.63 9 58C238.4 189.6 237.9 190.6 237.6 192l48.66 .0003c2.625-18 1.462-40-4.413-60.38c.25-.375 .375-1 .625-1.375c5.25-7.625 10.88-9.5 14.5-10.12c6.75-1.125 28.5 3.375 43.38 11.75L352 138.4l11.75-6.5C378.5 123.6 399.9 119 407 120.1c3.75 .75 9.375 2.625 14.62 10.12c10.12 14.62 12.25 40.63 9 58C430.4 189.6 429.9 190.6 429.6 192h48.7c4-27 .4248-63.5-17.2-89c-11.25-16.38-27.13-26.75-45.88-30.12C397 69.75 371.5 75.88 352 84.25c-19.5-8.375-44.88-14.38-63.25-11.38C276.4 75.13 265.4 80.75 256 88.75c-9.375-8-20.38-13.62-32.75-15.88C205 69.75 179.5 75.88 160 84.25C140.5 75.88 115 69.88 96.75 72.88c-18.62 3.375-34.5 13.75-45.75 30C33.25 128.6 29.71 165.4 33.71 192L82.5 192zM480 223.8H32c-17.67 0-32 14.33-32 32v224.2C0 497.7 14.33 512 32 512h448c17.67 0 32-14.33 32-32V255.8C512 238.2 497.7 223.8 480 223.8zM464 464h-416v-72h416V464zM464 344h-416V271.7h416V344zM96 320c8.836 0 16-7.164 16-16S104.8 288 96 288S80 295.2 80 304S87.16 320 96 320zM416 320c8.836 0 16-7.164 16-16S424.8 288 416 288s-16 7.164-16 16S407.2 320 416 320zM96 448c8.836 0 16-7.164 16-16S104.8 416 96 416s-16 7.164-16 16S87.16 448 96 448zM416 448c8.836 0 16-7.164 16-16S424.8 416 416 416s-16 7.164-16 16S407.2 448 416 448z"],
    "crate-empty": [512, 512, [], "e151", "M480 223.8H32c-17.67 0-32 14.33-32 32v224.2C0 497.7 14.33 512 32 512h448c17.67 0 32-14.33 32-32V255.8C512 238.2 497.7 223.8 480 223.8zM464 464h-416v-72h416V464zM464 344h-416V271.7h416V344zM96 320c8.836 0 16-7.164 16-16S104.8 288 96 288S80 295.2 80 304S87.16 320 96 320zM416 320c8.836 0 16-7.164 16-16S424.8 288 416 288s-16 7.164-16 16S407.2 320 416 320zM96 448c8.836 0 16-7.164 16-16S104.8 416 96 416s-16 7.164-16 16S87.16 448 96 448zM416 448c8.836 0 16-7.164 16-16S424.8 416 416 416s-16 7.164-16 16S407.2 448 416 448z"],
    "credit-card": [576, 512, [62083, 128179, "credit-card-alt"], "f09d", "M168 336C181.3 336 192 346.7 192 360C192 373.3 181.3 384 168 384H120C106.7 384 96 373.3 96 360C96 346.7 106.7 336 120 336H168zM360 336C373.3 336 384 346.7 384 360C384 373.3 373.3 384 360 384H248C234.7 384 224 373.3 224 360C224 346.7 234.7 336 248 336H360zM512 32C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H512zM512 80H64C55.16 80 48 87.16 48 96V128H528V96C528 87.16 520.8 80 512 80zM528 224H48V416C48 424.8 55.16 432 64 432H512C520.8 432 528 424.8 528 416V224z"],
    "credit-card-blank": [576, 512, [], "f389", "M96 360C96 346.7 106.7 336 120 336H168C181.3 336 192 346.7 192 360C192 373.3 181.3 384 168 384H120C106.7 384 96 373.3 96 360zM224 360C224 346.7 234.7 336 248 336H360C373.3 336 384 346.7 384 360C384 373.3 373.3 384 360 384H248C234.7 384 224 373.3 224 360zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H512C520.8 432 528 424.8 528 416V96C528 87.16 520.8 80 512 80H64C55.16 80 48 87.16 48 96z"],
    "credit-card-front": [576, 512, [], "f38a", "M96 360C96 346.7 106.7 336 120 336H168C181.3 336 192 346.7 192 360C192 373.3 181.3 384 168 384H120C106.7 384 96 373.3 96 360zM224 360C224 346.7 234.7 336 248 336H360C373.3 336 384 346.7 384 360C384 373.3 373.3 384 360 384H248C234.7 384 224 373.3 224 360zM96 280C96 266.7 106.7 256 120 256H456C469.3 256 480 266.7 480 280C480 293.3 469.3 304 456 304H120C106.7 304 96 293.3 96 280zM456 128C469.3 128 480 138.7 480 152V200C480 213.3 469.3 224 456 224H376C362.7 224 352 213.3 352 200V152C352 138.7 362.7 128 376 128H456zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H512C520.8 432 528 424.8 528 416V96C528 87.16 520.8 80 512 80H64C55.16 80 48 87.16 48 96z"],
    "cricket-bat-ball": [512, 512, [127951, "cricket"], "f449", "M415.1 237.6c0-7.07-2.697-14.14-8.092-19.54l-34.35-34.35l129.1-129.1c6.247-6.246 9.374-14.44 9.374-22.62C511.1 14.94 498.3 0 480 0c-8.188 0-16.38 3.128-22.62 9.374l-129.1 129.1l-34.35-34.35c-5.395-5.395-12.46-8.09-19.54-8.09S260.3 98.69 254.9 104.1l-245.3 245.3c-5.861 5.861-9.592 13.8-9.592 22.02c0 102.8 108.9 140.6 140.6 140.6c8.219 0 16.16-3.727 22.03-9.594l245.3-245.3C413.3 251.7 415.1 244.6 415.1 237.6zM226.6 370.6l-92.39 92.39c-43.41-7.586-77.55-41.73-85.15-85.14L176 250.9V336h85.13L226.6 370.6zM309.1 288L224 287.1L224 202.9l50.42-50.42l85.14 85.14L309.1 288zM431.1 352c-44.25 0-80 35.75-80 79.1c0 44.25 35.75 79.1 80 79.1s80-35.75 80-79.1C511.1 387.8 476.2 352 431.1 352zM431.1 464c-17.64 0-32-14.36-32-32c0-17.64 14.36-31.99 32-31.99s32 14.35 32 31.99C463.1 449.6 449.6 464 431.1 464z"],
    "croissant": [512, 512, [129360], "f7f6", "M507.7 167.1c-13.75-35.87-39.75-65.62-73.5-83.1c-3.375-16.87-12.62-31.1-26.25-42.5C372.8 14.75 329.7 .125 285.5 0c-15.5 .125-30.1 2-46.12 5.75C224.9-.375 208.6-1.625 193.4 2.25C99.12 25.62 25.62 99.12 2.123 193.4C-1.627 208.5-.3772 224.5 5.622 238.9c-13.87 58.62-.7499 120.4 35.75 168.4c10.25 13.25 24.1 22.5 41.5 25.1c18.5 34.25 48.62 60.62 84.99 74.5c46.87 17.62 95.37-21.1 87.12-71.5L239.1 341.2c1.625-1.875 2.1-3.75 4.375-5.75c18.12-.75 35.37-8.25 48.25-21.12l22.62-22.62c12.1-12.1 19.75-29.1 20.87-47.62c2.25-1.375 4.5-2.1 6.625-4.75l94.37 15.75C486.1 263.4 525.3 214.4 507.7 167.1zM111.7 382.2c-11.5 8.1-25.75 4.375-32.25-4.125c-21.87-28.62-31.87-63.25-30.75-97.87c.9999 .375 1.1 .1 3.125 1.25l135.2 41.62L111.7 382.2zM184.1 462.9c-20.12-7.75-37.62-20.1-50.5-38.25c2.375-1.375 4.75-2.1 6.1-4.625l54.1-43.12l11.12 67.37c.9999 5.875-1.25 11.1-5.1 15.87C196.1 463.9 190.6 464.1 184.1 462.9zM280.4 257.7l-22.62 22.75C251.1 287.1 241.2 289.6 232.2 286.9L65.99 235.6C52.99 231.6 45.37 218.2 48.74 204.1C67.87 127.1 127.1 67.87 204.1 48.75c13.12-3.25 26.62 4.25 30.62 17.25l51.12 166.1C289.6 241.2 287.1 251.1 280.4 257.7zM323.4 187.1l-41.87-135.1c-.375-1.25-.9999-2.375-1.375-3.625c1.75-.125 3.625-.375 5.375-.375c33.75 0 66.62 11.12 93.49 31.62c8.499 6.5 12.1 20.87 3.1 32.25L323.4 187.1zM444.2 207.7l-66.75-11.12l43.37-55.12c1.5-2.125 2.1-4.25 4.25-6.5c16.1 12.75 30.12 30.12 37.75 49.1c2.125 5.625 .9999 11.1-2.75 16.75C456.2 206.4 450.2 208.7 444.2 207.7z"],
    "crop": [512, 512, [], "f125", "M80 24C80 10.75 90.75 0 104 0C117.3 0 128 10.75 128 24V350.1L350.1 128H160V80H398.1L471 7.029C480.4-2.343 495.6-2.343 504.1 7.029C514.3 16.4 514.3 31.6 504.1 40.97L432 113.9V384H488C501.3 384 512 394.7 512 408C512 421.3 501.3 432 488 432H432V488C432 501.3 421.3 512 408 512C394.7 512 384 501.3 384 488V161.9L161.9 384H352V432H136C105.1 432 80 406.9 80 376V128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H80V24z"],
    "crop-simple": [512, 512, ["crop-alt"], "f565", "M128 376C128 380.4 131.6 384 136 384H352V432H136C105.1 432 80 406.9 80 376V128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H80V24C80 10.75 90.75 0 104 0C117.3 0 128 10.75 128 24V376zM384 136C384 131.6 380.4 128 376 128H160V80H376C406.9 80 432 105.1 432 136V384H488C501.3 384 512 394.7 512 408C512 421.3 501.3 432 488 432H432V488C432 501.3 421.3 512 408 512C394.7 512 384 501.3 384 488V136z"],
    "cross": [384, 512, [128327, 10013], "f654", "M335.1 112H272v-64C272 21.49 250.5 0 224 0H160C133.5 0 112 21.49 112 48v64H47.1C21.49 112-.0008 133.5-.0008 160v64c0 26.51 21.49 48 47.1 48H112v192C112 490.5 133.5 512 160 512h64c26.51 0 48-21.49 48-48v-192h63.1c26.51 0 48-21.49 48-48V160C383.1 133.5 362.5 112 335.1 112zM335.1 224H224v240H160V224H47.1V160H160V48h64V160h111.1V224z"],
    "crosshairs": [512, 512, [], "f05b", "M224 256C224 238.3 238.3 224 256 224C273.7 224 288 238.3 288 256C288 273.7 273.7 288 256 288C238.3 288 224 273.7 224 256zM256 0C269.3 0 280 10.75 280 24V41.32C380.1 52.39 459.6 131.9 470.7 232H488C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H470.7C459.6 380.1 380.1 459.6 280 470.7V488C280 501.3 269.3 512 256 512C242.7 512 232 501.3 232 488V470.7C131.9 459.6 52.39 380.1 41.32 280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H41.32C52.39 131.9 131.9 52.39 232 41.32V24C232 10.75 242.7 0 256 0V0zM232 422.3V392C232 378.7 242.7 368 256 368C269.3 368 280 378.7 280 392V422.3C353.6 411.8 411.8 353.6 422.3 280H392C378.7 280 368 269.3 368 256C368 242.7 378.7 232 392 232H422.3C411.8 158.4 353.6 100.2 280 89.7V120C280 133.3 269.3 144 256 144C242.7 144 232 133.3 232 120V89.7C158.4 100.2 100.2 158.4 89.7 232H120C133.3 232 144 242.7 144 256C144 269.3 133.3 280 120 280H89.7C100.2 353.6 158.4 411.8 232 422.3z"],
    "crosshairs-simple": [512, 512, [], "e59f", "M256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM280 49.37V120C280 133.3 269.3 144 256 144C242.7 144 232 133.3 232 120V49.37C136.3 60.36 60.36 136.3 49.37 232H120C133.3 232 144 242.7 144 256C144 269.3 133.3 280 120 280H49.37C60.36 375.7 136.3 451.6 232 462.6V392C232 378.7 242.7 368 256 368C269.3 368 280 378.7 280 392V462.6C375.7 451.6 451.6 375.7 462.6 280H392C378.7 280 368 269.3 368 256C368 242.7 378.7 232 392 232H462.6C451.6 136.3 375.7 60.36 280 49.37z"],
    "crow": [640, 512, [], "f520", "M416 103.1C416 90.74 426.7 79.1 440 79.1C453.3 79.1 464 90.74 464 103.1C464 117.3 453.3 127.1 440 127.1C426.7 127.1 416 117.3 416 103.1zM111.2 384L39.17 442.6C28.89 450.1 13.75 449.4 5.386 439.2C-2.982 428.9-1.431 413.8 8.849 405.4L336 139.1V104C336 46.56 382.6 0 440 0C469.5 0 496.1 12.28 515 32H558C596.8 32 630.6 58.39 640 96L544 120V192C544 279.1 484.9 354.1 404.2 376.8L446.2 478.9C451.2 491.1 445.4 505.1 433.1 510.2C420.9 515.2 406.9 509.4 401.8 497.1L355.2 383.1C354.1 383.1 353.1 384 352 384H311.1L350.2 478.9C355.2 491.1 349.4 505.1 337.1 510.2C324.9 515.2 310.9 509.4 305.8 497.1L259.2 384L111.2 384zM352 336C431.5 336 496 271.5 496 191.1V103.1C496 73.07 470.9 47.1 440 47.1C409.1 47.1 384 73.07 384 103.1V161.9L170.1 336H352zM360 127.1C373.3 127.1 384 138.7 384 151.1V175.2C384 261.7 323.8 336.5 239.3 354.1L109.1 383.4L98.87 336.6L229.1 308.1C291.5 294.4 336 239.1 336 175.2V151.1C336 138.7 346.7 127.1 360 127.1H360z"],
    "crown": [576, 512, [128081], "f521", "M536 96c-22.09 0-40 17.91-40 40c0 8.998 3.521 16.89 8.537 23.57l-89.63 71.7c-5.955 4.764-12.99 7.019-19.94 7.019c-11.61 0-22.98-6.298-28.68-17.7l-57.6-115.2C320 98.34 327.1 86.34 327.1 72C327.1 49.91 310.1 32 288 32S247.1 49.91 247.1 72c0 14.34 7.963 26.34 19.3 33.4L209.7 220.6C204 231.1 192.6 238.3 181 238.3c-6.945 0-13.98-2.255-19.94-7.019l-89.63-71.7C76.48 152.9 79.1 144.1 79.1 136c0-22.09-17.91-40-40-40s-40 17.91-40 40s17.91 40 40 40c.248 0 .457-.1164 .7051-.1203l50.52 277.8C93.99 468.9 107.2 480 122.7 480h330.6c15.46 0 28.72-11.06 31.48-26.27l50.52-277.9C535.5 175.9 535.8 176 536 176C558.1 176 576 158.1 576 136S558.1 96 536 96zM439.9 432H136.1l-33.89-186.4l28.94 23.15c14.14 11.31 31.87 17.54 49.92 17.54c30.53 0 57.97-16.95 71.61-44.23L288 171.3l35.37 70.73c13.64 27.28 41.08 44.23 71.61 44.23c18.06 0 35.79-6.229 49.92-17.54l28.94-23.15L439.9 432z"],
    "crutch": [512, 512, [], "f7f7", "M328.5 262.8L249.4 183.7l71.38-71.38l-33.88-33.88l-121.1 121c-11.75 11.62-19.88 26.38-23.5 42.38l-28.38 122.5l-106.8 106.7c-9.375 9.375-9.375 24.56 0 33.94C11.72 509.7 17.84 512 24 512s12.28-2.344 16.97-7.031l106.9-106.8l122.5-28.25c16-3.625 30.75-11.88 42.38-23.5l121.2-121L400 191.4L328.5 262.8zM278.8 312.6c-5.25 5.25-11.88 9-19.25 10.62l-91.75 21.25L189 252.7c1.625-7.375 5.375-14 10.75-19.25L215.5 217.6l79.13 79.25L278.8 312.6zM504.1 216.1C500.3 221.7 494.2 224 488 224s-12.28-2.344-16.97-7.031l-123.5-123.5c-.0391-.0391 .0391 .0391 0 0l-52.49-52.5c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l123.5 123.5c.0391 .0391-.0391-.0391 0 0l52.49 52.5C514.3 192.4 514.3 207.6 504.1 216.1z"],
    "crutches": [640, 512, [], "f7f8", "M456.5 262.8l-79.13-79.13l71.38-71.38l-33.88-33.88l-121.1 121c-11.75 11.62-19.88 26.38-23.5 42.38l-28.38 122.5l-106.8 106.7C130.3 475.7 128 481.9 128 488C128 494.9 133.4 512 152 512c6.156 0 12.28-2.344 16.97-7.031l106.9-106.8l122.5-28.25c16-3.625 30.75-11.88 42.38-23.5l121.2-121L528 191.4L456.5 262.8zM406.8 312.6c-5.25 5.25-11.88 9-19.25 10.62l-91.75 21.25L317 252.7c1.625-7.375 5.375-14 10.75-19.25l15.75-15.88l79.13 79.25L406.8 312.6zM640 200C640 206.9 634.6 224 616 224c-6.156 0-12.28-2.344-16.97-7.031l-123.5-123.5c-.0391-.0391 .0391 .0391 0 0l-52.49-52.5C418.3 36.28 416 30.14 416 24C416 10.29 427.2 0 440 0c6.141 0 12.28 2.344 16.97 7.031l123.5 123.5c.0391 .0391-.0391-.0391 0 0l52.49 52.5C637.7 187.7 640 193.9 640 200zM55.26 202.7L40.97 216.1C36.28 221.7 30.16 224 24 224C5.205 224 0 206.8 0 200c0-6.141 2.344-12.28 7.031-16.97l52.49-52.5c.0391-.0391-.0391 .0391 0 0l123.5-123.5C187.7 2.344 193.9 0 200 0C213.7 0 224 11.21 224 24c0 6.141-2.344 12.28-7.031 16.97L202.3 55.62l95.05 94.98L271.1 176.8c-2.609 2.582-4.879 5.447-7.225 8.248L168.4 89.5L164.5 93.46c-.0391 .0391 .0391-.0391 0 0l-75.22 75.22l134.1 133.9l-10.54 45.52l-4.84 4.834c-2.869-2.234-6.098-3.969-8.68-6.551L55.26 202.7zM504.1 471C509.7 475.7 512 481.9 512 488c0 6.861-5.368 24-24 24c-6.156 0-12.28-2.344-16.97-7.031l-96.75-96.63l31.28-7.215c7.553-1.711 14.79-4.422 21.83-7.57L504.1 471z"],
    "cruzeiro-sign": [384, 512, [], "e152", "M160 419.6V247.1C160 234.7 170.7 223.1 184 223.1C194.1 223.1 204.2 231.3 207.1 241.4C218.8 235.4 232.1 231.1 246.2 231.1C269.1 231.1 291 241.1 307.2 257.3L312.1 263C322.3 272.4 322.3 287.6 312.1 296.1C303.6 306.3 288.4 306.3 279 296.1L273.3 291.2C266.1 284 256.4 279.1 246.2 279.1C225.1 279.1 208 297.1 208 318.2V424C208 426.5 207.6 428.8 206.1 431C213.1 431.7 219.3 432 225.6 432C271.2 432 312.6 415 344.1 387.1C353.1 378.3 369.1 379.2 377.9 389.1C386.7 399 385.8 414.2 375.9 423C336 458.5 283.3 480 225.6 480C101.2 480 0 379.9 0 256C0 132.1 101.2 32 225.6 32C283.3 32 336 53.55 375.9 88.98C385.8 97.78 386.7 112.9 377.9 122.9C369.1 132.8 353.1 133.7 344.1 124.9C312.6 96.97 271.2 80 225.6 80C127.3 80 48 158.1 48 256C48 330.1 94.31 393.7 160 419.6V419.6z"],
    "crystal-ball": [448, 512, [], "e362", "M363.2 398.6C414.7 358.4 448 294.2 448 223.9C448 99.63 347.7 0 223.1 0C100.3 0 0 98.72 0 222.1c0 70.34 33.25 134.5 84.76 174.7l-46.35 62.09c-4.426 6.221-6.424 13.03-6.424 19.68C31.99 496.5 45.07 512 64.04 512h320c18.97 0 32.05-15.55 32.05-32.22c0-6.512-1.998-13.14-6.424-19.09L363.2 398.6zM296.9 383.5H151.1c-60.73-27.91-103.1-89.32-103.1-160.6c0-97.34 79.01-176.6 176-176.6s176 79.28 176 176.6C400.1 294.2 357.6 355.6 296.9 383.5zM364.4 217.4l-49.66-20.87l-20.73-50.08c-1.002-2.082-3.69-3.72-5.973-3.72c-2.315 0-4.909 1.639-5.911 3.72l-20.61 49.76l-.4063 .3783L211.6 217.4c-2.002 1.009-3.596 3.848-3.596 6.055c0 2.27 1.656 4.982 3.659 5.992l49.66 20.87l20.73 50.14c1.002 2.017 3.596 2.775 5.911 2.838c2.284 0 4.971-1.703 5.973-3.722l20.73-50.07l49.66-20.94c2.033-.1882 3.69-2.901 3.69-6.055C368.1 221.1 366.4 218.4 364.4 217.4zM205.8 139.1L175.8 126.6L163.2 96.72C162.6 95.53 162.8 94.52 160.5 94.52c-2.334 0-3.028 1.004-3.627 2.195L144.3 126.6L114.3 139.1C113 139.7 112 141.3 112 142.7s1.01 2.948 2.241 3.575L144.3 158.7l12.53 29.92c.631 1.254 3.123 2.258 3.627 2.258c.5059 0 2.114-1.004 3.598-3.136l12.56-29.92l29.19-11.54C207 145.6 208 144 208 142.7C208 141.3 207 139.7 205.8 139.1z"],
    "cube": [512, 512, [], "f1b2", "M236.1 5.865C248.9 1.011 263.1 1.011 275.9 5.865L475.9 81.73C497.6 89.98 512 110.8 512 134.1V377.9C512 401.2 497.6 422 475.9 430.3L275.9 506.1C263.1 510.1 248.9 510.1 236.1 506.1L36.14 430.3C14.39 422 0 401.2 0 377.9V134.1C0 110.8 14.39 89.98 36.14 81.73L236.1 5.865zM258.8 50.74C257 50.05 254.1 50.05 253.2 50.74L63.62 122.6L256 198.2L448.4 122.6L258.8 50.74zM53.16 385.4L232 453.2V240.4L48 168.1V377.9C48 381.2 50.06 384.2 53.16 385.4zM280 453.2L458.8 385.4C461.9 384.2 464 381.2 464 377.9V168.1L280 240.4V453.2z"],
    "cubes": [576, 512, [], "f1b3", "M448 92.99V207.5L539.9 242.4C561.6 250.6 576 271.5 576 294.7V413.9C576 436.1 562.9 456.2 542.5 465.1L446.2 507.5C432.2 513.7 416.3 513.8 402.2 507.1L288 460.7L173.8 507.1C159.7 513.8 143.8 513.7 129.8 507.5L33.46 465.1C13.13 456.2 0 436.1 0 413.9V294.7C0 271.5 14.39 250.6 36.15 242.4L128 207.5V92.99C128 69.32 142.9 48.2 165.2 40.24L269.2 3.134C281.4-1.209 294.6-1.209 306.8 3.134L410.8 40.24C433.1 48.2 448 69.32 448 92.99V92.99zM290.7 48.34C288.1 47.72 287.1 47.72 285.3 48.34L204.1 77.32L288 109.5L371.9 77.32L290.7 48.34zM264 238.6V151.7L176 117.9V207.2L264 238.6zM312 238.6L400 207.2V117.9L312 151.7V238.6zM176 353.9V455.1L264 418.7V320.2L176 353.9zM52.78 421.2L128 454.3V353.9L48 323.2V413.9C48 417.1 49.88 419.9 52.78 421.2zM400 353.9L312 320.2V418.7L400 455.1V353.9zM448 454.3L523.2 421.2C526.1 419.9 528 417.1 528 413.9V323.2L448 353.9V454.3zM155 250.7C153.2 250 151.3 250.1 149.5 250.7L70.81 280.6L152 311.7L235.9 279.5L155 250.7zM340.1 279.5L424 311.7L505.2 280.6L426.5 250.7C424.7 250.1 422.8 250 420.1 250.7L340.1 279.5z"],
    "cubes-stacked": [448, 512, [], "e4e6", "M288 32C305.7 32 320 46.33 320 64V128C320 145.7 305.7 160 288 160H224C206.3 160 192 145.7 192 128V64C192 46.33 206.3 32 224 32H288zM240 80V112H272V80H240zM70.96 250.7C62.12 235.4 67.37 215.8 82.67 206.1L138.1 174.1C153.4 166.1 172.1 171.4 181.8 186.7L213.8 242.1C222.6 257.4 217.4 276.1 202.1 285.8L146.7 317.8C131.4 326.6 111.8 321.4 102.1 306.1L70.96 250.7zM164.2 252.2L148.2 224.5L120.5 240.5L136.5 268.2L164.2 252.2zM256 224C256 206.3 270.3 192 288 192H352C369.7 192 384 206.3 384 224V288C384 305.7 369.7 320 352 320H288C270.3 320 256 305.7 256 288V224zM336 272V240H304V272H336zM320 384C320 366.3 334.3 352 352 352H416C433.7 352 448 366.3 448 384V448C448 465.7 433.7 480 416 480H352C334.3 480 320 465.7 320 448V384zM400 432V400H368V432H400zM256 352C273.7 352 288 366.3 288 384V448C288 465.7 273.7 480 256 480H192C174.3 480 160 465.7 160 448V384C160 366.3 174.3 352 192 352H256zM208 400V432H240V400H208zM0 384C0 366.3 14.33 352 32 352H96C113.7 352 128 366.3 128 384V448C128 465.7 113.7 480 96 480H32C14.33 480 0 465.7 0 448V384zM80 432V400H48V432H80z"],
    "cucumber": [512, 512, [129362], "e401", "M474.7 37.48C449.7 12.49 416.9 0 384.2 0s-65.56 12.49-90.54 37.48L169.2 161.8C166.3 160.9 163.3 159.1 160.1 159.1c-17.68 0-32.01 14.33-32.01 32c0 3.242 .9476 6.191 1.844 9.141L37.51 293.5c-50.02 50-50.02 131 0 181C62.49 499.5 95.29 512 128.1 512c31.01 0 61.83-11.59 86.24-33.98c3.132 1.023 6.321 1.977 9.797 1.977c17.68 0 32.01-14.33 32.01-32c0-3.242-.9476-6.191-1.844-9.141l184.8-184.7c2.95 .8965 5.899 1.846 9.142 1.846c17.68 0 32.01-14.33 32.01-32c0-3.475-.9535-6.662-1.977-9.795C524.3 163.1 523.4 86.13 474.7 37.48zM440.7 184.6l-63.16 63.14c-4.385-4.689-10.51-7.713-17.43-7.713c-13.24 0-24.01 10.76-24.01 24c0 6.912 3.025 13.04 7.716 17.42l-159.2 159.2C169.5 455.7 149.4 464 128.1 464s-41.48-8.316-56.58-23.43c-31.21-31.2-31.21-81.96 0-113.2l256.1-256C342.7 56.31 362.8 48 384.2 48c21.39 0 41.48 8.312 56.58 23.42C471.9 102.6 471.9 153.4 440.7 184.6zM160.1 295.1c-13.24 0-24.01 10.76-24.01 24c0 13.24 10.77 24 24.01 24c13.24 0 24.01-10.76 24.01-24C184.1 306.8 173.3 295.1 160.1 295.1zM352.1 103.1c-13.24 0-24.01 10.76-24.01 24c0 13.24 10.77 24 24.01 24c13.24 0 24.01-10.76 24.01-24C376.2 114.8 365.4 103.1 352.1 103.1z"],
    "cup-straw": [384, 512, [129380], "e363", "M360 128l-153.3-.002l20-80L264 48C277.3 48 288 37.25 288 24C288 10.74 277.3 0 264 0l-43.5-.002c-18.32 0-34.29 12.47-38.75 30.24L157.3 127.1L24 128C10.75 128 0 138.7 0 152C0 165.3 10.75 176 24 176H32l30.5 306.3c1.25 16.88 15.12 29.88 32 29.75h195c16.88 .125 30.75-12.88 32-29.75L352 176h8C373.3 176 384 165.3 384 152C384 138.7 373.3 128 360 128zM275 464h-166l-28.75-288h223.5L275 464z"],
    "cup-straw-swoosh": [384, 512, [], "e364", "M360 128l-153.3-.002l20-80L264 48C277.3 48 288 37.25 288 24C288 10.74 277.3 0 264 0l-43.5-.002c-18.32 0-34.29 12.47-38.75 30.24L157.3 127.1L24 128C10.75 128 0 138.7 0 152C0 165.3 10.75 176 24 176H32l30.5 306.3c1.25 16.88 15.12 29.88 32 29.75h195c16.88 .125 30.75-12.88 32-29.75L352 176h8C373.3 176 384 165.3 384 152C384 138.7 373.3 128 360 128zM303.8 176l-5.707 57.17C253.7 238.7 211.7 264.3 180.8 305.6c-22.76 30.38-51.67 48.05-82.37 52.49L80.25 176H303.8zM275 464h-166l-5.719-57.29c43.83-5.83 85.28-31.45 115.9-72.31c20.66-27.57 46.35-44.97 73.86-51.35L275 464z"],
    "cup-togo": [448, 512, ["coffee-togo"], "f6c5", "M424 80h-9.789c-.3242-.9043-.3008-1.854-.7422-2.734l-32-64C377.4 5.141 369.1 0 360 0h-272C78.91 0 70.59 5.141 66.53 13.27l-32 64C34.09 78.15 34.11 79.1 33.79 80H24C10.75 80 0 90.74 0 104C0 117.3 10.75 128 24 128h400C437.3 128 448 117.3 448 104C448 90.74 437.3 80 424 80zM86.84 80l16.01-32h242.3l16.01 32H86.84zM387.8 160.3c-13.19-2-25.38 6.859-27.47 19.95L353.4 224H94.62L87.72 180.3C85.66 167.2 73.34 158.3 60.25 160.3C47.16 162.4 38.22 174.7 40.28 187.8l48 304C90.13 503.4 100.2 512 112 512h223.9c11.81 0 21.92-8.594 23.77-20.25l48-304C409.8 174.7 400.8 162.4 387.8 160.3zM315.5 464h-183L119.9 384h208.3L315.5 464z"],
    "cupcake": [448, 512, [129473], "e402", "M431.9 178C442.8 193.7 448.4 212.4 447.1 231.5C447.5 250.6 441 269 429.4 284.2C417.8 299.3 401.7 310.4 383.4 315.8L356.4 485.2C355.2 492.7 351.4 499.5 345.6 504.4C339.8 509.3 332.5 511.1 324.9 512H300.1L324.1 320H291.9L267.9 512H180.1L156.1 320H123.9L147.9 512H123.1C115.6 512 108.2 509.3 102.5 504.5C96.7 499.6 92.83 492.9 91.55 485.4L64.61 315.8C46.3 310.4 30.18 299.3 18.57 284.2C6.963 269 .4654 250.6 .0171 231.5C-.4315 212.4 5.192 193.7 16.08 178C26.96 162.4 42.54 150.5 60.58 144.3L80.64 133.9C83.09 114.6 92.51 96.85 107.1 83.97C121.7 71.1 140.5 64 160 64H197.5C201.8 64.06 205.9 62.82 209.5 60.45C213 58.08 215.8 54.68 217.3 50.72C219 46.81 219.5 42.47 218.6 38.3C217.8 34.12 215.7 30.29 212.7 27.33C210.4 25.09 208.9 22.24 208.3 19.13C207.7 16.02 207.1 12.8 209.2 9.873C210.4 6.946 212.5 4.445 215.1 2.687C217.7 .9296 220.8-.0057 223.1 0C260.5 .0403 295.6 13.9 322.2 38.77C348.9 63.65 365.1 97.71 367.6 134.1L387.4 144.3C405.5 150.5 421 162.4 431.9 178H431.9zM385.1 261.9C392.8 255.4 397.9 246.4 399.5 236.4C401.1 226.5 399.2 216.3 393.9 207.7C388.7 199 380.6 192.6 371 189.4C369.5 188.9 367.9 188.2 366.5 187.5L337.3 172.4C332.1 169.8 327.7 165.7 324.7 160.7C321.6 155.6 319.1 149.9 320 144C319.1 125.9 314.9 108.1 305.2 92.8C295.5 77.47 281.7 65.19 265.4 57.38C264.5 61.38 263.3 65.3 261.7 69.09C256.5 81.81 247.6 92.68 236.1 100.3C224.7 107.1 211.3 112 197.5 112H160C151.5 112 143.4 115.4 137.4 121.4C131.4 127.4 128 135.5 128 144C128 149.9 126.4 155.6 123.3 160.7C120.3 165.7 115.9 169.8 110.7 172.4L81.54 187.5C80.06 188.2 78.55 188.9 76.99 189.4C67.42 192.6 59.3 199 54.07 207.7C48.85 216.3 46.86 226.5 48.48 236.4C50.09 246.4 55.2 255.4 62.88 261.9C70.57 268.5 80.32 272 90.4 272H357.6C367.7 272 377.4 268.5 385.1 261.9z"],
    "curling-stone": [576, 512, [129356, "curling"], "f44a", "M480 224c0-35.35-28.65-64-64-64H224V120C224 97.94 241.9 80 264 80h128C405.3 80 416 69.25 416 56S405.3 32 392 32h-128C215.5 32 176 71.47 176 120L175.1 160H160C124.7 160 95.1 188.7 95.1 224c-53.02 0-96 42.98-96 96v64c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96v-64C576 266.1 533 224 480 224zM96 272h384c26.47 0 48 21.53 48 48v8h-480V320C48 293.5 69.53 272 96 272zM480 432H96c-26.47 0-48-21.53-48-48v-8h480V384C528 410.5 506.5 432 480 432z"],
    "custard": [576, 512, [127854], "e403", "M568.1 407C573.5 411.5 576 417.6 576 423.1C576 430.4 573.5 436.5 568.1 440.1C564.5 445.5 558.4 447.1 552 447.1H24C17.63 447.1 11.53 445.5 7.029 440.1C2.529 436.5 0 430.4 0 423.1C0 417.6 2.529 411.5 7.029 407C11.53 402.5 17.63 399.1 24 399.1H552C558.4 399.1 564.5 402.5 568.1 407zM66.45 356.7C63.08 351.3 61.1 344.8 63.42 338.6L115.2 115.1C118.8 101 127.3 87.73 139.5 78.28C151.6 68.83 166.6 63.79 182 63.1H393.1C409.4 63.79 424.4 68.83 436.5 78.28C448.7 87.73 457.2 101 460.8 115.1L512.6 338.6C514 344.8 512.9 351.3 509.6 356.7C506.2 362.1 500.8 365.9 494.6 367.4C492.8 367.8 490.1 368 489.2 367.1C483.7 367.1 478.5 366.2 474.3 362.8C470 359.4 467 354.7 465.8 349.4L438.6 232.2L436.7 230.7C425.7 221.2 411.7 215.9 397.2 215.9C382.7 215.9 368.6 221.2 357.7 230.7C338.1 247 313.5 255.1 288 255.1C262.5 255.1 237.9 247 218.3 230.7C207.4 221.2 193.3 215.9 178.8 215.9C164.3 215.9 150.2 221.2 139.3 230.7L137.4 232.2L110.2 349.4C109.5 352.5 108.2 355.4 106.3 357.1C104.5 360.5 102.2 362.7 99.51 364.4C96.83 366.1 93.85 367.2 90.74 367.7C87.63 368.2 84.44 368.1 81.38 367.4C75.18 365.9 69.81 362.1 66.45 356.7zM151.4 172.1C168.1 167.6 185.6 167.2 202.5 170.9C219.4 174.6 235.2 182.3 248.5 193.3C259.5 202.6 273.5 207.7 288 207.7C302.5 207.7 316.5 202.6 327.5 193.3C340.9 182.3 356.6 174.6 373.5 170.1C390.4 167.3 407.9 167.7 424.6 172.1L414.1 126.8C412.9 122.5 410.2 118.6 406.6 115.9C402.1 113.3 398.5 111.9 393.1 111.1H182C177.5 111.9 173 113.3 169.4 115.9C165.8 118.6 163.1 122.5 161.9 126.8L151.4 172.1z"],
    "d": [384, 512, [100], "44", "M154.7 480H24C10.75 480 0 469.3 0 456V56C0 42.75 10.75 32 24 32h130.7C281.1 32 384 132.5 384 256S281.1 480 154.7 480zM48 432h106.7C254.7 432 336 353 336 256s-81.34-176-181.3-176H48V432z"],
    "dagger": [384, 512, [], "f6cb", "M341.8 127.1L216 128V23.1C216 10.75 205.3 0 192 0S168 10.75 168 23.1V128L42.21 127.1C21.28 127.1 2.249 143.1 .201 163.9C-2.155 187.9 16.53 208 40 208c19.25 0 34.63-13.88 38.38-32H112v232l63.38 95.13C179.4 509 185.6 512 191.1 512c6.375 0 12.62-3 16.62-8.875L272 408V176h33.63c3.75 18.12 19.13 32 38.38 32c23.47 0 42.16-20.11 39.8-44.07C381.8 143.1 362.7 127.1 341.8 127.1zM224 393.5l-32 48l-32-48V176h64V393.5z"],
    "dash": [512, 512, ["minus-large"], "e404", "M512 256c0 13.25-10.75 24-24 24H24C10.75 280 0 269.3 0 256s10.75-24 24-24h464C501.3 232 512 242.8 512 256z"],
    "database": [448, 512, [], "f1c0", "M224 512C100.3 512 0 476.2 0 432V80C0 35.82 100.3 0 224 0C347.7 0 448 35.82 448 80V432C448 476.2 347.7 512 224 512zM400 86.03L399.4 85.54C394.1 81.03 383.5 74.8 366.2 68.64C332.1 56.45 281.8 48 224 48C166.2 48 115.9 56.45 81.75 68.64C64.49 74.8 53.91 81.03 48.57 85.54L48 86.03V174.7C61.28 181.1 79.64 188.9 102.8 194.6C136.7 202.1 178.5 208 224 208C269.5 208 311.3 202.1 345.2 194.6C368.4 188.9 386.7 181.1 400 174.7L400 86.03zM400 227.6C386.7 232.9 372.1 237.4 356.7 241.2C318.5 250.6 272.8 256 224 256C175.2 256 129.5 250.6 91.31 241.2C75.93 237.4 61.32 232.9 48 227.6V302.7C61.28 309.1 79.64 316.9 102.8 322.6C136.7 330.1 178.5 336 224 336C269.5 336 311.3 330.1 345.2 322.6C368.4 316.9 386.7 309.1 400 302.7V227.6zM48.57 426.5C53.91 430.1 64.48 437.2 81.75 443.4C115.9 455.5 166.2 464 223.1 464C281.8 464 332.1 455.5 366.2 443.4C383.5 437.2 394.1 430.1 399.4 426.5L400 425.1V355.6C386.7 360.9 372.1 365.4 356.7 369.2C318.5 378.6 272.8 384 223.1 384C175.2 384 129.5 378.6 91.31 369.2C75.93 365.4 61.32 360.9 47.1 355.6V425.1L48.57 426.5zM402 423.9L401.9 424.1C402 423.1 402.1 423.9 402.1 423.9L402 423.9zM46.1 424.1C46 423.1 45.95 423.9 45.94 423.9L46.1 424.1zM46.1 87.9C45.98 88.04 45.94 88.11 45.94 88.11L46.1 87.9zM402.1 88.11C402.1 88.11 402 88.04 401.9 87.9z"],
    "deer": [576, 512, [129420], "f78e", "M448 160C448 168.8 440.8 176 432 176C423.2 176 416 168.8 416 160C416 151.2 423.2 144 432 144C440.8 144 448 151.2 448 160zM288 40C288 53.25 298.7 64 312 64H328C341.3 64 352 53.25 352 40V16C352 7.164 359.2 0 368 0C376.8 0 384 7.164 384 16V40C384 48.59 382.1 56.73 378.6 64H448C461.3 64 472 53.25 472 40V16C472 7.164 479.2 0 488 0C496.8 0 504 7.164 504 16V40C504 60.67 492.8 78.72 476.1 88.42L529.6 137C543.9 149.1 552 168.4 552 187.6C552 225.4 521.4 256 483.6 256H441.3L425.2 304.2C424.4 306.6 424 309.2 424 311.8V472C424 494.1 406.1 512 384 512H336C313.9 512 296 494.1 296 472V376H289.2C267.1 376 245.4 371.4 225.4 362.7C221.1 379.8 210.7 395.1 195.5 405.2L188.1 409.5L206.7 458.3C216.2 484.4 196.9 512 169.2 512H123.2C106.4 512 91.36 501.5 85.62 485.7L63.16 423.9C57.61 408.7 57.38 391.1 62.52 376.5L70.77 351.8C71.58 349.4 72 346.8 72 344.2V339.9C72 333.5 69.47 327.4 64.97 322.9L63.9 321.8C62.93 330.2 55.54 336.5 47 335.1C38.18 335.4 31.48 327.8 32.03 319L35.34 266C36.45 248.4 42.25 232.1 51.5 218.4C67.73 188.4 99.49 168 136 168H327L334.2 144H305.1C296 144 288 135.1 288 126C288 117.8 293.6 110.6 301.6 108.6L352 96H312C281.1 96 256 70.93 256 40V16C256 7.164 263.2 .0003 272 .0003C280.8 .0003 288 7.164 288 16L288 40zM418.1 112C403.7 112 391 121.4 386.9 135.2L367.9 198.9C364.8 209 355.5 216 344.9 216H136C109.5 216 88 237.5 88 264V268.1C88 274.5 90.53 280.6 95.03 285.1L98.91 288.1C112.4 302.5 120 320.8 120 339.9V344.2C120 351.9 118.8 359.6 116.3 366.1L108.1 391.7C106.3 396.9 106.4 402.4 108.3 407.5L128.8 464H157.7L137.4 408.2C133.7 397.8 137.5 386.2 146.7 380L168.9 365.2C176.7 360 180.8 350.6 179.2 341.3L176.3 323.9C174.8 314.5 178.9 305 186.1 299.8C195 294.7 205.4 294.7 213.3 300L227.1 309.2C245.4 321.5 267.1 328 289.2 328H320C333.3 328 344 338.7 344 352V464H376V311.8C376 304 377.2 296.4 379.7 289L401.2 224.4C404.5 214.6 413.7 207.1 424 207.1H483.6C494.9 207.1 504 198.9 504 187.6C504 181.9 501.6 176.4 497.3 172.6L440 120.5C434 115 426.2 111.1 418.1 111.1L418.1 112z"],
    "deer-rudolph": [576, 512, [], "f78f", "M384 160C384 151.2 391.2 144 400 144C408.8 144 416 151.2 416 160C416 168.8 408.8 176 400 176C391.2 176 384 168.8 384 160zM240 0C248.8 0 256 7.164 256 16V40C256 53.25 266.7 64 280 64H296C309.3 64 320 53.25 320 40V16C320 7.164 327.2 0 336 0C344.8 0 352 7.164 352 16V40C352 48.59 350.1 56.73 346.6 64H416C429.3 64 440 53.25 440 40V16C440 7.164 447.2 0 456 0C464.8 0 472 7.164 472 16V40C472 60.67 460.8 78.72 444.1 88.42L487.9 128.2C495.2 118.4 506.8 112 520 112C542.1 112 560 129.9 560 152C560 174.1 542.1 192 520 192L519.9 191.1C517.6 227.7 487.9 256 451.6 256H409.3L393.2 304.2C392.4 306.6 392 309.2 392 311.8V472C392 494.1 374.1 512 352 512H304C281.9 512 264 494.1 264 472V376H257.2C235.1 376 213.4 371.4 193.4 362.7C189.1 379.8 178.7 395.1 163.5 405.2L156.1 409.5L174.7 458.3C184.2 484.4 164.9 512 137.2 512H91.21C74.39 512 59.36 501.5 53.62 485.7L31.16 423.9C25.61 408.7 25.38 391.1 30.52 376.5L38.77 351.8C39.58 349.4 40 346.8 40 344.2V339.9C40 333.5 37.47 327.4 32.97 322.9L31.9 321.8C30.93 330.2 23.54 336.5 15 335.1C6.183 335.4-.5194 327.8 .0317 319L3.344 266C4.445 248.4 10.25 232.1 19.5 218.4C35.73 188.4 67.49 168 104 168H295L302.2 144H273.1C264 144 256 135.1 256 126C256 117.8 261.6 110.6 269.6 108.6L320 96H280C249.1 96 224 70.93 224 40V16C224 7.164 231.2 .0003 240 .0003V0zM335.9 198.9C332.8 209 323.5 216 312.9 216H104C77.49 216 56 237.5 56 264V268.1C56 274.5 58.53 280.6 63.03 285.1L66.91 288.1C80.42 302.5 88 320.8 88 339.9V344.2C88 351.9 86.75 359.6 84.31 366.1L76.06 391.7C74.35 396.9 74.42 402.4 76.27 407.5L96.81 464H125.7L105.4 408.2C101.7 397.8 105.5 386.2 114.7 380L136.9 365.2C144.7 360 148.8 350.6 147.2 341.3L144.3 323.9C142.8 314.5 146.9 305 154.1 299.8C163 294.7 173.4 294.7 181.3 300L195.1 309.2C213.4 321.5 235.1 328 257.2 328H288C301.3 328 312 338.7 312 352V464H344V311.8C344 304 345.2 296.4 347.7 289L369.2 224.4C372.5 214.6 381.7 207.1 392 207.1H451.6C462.9 207.1 472 198.9 472 187.6C472 181.9 469.6 176.4 465.3 172.6L408 120.5C402 115 394.2 111.1 386.1 111.1C371.7 111.1 359 121.4 354.9 135.2L335.9 198.9z"],
    "delete-left": [576, 512, [9003, "backspace"], "f55a", "M432.1 208.1L385.9 256L432.1 303C442.3 312.4 442.3 327.6 432.1 336.1C423.6 346.3 408.4 346.3 399 336.1L352 289.9L304.1 336.1C295.6 346.3 280.4 346.3 271 336.1C261.7 327.6 261.7 312.4 271 303L318.1 256L271 208.1C261.7 199.6 261.7 184.4 271 175C280.4 165.7 295.6 165.7 304.1 175L352 222.1L399 175C408.4 165.7 423.6 165.7 432.1 175C442.3 184.4 442.3 199.6 432.1 208.1V208.1zM512 64C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H205.3C188.3 448 172 441.3 160 429.3L9.372 278.6C3.371 272.6 0 264.5 0 256C0 247.5 3.372 239.4 9.372 233.4L160 82.75C172 70.74 188.3 64 205.3 64L512 64zM528 128C528 119.2 520.8 112 512 112H205.3C201 112 196.9 113.7 193.9 116.7L54.63 256L193.9 395.3C196.9 398.3 201 400 205.3 400H512C520.8 400 528 392.8 528 384V128z"],
    "delete-right": [576, 512, [], "e154", "M143 175C152.4 165.7 167.6 165.7 176.1 175L223.1 222.1L271 175C280.4 165.7 295.6 165.7 304.1 175C314.3 184.4 314.3 199.6 304.1 208.1L257.9 255.1L304.1 303C314.3 312.4 314.3 327.6 304.1 336.1C295.6 346.3 280.4 346.3 271 336.1L223.1 289.9L176.1 336.1C167.6 346.3 152.4 346.3 143 336.1C133.7 327.6 133.7 312.4 143 303L190.1 255.1L143 208.1C133.7 199.6 133.7 184.4 143 175V175zM370.7 64C387.7 64 403.1 70.74 416 82.75L566.6 233.4C572.6 239.4 576 247.5 576 256C576 264.5 572.6 272.6 566.6 278.6L416 429.3C403.1 441.3 387.7 448 370.7 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64L370.7 64zM48 384C48 392.8 55.16 400 64 400H370.7C374.1 400 379.1 398.3 382.1 395.3L521.4 256L382.1 116.7C379.1 113.7 374.1 112 370.7 112H64C55.16 112 48 119.2 48 128V384z"],
    "democrat": [640, 512, [], "f747", "M638.7 221.2l-19.75-29.5c-25.25-37.88-66.51-61.25-111.6-63.75H288.3L214.6 66.75C226 47.62 226.1 23.75 213.8 4.87c-3.376-5.125-10.75-5.875-15.13-1.5L157.6 44.25l-41.88-41.88C112.1-1.255 106.1-.6302 103.4 3.62C91.1 20.75 93.5 43.25 106.5 59.62L13.48 168.2c-14.75 17.13-17.63 41.38-7.501 61.5l13.63 27.38c9.627 19.13 28.88 30.88 50.13 30.88h31.01c14.88 0 29.25-6 38.26-15.13l10.25-8.625l26.38 68.25v139.5C175.6 494.1 193.6 512 215.6 512h72.01c22.13 0 40.01-17.88 40.01-40v-40h96.14v40C423.8 494.1 441.8 512 463.8 512h72.14c22.13 0 40.01-17.88 40.01-40V214.8c.9728 1.227 2.2 2.195 3.125 3.586l19.63 29.38c1.125 1.875 3 3 5.001 3.5c2.25 .5 4.251 0 6.001-1.25l26.75-17.75C640.1 229.7 641.1 224.7 638.7 221.2zM527.8 463.1h-56.13v-64c0-8.75-7.126-16-16-16H295.7c-8.876 0-16 7.25-16 16v64H223.5v-112h304.3V463.1zM527.8 303.1H214.6l-37.01-98.75c-3.876-10.5-16.88-13.88-25.38-6.625L106.2 237.7C104.7 239.2 102.6 239.1 100.6 239.1H69.62c-3.126 0-5.876-1.75-7.251-4.375L48.62 208.2C47.24 205.4 47.62 201.1 49.74 199.5l88.76-103.5h36.26l96.14 80h216.9c22.13 0 40.01 17.88 40.01 40V303.1zM283.7 226.7L275.4 210.2c-1.5-3-5.751-3-7.251 0L260 226.7L241.6 229.5c-3.251 .5-4.501 4.5-2.125 6.75L252.6 249.2L249.6 267.4C249 270.7 252.5 273.2 255.4 271.6l16.25-8.625l16.38 8.625c2.875 1.5 6.376-.875 5.751-4.25L290.7 249.2l13.25-13c2.375-2.25 1.125-6.25-2.25-6.75L283.7 226.7zM379.4 226.7L371.2 210.2c-1.5-3-5.626-3-7.126 0L355.8 226.7l-18.25 2.75c-3.376 .5-4.626 4.5-2.25 6.75L348.5 249.2l-3.126 18.13c-.6251 3.375 2.875 5.875 5.751 4.25l16.38-8.625l16.25 8.625c2.875 1.5 6.376-.875 5.876-4.25L386.5 249.2l13.13-13c2.5-2.25 1.125-6.25-2.125-6.75L379.4 226.7zM475.7 226.7l-8.251-16.5c-1.5-3-5.751-3-7.251 0l-8.126 16.5l-18.38 2.75c-3.251 .5-4.501 4.5-2.125 6.75l13.13 13l-3 18.13c-.6251 3.375 2.875 5.875 5.751 4.25l16.25-8.625l16.38 8.625c2.875 1.5 6.376-.875 5.751-4.25L482.7 249.2l13.25-13c2.375-2.25 1.125-6.25-2.25-6.75L475.7 226.7z"],
    "desktop": [576, 512, [61704, 128421, "desktop-alt"], "f390", "M512 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h148.3l-9.6 48H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24h-50.73L363.7 416H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM324.3 464H251.7L261.3 416h53.46L324.3 464zM528 352c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V304h480V352zM528 256h-480V64c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V256z"],
    "desktop-arrow-down": [576, 512, [], "e155", "M191 103c-9.375 9.375-9.375 24.56 0 33.94l80 80c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L312 142.1V24C312 10.75 301.3 0 288 0S264 10.75 264 24v118.1L224.1 103C220.3 98.34 214.2 96 208 96S195.7 98.34 191 103zM512 0h-160v48h160c8.822 0 16 7.178 16 16v192h-480V64c0-8.822 7.178-16 16-16h160V0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h148.3l-9.6 48H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24h-50.73L363.7 416H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM251.7 464L261.3 416h53.46l9.6 48H251.7zM528 352c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V304h480V352z"],
    "dharmachakra": [512, 512, [9784], "f655", "M499.3 232l-20.5 .625C474.1 188.2 456.6 147.9 429.1 115l15-14c5.125-4.75 5.25-12.75 .375-17.75l-16.62-16.62c-5-4.875-13-4.75-17.75 .375l-14 15C364.1 55.38 323.8 37.88 279.4 33.25L280 12.75C280.2 5.75 274.8 0 267.8 0h-23.5C237.3 0 231.8 5.75 232 12.75l.625 20.5C188.2 37.88 147.9 55.38 115 82L101 67C96.25 61.88 88.25 61.75 83.25 66.62L66.63 83.25C61.75 88.25 61.88 96.25 67 101l14.1 14c-26.62 32.88-44.12 73.25-48.75 117.6L12.75 232C5.75 231.8 0 237.2 0 244.2v23.5C0 274.8 5.75 280.2 12.75 280l20.5-.625c4.625 44.38 22.13 84.75 48.75 117.6l-14.1 14c-5.125 4.75-5.25 12.75-.375 17.75l16.62 16.62c5 4.875 13 4.75 17.75-.375l14-14.1c32.88 26.62 73.25 44.12 117.6 48.75L232 499.2C231.8 506.2 237.3 512 244.3 512h23.5c7 0 12.5-5.75 12.25-12.75l-.625-20.5c44.38-4.625 84.75-22.13 117.6-48.75l14 14.1c4.75 5.125 12.75 5.25 17.75 .375l16.62-16.62c4.875-5 4.75-13-.375-17.75l-15-14c26.63-32.88 44.13-73.25 48.75-117.6L499.3 280C506.3 280.2 512 274.8 512 267.8V244.2C512 237.2 506.3 231.8 499.3 232zM430.5 234.1l-80.5 2.5c-2.5-12.12-7.375-23.25-13.87-33.25l58.63-55.25C413.8 172.5 426.5 202 430.5 234.1zM256 304C229.5 304 208 282.5 208 256S229.5 208 256 208s48 21.5 48 48S282.5 304 256 304zM363.9 117.2l-55.25 58.63c-9.875-6.5-21.12-11.38-33.13-13.87l2.375-80.5C309.1 85.5 339.5 98.25 363.9 117.2zM234.1 81.5l2.5 80.5C224.5 164.5 213.4 169.4 203.4 175.9L148.1 117.2C172.5 98.25 201.1 85.5 234.1 81.5zM117.2 148.1l58.63 55.25C169.4 213.2 164.5 224.5 161.1 236.5L81.5 234.1C85.5 202 98.25 172.5 117.2 148.1zM81.5 277.9l80.5-2.5C164.5 287.5 169.4 298.6 175.9 308.6L117.2 363.9C98.25 339.5 85.5 310 81.5 277.9zM148.1 394.8l55.25-58.63c9.875 6.5 21.12 11.38 33.13 13.88L234.1 430.5C201.1 426.5 172.5 413.8 148.1 394.8zM277.9 430.5l-2.5-80.5c12.12-2.5 23.25-7.375 33.25-13.88l55.25 58.63C339.5 413.8 309.1 426.5 277.9 430.5zM394.8 363.9l-58.63-55.25c6.5-9.875 11.38-21.12 13.87-33.13l80.5 2.375C426.5 310 413.8 339.5 394.8 363.9z"],
    "diagram-cells": [512, 512, [], "e475", "M64 224C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V160C512 195.3 483.3 224 448 224H64zM512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H448C483.3 288 512 316.7 512 352V416zM448 336H64C55.16 336 48 343.2 48 352V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V352C464 343.2 456.8 336 448 336z"],
    "diagram-lean-canvas": [640, 512, [], "e156", "M0 96C0 60.65 28.65 32 64 32H576C611.3 32 640 60.65 640 96V416C640 451.3 611.3 480 576 480H64C28.65 480 0 451.3 0 416V96zM512 296H592V96C592 87.16 584.8 80 576 80H512V296zM464 80H400V168H464V80zM352 80H288V296H352V80zM240 80H176V168H240V80zM128 80H64C55.16 80 48 87.16 48 96V296H128V80zM48 344V416C48 424.8 55.16 432 64 432H296V344H48zM344 432H576C584.8 432 592 424.8 592 416V344H344V432zM240 216H176V296H240V216zM400 216V296H464V216H400z"],
    "diagram-nested": [448, 512, [], "e157", "M144 32C170.5 32 192 53.49 192 80V176C192 202.5 170.5 224 144 224H120V320C120 342.1 137.9 360 160 360H256V336C256 309.5 277.5 288 304 288H400C426.5 288 448 309.5 448 336V432C448 458.5 426.5 480 400 480H304C277.5 480 256 458.5 256 432V408H160C111.4 408 72 368.6 72 320V224H48C21.49 224 0 202.5 0 176V80C0 53.49 21.49 32 48 32H144zM144 80H48V176H144V80zM400 336H304V432H400V336z"],
    "diagram-next": [512, 512, [], "e476", "M280 224V310.1L303 287C312.4 277.7 327.6 277.7 336.1 287C346.3 296.4 346.3 311.6 336.1 320.1L272.1 384.1C263.6 394.3 248.4 394.3 239 384.1L175 320.1C165.7 311.6 165.7 296.4 175 287C184.4 277.7 199.6 277.7 208.1 287L232 310.1V224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V160C512 195.3 483.3 224 448 224H280zM64 288H130C125.9 304 128.1 321.3 136.6 336H64C55.16 336 48 343.2 48 352V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V352C464 343.2 456.8 336 448 336H375.4C383.9 321.3 386.1 304 381.1 288H448C483.3 288 512 316.7 512 352V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288z"],
    "diagram-predecessor": [512, 512, [], "e477", "M64 480C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H448C483.3 288 512 316.7 512 352V416C512 451.3 483.3 480 448 480H64zM464 416V352C464 343.2 456.8 336 448 336H64C55.16 336 48 343.2 48 352V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416zM288 160C288 195.3 259.3 224 224 224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H368C407.8 32 440 64.24 440 104V142.1L463 119C472.4 109.7 487.6 109.7 496.1 119C506.3 128.4 506.3 143.6 496.1 152.1L432.1 216.1C423.6 226.3 408.4 226.3 399 216.1L335 152.1C325.7 143.6 325.7 128.4 335 119C344.4 109.7 359.6 109.7 368.1 119L392 142.1V104C392 90.75 381.3 80 368 80H285.1C287.3 85.11 288 90.48 288 96V160z"],
    "diagram-previous": [512, 512, [], "e478", "M512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H232V201.9L208.1 224.1C199.6 234.3 184.4 234.3 175 224.1C165.7 215.6 165.7 200.4 175 191L239 127C248.4 117.7 263.6 117.7 272.1 127L336.1 191C346.3 200.4 346.3 215.6 336.1 224.1C327.6 234.3 312.4 234.3 303 224.1L280 201.9V288H448C483.3 288 512 316.7 512 352V416zM464 416V352C464 343.2 456.8 336 448 336H64C55.16 336 48 343.2 48 352V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416zM0 160V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V160C512 195.3 483.3 224 448 224H381.1C387.4 202.8 381.9 179.3 365.3 162.7L301.3 98.75C276.3 73.75 235.7 73.75 210.7 98.75L146.7 162.7C130.1 179.3 124.6 202.8 130 224H64C28.65 224 .0003 195.3 .0003 160H0z"],
    "diagram-project": [576, 512, ["project-diagram"], "f542", "M136 32C166.9 32 192 57.07 192 88V104H384V88C384 57.07 409.1 32 440 32H520C550.9 32 576 57.07 576 88V168C576 198.9 550.9 224 520 224H440C409.1 224 384 198.9 384 168V152H192V168C192 175.5 190.5 182.6 187.9 189.2L263.8 290.4C268.9 288.8 274.4 288 280 288H360C390.9 288 416 313.1 416 344V424C416 454.9 390.9 480 360 480H280C249.1 480 224 454.9 224 424V344C224 336.5 225.5 329.4 228.1 322.8L152.2 221.6C147.1 223.2 141.6 224 136 224H56C25.07 224 0 198.9 0 168V88C0 57.07 25.07 32 56 32H136zM136 80H56C51.58 80 48 83.58 48 88V168C48 172.4 51.58 176 56 176H136C140.4 176 144 172.4 144 168V88C144 83.58 140.4 80 136 80zM360 336H280C275.6 336 272 339.6 272 344V424C272 428.4 275.6 432 280 432H360C364.4 432 368 428.4 368 424V344C368 339.6 364.4 336 360 336zM432 88V168C432 172.4 435.6 176 440 176H520C524.4 176 528 172.4 528 168V88C528 83.58 524.4 80 520 80H440C435.6 80 432 83.58 432 88z"],
    "diagram-sankey": [576, 512, [], "e158", "M329.9 80C327.2 80 324.6 81.45 323.1 83.83L253.8 197.2C243.7 213.8 225.6 224 206.1 224H24C10.75 224 0 213.3 0 200C0 186.7 10.75 176 24 176H206.1C208.8 176 211.4 174.5 212.9 172.2L282.2 58.8C292.3 42.15 310.4 32 329.9 32H552C565.3 32 576 42.75 576 56C576 69.25 565.3 80 552 80H329.9zM205.9 320L267.6 427.1C269 430.5 271.7 432 274.6 432H552C565.3 432 576 442.7 576 456C576 469.3 565.3 480 552 480H274.6C254.5 480 235.9 469.2 225.9 451.8L150.6 320H24C10.75 320 0 309.3 0 296C0 282.7 10.75 272 24 272H552C565.3 272 576 282.7 576 296C576 309.3 565.3 320 552 320H205.9z"],
    "diagram-subtask": [512, 512, [], "e479", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V160C512 195.3 483.3 224 448 224H152V320C152 342.1 169.9 360 192 360H224V352C224 316.7 252.7 288 288 288H448C483.3 288 512 316.7 512 352V416C512 451.3 483.3 480 448 480H288C252.7 480 224 451.3 224 416V408H192C143.4 408 104 368.6 104 320V224H64C28.65 224 0 195.3 0 160V96zM448 336H288C279.2 336 272 343.2 272 352V416C272 424.8 279.2 432 288 432H448C456.8 432 464 424.8 464 416V352C464 343.2 456.8 336 448 336z"],
    "diagram-successor": [512, 512, [], "e47a", "M512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H448C483.3 288 512 316.7 512 352V416zM288 160C288 195.3 259.3 224 224 224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H368C407.8 32 440 64.24 440 104V142.1L463 119C472.4 109.7 487.6 109.7 496.1 119C506.3 128.4 506.3 143.6 496.1 152.1L432.1 216.1C423.6 226.3 408.4 226.3 399 216.1L335 152.1C325.7 143.6 325.7 128.4 335 119C344.4 109.7 359.6 109.7 368.1 119L392 142.1V104C392 90.75 381.3 80 368 80H285.1C287.3 85.11 288 90.48 288 96V160zM240 160V96C240 87.16 232.8 80 224 80H64C55.16 80 48 87.16 48 96V160C48 168.8 55.16 176 64 176H224C232.8 176 240 168.8 240 160z"],
    "diagram-venn": [640, 512, [], "e15a", "M320 458.4C290.9 472.3 258.4 480 224 480C100.3 480 0 379.7 0 256C0 132.3 100.3 32 224 32C258.4 32 290.9 39.73 320 53.56C349.1 39.73 381.6 32 416 32C539.7 32 640 132.3 640 256C640 379.7 539.7 480 416 480C381.6 480 349.1 472.3 320 458.4zM192 256C192 188 222.3 127.2 270 86.08C255.4 82.12 239.9 80 224 80C126.8 80 48 158.8 48 256C48 353.2 126.8 432 224 432C239.9 432 255.4 429.9 270 425.9C222.3 384.8 192 323.1 192 256V256zM388 320C393.9 304.9 397.8 288.8 399.3 272H240.7C242.2 288.8 246.1 304.9 251.1 320H388zM268.5 352C281.9 372.6 299.4 390.1 320 403.5C340.6 390.1 358.1 372.6 371.5 352H268.5zM251.1 192C246.1 207.1 242.2 223.2 240.7 240H399.3C397.8 223.2 393.9 207.1 388 192H251.1zM371.5 160C358.1 139.4 340.6 121.9 320 108.5C299.4 121.9 281.9 139.4 268.5 160H371.5z"],
    "dial": [576, 512, ["dial-med-high"], "e15b", "M256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32zM401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1zM208.8 367.2C252.5 410.9 323.5 410.9 367.2 367.2C405.1 329.3 410.2 270.9 382.3 227.6L304.1 304.1C295.6 314.3 280.4 314.3 271 304.1C261.7 295.6 261.7 280.4 271 271L348.4 193.7C305.1 165.8 246.7 170.9 208.8 208.8C165.1 252.5 165.1 323.5 208.8 367.2V367.2zM576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288zM0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288zM128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96zM448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96zM128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480zM448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480z"],
    "dial-high": [576, 512, [], "e15c", "M256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32zM288 448C199.6 448 128 376.4 128 288C128 199.6 199.6 128 288 128C376.4 128 448 199.6 448 288C448 376.4 376.4 448 288 448zM264 288C264 274.7 274.7 264 288 264H397.4C386.4 213.7 341.6 176 288 176C226.1 176 176 226.1 176 288C176 349.9 226.1 400 288 400C341.6 400 386.4 362.3 397.4 312H288C274.7 312 264 301.3 264 288zM576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288zM0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288zM128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96zM448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96zM128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480zM448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480z"],
    "dial-low": [576, 512, [], "e15d", "M256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32zM288 128C376.4 128 448 199.6 448 288C448 376.4 376.4 448 288 448C199.6 448 128 376.4 128 288C128 199.6 199.6 128 288 128zM400 288C400 226.1 349.9 176 288 176C234.4 176 189.6 213.7 178.6 264H288C301.3 264 312 274.7 312 288C312 301.3 301.3 312 288 312H178.6C189.6 362.3 234.4 400 288 400C349.9 400 400 349.9 400 288zM576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288zM0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288zM128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96zM448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96zM128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480zM448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480z"],
    "dial-max": [576, 512, [], "e15e", "M256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32zM174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1V401.1zM271 271C280.4 261.7 295.6 261.7 304.1 271L382.3 348.4C410.2 305.1 405.1 246.7 367.2 208.8C323.5 165.1 252.5 165.1 208.8 208.8C165.1 252.5 165.1 323.5 208.8 367.2C246.7 405.1 305 410.2 348.4 382.3L271 304.1C261.7 295.6 261.7 280.4 271 271L271 271zM576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288zM0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288zM128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96zM448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96zM128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480zM448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480z"],
    "dial-med": [576, 512, [], "e15f", "M256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32zM448 288C448 376.4 376.4 448 288 448C199.6 448 128 376.4 128 288C128 199.6 199.6 128 288 128C376.4 128 448 199.6 448 288zM288 400C349.9 400 400 349.9 400 288C400 234.4 362.3 189.6 312 178.6V288C312 301.3 301.3 312 288 312C274.7 312 264 301.3 264 288V178.6C213.7 189.6 176 234.4 176 287.1C176 349.9 226.1 400 288 400V400zM576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288zM0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288zM128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96zM448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96zM128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480zM448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480z"],
    "dial-med-low": [576, 512, [], "e160", "M256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32zM401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9V174.9zM367.2 367.2C410.9 323.5 410.9 252.5 367.2 208.8C329.3 170.9 270.9 165.8 227.6 193.7L304.1 271C314.3 280.4 314.3 295.6 304.1 304.1C295.6 314.3 280.4 314.3 271 304.1L193.7 227.6C165.8 270.9 170.9 329.3 208.8 367.2C252.5 410.9 323.5 410.9 367.2 367.2L367.2 367.2zM576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288zM0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288zM128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96zM448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96zM128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480zM448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480z"],
    "dial-min": [576, 512, [], "e161", "M256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32zM174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9V174.9zM304.1 271C314.3 280.4 314.3 295.6 304.1 304.1L227.6 382.3C270.9 410.2 329.3 405.1 367.2 367.2C410.9 323.5 410.9 252.5 367.2 208.8C323.5 165.1 252.5 165.1 208.8 208.8C170.9 246.7 165.8 305.1 193.7 348.4L271 271C280.4 261.7 295.6 261.7 304.1 271L304.1 271zM576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288zM0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288zM128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96zM448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96zM128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480zM448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480z"],
    "dial-off": [576, 512, [], "e162", "M256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32zM128 288C128 199.6 199.6 128 288 128C376.4 128 448 199.6 448 288C448 376.4 376.4 448 288 448C199.6 448 128 376.4 128 288zM288 264C301.3 264 312 274.7 312 288V397.4C362.3 386.4 400 341.6 400 288C400 226.1 349.9 176 288 176C226.1 176 176 226.1 176 288C176 341.6 213.7 386.4 264 397.4V288C264 274.7 274.7 264 288 264zM576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288zM0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288zM128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96zM448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96zM128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480zM448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480z"],
    "diamond": [512, 512, [9830], "f219", "M227.7 11.72C243.3-3.905 268.7-3.905 284.3 11.72L500.3 227.7C515.9 243.3 515.9 268.7 500.3 284.3L284.3 500.3C268.7 515.9 243.3 515.9 227.7 500.3L11.72 284.3C-3.905 268.7-3.905 243.3 11.72 227.7L227.7 11.72zM256 51.31L51.31 256L256 460.7L460.7 256L256 51.31z"],
    "diamond-exclamation": [512, 512, [], "e405", "M256 319.1c-17.66 0-32 14.34-32 32s14.34 32 32 32s32-14.34 32-32S273.7 319.1 256 319.1zM232 151.1v112c0 13.25 10.75 24 24 24s24-10.75 24-24v-112c0-13.25-10.75-24-24-24S232 138.7 232 151.1zM497.7 222.6l-208.2-209.1c-19.01-18.02-50.05-18.02-68.06 0L14.27 222.6c-19.04 17.98-19.04 49.03 0 67.01l208.2 208.1c18.02 19.04 49.05 19.04 67.07 0l208.2-208.1C516.8 271.6 516.8 240.6 497.7 222.6zM256 463.4L48.64 256.1l206.2-208.1h.2891c.416 0 .7988 .0957 1.057 .1914c.127 .0332 .1914 .0645 .2559 .0957l206.9 207.8L256 463.4z"],
    "diamond-turn-right": [512, 512, ["directions"], "f5eb", "M497.1 222.1l-208.1-208.1c-9.354-9.355-21.63-14.03-33.89-14.03c-12.26 0-24.5 4.675-33.85 14.03L14.03 222.1C4.677 231.5 .0004 243.7 .0004 255.1c0 12.26 4.676 24.52 14.03 33.87l208.1 208.1C231.5 507.3 243.7 511.1 256 511.1c12.26 0 24.52-4.679 33.87-14.03l208.1-208.1c9.353-9.354 14.03-21.61 14.03-33.87C511.1 243.7 507.3 231.5 497.1 222.1zM256.1 464L47.97 256.1l207.1-208.1l208.1 207.9L256.1 464zM302.1 216H200C186.8 216 176 226.8 176 240v72c0 13.25 10.75 24 24 24S224 325.3 224 312v-48h78.06l-23.03 23.03c-9.375 9.375-9.375 24.56 0 33.94C283.7 325.7 289.8 328 296 328s12.28-2.344 16.97-7.031l64-64c9.375-9.375 9.375-24.56 0-33.94l-64-64c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L302.1 216z"],
    "dice": [640, 512, [127922], "f522", "M575.1 192h-102.2c3.551 10.11 5.748 20.73 5.748 31.77c0 25.64-9.984 49.75-28.12 67.89L320 423.2v24.84C320 483.3 348.7 512 383.1 512h191.1c35.35 0 63.1-28.65 63.1-63.1v-191.1C639.1 220.7 611.3 192 575.1 192zM479.1 376c-13.25 0-23.1-10.75-23.1-23.1c0-13.26 10.75-23.1 23.1-23.1s23.1 10.74 23.1 23.1C503.1 365.3 493.3 376 479.1 376zM447.5 223.8c0-16.38-6.249-32.76-18.75-45.26L269 18.73C256.5 6.238 240.3 0 223.1 0S191 6.238 178.5 18.73l-159.8 159.8C6.235 191-.0011 207.6-.0011 223.1s6.236 32.57 18.73 45.06l159.8 159.8c12.5 12.5 28.88 18.74 45.26 18.74s32.76-6.248 45.25-18.74l159.8-159.8C441.3 256.5 447.5 240.1 447.5 223.8zM394.9 235.1l-159.8 159.8c-4.076 4.076-8.838 4.686-11.31 4.686c-2.477 0-7.238-.6094-11.31-4.686L52.67 235.1C48.59 231 47.99 226.2 47.99 223.8s.6074-7.236 4.686-11.31l159.8-159.8c4.082-4.08 8.844-4.689 11.32-4.689s7.234 .6094 11.31 4.687l159.8 159.8c4.078 4.078 4.687 8.84 4.687 11.31S398.9 231 394.9 235.1zM223.8 301.6c-12.79 0-23.1 10.29-23.1 23.1c0 13.76 11.25 23.1 23.1 23.1c13.73 0 24-11.22 24-23.1C247.8 312.8 237.5 301.6 223.8 301.6zM223.8 199.8c-13.76 0-23.1 11.25-23.1 23.1c0 12.84 10.34 23.1 23.1 23.1c13.71 0 24-11.21 24-23.1C247.8 210.1 237.5 199.8 223.8 199.8zM121.9 199.8c-13.76 0-24 11.25-24 23.1c0 12.79 10.29 23.1 24 23.1c13.71 0 23.1-11.2 23.1-23.1C145.9 210.1 135.7 199.8 121.9 199.8zM325.6 199.8c-13.76 0-24 11.25-24 23.1c0 12.79 10.29 23.1 24 23.1c13.71 0 24-11.21 24-23.1C349.6 210.1 339.3 199.8 325.6 199.8zM223.8 97.94c-12.79 0-23.1 10.29-23.1 23.1c0 13.76 11.25 23.1 23.1 23.1c13.73 0 24-11.22 24-23.1C247.8 109.1 237.5 97.94 223.8 97.94z"],
    "dice-d10": [512, 512, [], "f6cd", "M512 282.6c0-7.59-2.683-15.19-8.118-21.32l-224.1-250.6C273.5 3.5 264.8 0 256 0S238.5 3.5 232.2 10.62L8.151 261.3C2.671 267.4 0 274.1 0 282.5C0 291.4 3.662 300.2 10.8 306.5l224.1 197.5C240.9 509.4 248.5 512 256 512c7.5 0 15.12-2.615 21.12-7.99l224.1-197.5C508.4 300.2 512 291.4 512 282.6zM256 287.9L189.9 243.8l66.12-154.1l66.12 154.1L256 287.9zM142.7 232.2L85.79 246.5l97.49-109.1L142.7 232.2zM155.5 278.5l76.5 51v108l-157.4-138.7L155.5 278.5zM280 329.5l76.5-51l80.87 20.25l-157.4 138.7V329.5zM369.4 232.2l-40.62-94.87l97.49 109.1L369.4 232.2z"],
    "dice-d12": [512, 512, [], "f6ce", "M508.6 185.2l-55.87-111.7c-3.125-6.125-8.125-11.12-14.25-14.25l-111.7-55.87C322.4 1.125 317.4 0 312.5 0h-113C194.6 0 189.6 1.125 185.2 3.375L73.5 59.25C67.38 62.38 62.38 67.38 59.25 73.5L3.375 185.2C1.125 189.6 0 194.6 0 199.5v113c0 4.875 1.125 9.75 3.375 14.25l55.87 111.7c3.125 6.125 8.125 11.12 14.25 14.25l111.7 55.87C189.6 510.9 194.6 512 199.5 512h113c4.875 0 9.75-1.125 14.25-3.375l111.7-55.87c6.125-3.125 11.12-8.125 14.25-14.25l55.87-111.7C510.9 322.2 512 317.4 512 312.5v-113C512 194.6 510.9 189.8 508.6 185.2zM455 185.4l-78.13 104.2L280 241.1v-93.5l140.8-28.12l-1-4.625L455 185.4zM300.5 464h-89l-53-132.4L256 282.9l97.5 48.75L300.5 464zM203.4 48h105.3L373 80.12L256 103.5L139 80.12L203.4 48zM92.25 114.9l-1 4.625L232 147.6v93.5L135.1 289.6L57 185.4L92.25 114.9zM48 308.6v-55.25l58.88 78.5l42 104.9L99.75 412.2L48 308.6zM412.2 412.2l-49.12 24.5l42-104.9L464 253.4v55.25L412.2 412.2z"],
    "dice-d20": [512, 512, [], "f6cf", "M463.9 116.1l-192-111.9C267 1.438 261.5 0 255.1 0S245 1.438 240.1 4.25l-192 111.9C38.12 121.1 32 132.7 32 144.5v223c0 11.75 6.125 22.48 16.12 28.36l192 111.9C245 510.6 250.5 512 256 512s11-1.438 15.88-4.25l192-111.9C473.9 390 480 379.3 480 367.5V144.5C480 132.7 473.9 121.1 463.9 116.1zM256 87.85l72.5 96.14h-145L256 87.85zM256 339.3L187.8 231.1h136.5L256 339.3zM145.1 254.5l63.38 99.51l-83.38-19.38L145.1 254.5zM366.9 254.5l20 80.13l-83.38 19.38L366.9 254.5zM383.5 177.2l-70.38-93.39l106 61.76L383.5 177.2zM128.5 177.2L92.88 145.6l106-61.76L128.5 177.2zM104.2 219.9L80 317V198.4L104.2 219.9zM232 408.8v38.63l-110.2-64.26L232 408.8zM280 408.8l110.2-25.63L280 447.4V408.8zM432 317l-24.25-97.14L432 198.4V317z"],
    "dice-d4": [512, 512, [], "f6d0", "M512 309.1c0-7.05-2.318-14.15-7.127-20.07l-224-277.1C274.5 3.1 265.2 0 256 0C246.8 0 237.5 3.1 231.1 11.88l-224 277.1C2.318 294.9 0 302 0 309.1c0 9.625 4.319 19.15 12.62 25.43l224 170.1C242.1 509.7 249 512 256 512c6.875 0 13.62-2.135 19.37-6.51l224-170.1C507.7 328.2 512 318.7 512 309.1zM232 87.12V441.5L54.76 306.4L232 87.12zM279.1 441.5V87.12l177.2 219.3L279.1 441.5z"],
    "dice-d6": [448, 512, [], "f6d1", "M431.9 116.1l-192-111.9C235 1.438 229.5 0 224 0S213 1.438 208.1 4.25l-192 111.9C6.125 121.1 0 132.7 0 144.5v223c0 11.75 6.125 22.48 16.12 28.36l192 111.9C213 510.6 218.5 512 224 512s11-1.438 15.88-4.25l192-111.9C441.9 390 448 379.3 448 367.5V144.5C448 132.7 441.9 121.1 431.9 116.1zM224 50.6l152.4 88.76L224 228.2L71.63 139.4L224 50.6zM48 181.1l152 88.64v177.6L48 358.9V181.1zM248 447.4V269.8l152-88.64v177.8L248 447.4z"],
    "dice-d8": [512, 512, [], "f6d2", "M512 256c0-8.625-3.305-17.25-9.868-23.88l-222.2-222.3C273.3 3.262 264.6 0 256 0S238.7 3.262 232.1 9.887L9.868 232.1C3.305 238.8 0 247.4 0 256S3.305 273.3 9.868 279.9l222.2 222.3C238.7 508.7 247.4 512 256 512s17.26-3.262 23.89-9.887l222.2-222.3C508.7 273.2 512 264.7 512 256zM280 77.88l166.4 166.4l-166.4 71.38V77.88zM231.1 315.6L65.6 244.2L231.1 77.88V315.6zM231.1 367.9v66.25l-116-116L231.1 367.9zM280 367.9l116-49.75l-116 116V367.9z"],
    "dice-five": [448, 512, [9860], "f523", "M128 128C110.4 128 96 142.4 96 160s14.38 32 32 32s32-14.38 32-32S145.6 128 128 128zM128 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S145.6 320 128 320zM320 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 320 320 320zM320 128c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 128 320 128zM384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM400 416c0 8.875-7.125 16-16 16H64c-8.875 0-16-7.125-16-16V96c0-8.875 7.125-16 16-16h320c8.875 0 16 7.125 16 16V416zM224 224C206.4 224 192 238.4 192 256s14.38 32 32 32s32-14.38 32-32S241.6 224 224 224z"],
    "dice-four": [448, 512, [9859], "f524", "M384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM400 416c0 8.875-7.125 16-16 16H64c-8.875 0-16-7.125-16-16V96c0-8.875 7.125-16 16-16h320c8.875 0 16 7.125 16 16V416zM128 128C110.4 128 96 142.4 96 160s14.38 32 32 32s32-14.38 32-32S145.6 128 128 128zM320 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 320 320 320zM320 128c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 128 320 128zM128 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S145.6 320 128 320z"],
    "dice-one": [448, 512, [9856], "f525", "M224 224C206.4 224 192 238.4 192 256s14.38 32 32 32s32-14.38 32-32S241.6 224 224 224zM384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM400 416c0 8.875-7.125 16-16 16H64c-8.875 0-16-7.125-16-16V96c0-8.875 7.125-16 16-16h320c8.875 0 16 7.125 16 16V416z"],
    "dice-six": [448, 512, [9861], "f526", "M128 128C110.4 128 96 142.4 96 160s14.38 32 32 32s32-14.38 32-32S145.6 128 128 128zM128 224C110.4 224 96 238.4 96 256s14.38 32 32 32s32-14.38 32-32S145.6 224 128 224zM128 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S145.6 320 128 320zM384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM400 416c0 8.875-7.125 16-16 16H64c-8.875 0-16-7.125-16-16V96c0-8.875 7.125-16 16-16h320c8.875 0 16 7.125 16 16V416zM320 128c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 128 320 128zM320 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 320 320 320zM320 224c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 224 320 224z"],
    "dice-three": [448, 512, [9858], "f527", "M128 128C110.4 128 96 142.4 96 160s14.38 32 32 32s32-14.38 32-32S145.6 128 128 128zM224 224C206.4 224 192 238.4 192 256s14.38 32 32 32s32-14.38 32-32S241.6 224 224 224zM384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM400 416c0 8.875-7.125 16-16 16H64c-8.875 0-16-7.125-16-16V96c0-8.875 7.125-16 16-16h320c8.875 0 16 7.125 16 16V416zM320 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 320 320 320z"],
    "dice-two": [448, 512, [9857], "f528", "M128 128C110.4 128 96 142.4 96 160s14.38 32 32 32s32-14.38 32-32S145.6 128 128 128zM384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM400 416c0 8.875-7.125 16-16 16H64c-8.875 0-16-7.125-16-16V96c0-8.875 7.125-16 16-16h320c8.875 0 16 7.125 16 16V416zM320 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 320 320 320z"],
    "diploma": [640, 512, ["scroll-ribbon"], "f5ea", "M539.3 144h-66.1C477.5 134.2 480 123.4 480 112C480 68.15 444.3 32 400.5 32C367.7 32 345.5 47.09 320 78.95C294.5 47.09 272.3 32 239.5 32C195.7 32 160 68.15 160 112c0 11.4 2.506 22.19 6.844 32H96c-53.02 0-96 48.47-96 128S42.98 416 96 416l160-34.29v82.26c0 2.98 .9551 5.52 2.266 7.805c.3672 .6445 .7793 1.156 1.227 1.734c1.244 1.613 2.709 2.926 4.438 3.953c.5078 .3008 .9023 .6758 1.438 .9219C267.5 479.4 269.7 480 272.1 480c.2383 0 .4766-.1016 .7148-.1172c.3438-.0156 .6523-.1172 .9961-.1562c2.688-.2969 5.381-1.121 7.826-2.957L320 447.1l38.4 28.78c2.445 1.836 5.139 2.66 7.826 2.957c.3438 .0391 .6523 .1406 .9961 .1562C367.5 479.9 367.7 480 367.9 480c2.35 0 4.592-.6406 6.693-1.613c.5371-.2461 .9355-.6211 1.443-.9258c1.73-1.031 3.195-2.336 4.439-3.953c.4453-.5781 .8535-1.086 1.219-1.727C383 469.5 384 466.1 384 463.1v-81.96L539.3 416C594.9 416 640 351.5 640 272C640 192.5 594.9 144 539.3 144zM400.5 80.47C417.9 80.47 432 94.59 432 112s-14.11 31.53-31.53 31.53H332.6C373.2 83.07 384.8 80.47 400.5 80.47zM239.5 80.47c15.69 0 27.27 2.6 67.86 63.06H239.5C222.1 143.5 208 129.4 208 112S222.1 80.47 239.5 80.47zM245.9 334.8l-153.4 32.86C73.29 363.7 48 327.3 48 272C48 224.9 67.74 192 96 192h144.6L240.3 191.5H256v141.1L245.9 334.8zM543 367.7L384 332.9V191.5h15.65L399.4 192h139.8C570.8 192 592 224.1 592 272C592 324.2 566.9 363.8 543 367.7z"],
    "disc-drive": [512, 512, [], "f8b5", "M256 112C176.5 112 112 176.5 112 256s64.5 144 144 144s144-64.5 144-144S335.5 112 256 112zM256 288C238.4 288 224 273.6 224 256s14.38-32 32-32c17.62 0 32 14.38 32 32S273.6 288 256 288zM488 432H480V96c0-35.35-28.65-64-64-64H96C60.65 32 32 60.65 32 96v336H23.1C10.75 432 0 442.7 0 455.1S10.75 480 23.1 480H488c13.25 0 24-10.75 24-23.1S501.3 432 488 432zM432 432h-352V96c0-8.875 7.125-16 16-16h320c8.875 0 16 7.125 16 16V432z"],
    "disease": [512, 512, [], "f7fa", "M459.6 179.6l-60.74-20.5c-9.748-3.25-16.87-9.875-18.1-17.62l-14.5-54c-6.874-25.5-27.62-45-55.74-52.5c-30.87-7.1-63.12 .25-84.24 21.62L183.6 99.25c-6.999 7.125-18.62 11-30.12 10.13l-65.11-5c-33.74-2.5-65.11 13.25-79.99 40.25c-12.87 23.38-10.87 50.25 5.374 72l34.87 46.88c4.624 6.125 5.374 13.12 1.1 19.62l-25.62 50.88c-11.87 23.38-9.249 49.88 6.874 70.88c19.25 24.88 52.99 36.37 86.11 29.37l63.37-13.75c11.37-2.375 23.87 0 32.37 6.375l49.24 36.37c15.12 11 33.24 16.88 51.87 16.75c12.87 0 25.5-2.75 37.24-8c25.37-11.62 41.74-33.75 43.74-59.38l4.249-55.25c.4999-7.375 5.999-14.38 14.62-18.75l56.24-28.38c27.25-13.75 42.89-39.65 40.89-67.52C509.7 213.1 489.7 189.8 459.6 179.6zM449.3 267.4l-56.24 28.38c-23.75 12-38.99 33.62-40.87 58l-4.249 55.12c-.8748 11.37-11.37 17.37-15.75 19.37c-10.25 4.75-26.1 6.5-40.74-3.5l-49.12-36.5c-14.75-10.87-33.24-16.62-51.99-16.62c-6.374 0-12.75 .625-18.1 2l-63.37 13.62c-16.1 3.75-31.5-3.25-37.99-11.75c-4.874-6.375-5.624-13-2.125-19.88l25.75-50.87c11.37-22.5 8.999-49.38-6.374-70L52.28 187.9C47.28 181.4 46.78 174.5 50.53 167.8c4.374-8 16.37-16.88 34.12-15.5l65.11 5c25.25 2 51.12-7.125 68.11-24.37l41.74-42.63c8.874-9 23.87-12.5 37.87-8.75c11.12 2.875 19.25 9.75 21.5 18.38l14.5 54c6.249 23.37 24.1 42.25 50.12 50.75l60.74 20.5c11.62 3.875 18.87 11.75 19.62 21C464.6 254.6 459.2 262.4 449.3 267.4zM159.1 192c-17.62 0-31.1 14.37-31.1 31.1S142.4 256 159.1 256s31.1-14.37 31.1-31.1S177.6 192 159.1 192zM287.1 288c-17.62 0-31.1 14.37-31.1 31.1s14.38 31.1 31.1 31.1s31.1-14.37 31.1-31.1S305.6 288 287.1 288zM303.1 192c-8.874 0-15.1 7.124-15.1 15.1s7.126 15.1 15.1 15.1s15.1-7.124 15.1-15.1S312.9 192 303.1 192z"],
    "display": [576, 512, [], "e163", "M512 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h148.3l-9.6 48H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24h-50.73L363.7 416H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM324.3 464H251.7L261.3 416h53.46L324.3 464zM528 352c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V352z"],
    "display-arrow-down": [576, 512, [], "e164", "M191 167c-9.375 9.375-9.375 24.56 0 33.94l80 80c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L312 206.1V24C312 10.75 301.3 0 288 0S264 10.75 264 24v182.1L224.1 167C220.3 162.3 214.2 160 208 160S195.7 162.3 191 167zM512 0h-160v48h160c8.822 0 16 7.178 16 16v288c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h160V0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h148.3l-9.6 48H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24h-50.73L363.7 416H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM251.7 464L261.3 416h53.46l9.6 48H251.7z"],
    "display-code": [576, 512, ["desktop-code"], "e165", "M512 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h148.3l-9.6 48H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24h-50.73L363.7 416H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM251.7 464L261.3 416h53.46l9.6 48H251.7zM528 352c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V352zM362.1 137.9c-7.812-7.812-20.47-7.812-28.28 0s-7.812 20.5 0 28.31l33.86 33.84l-33.86 33.84c-7.812 7.812-7.812 20.5 0 28.31C337.8 266.1 342.9 268 348 268s10.23-1.938 14.14-5.844l48-48c7.812-7.812 7.812-20.5 0-28.31L362.1 137.9zM242.1 137.9c-7.812-7.812-20.47-7.812-28.28 0l-48 48c-7.812 7.812-7.812 20.5 0 28.31l48 48C217.8 266.1 222.9 268 228 268S238.2 266.1 242.1 262.2c7.812-7.812 7.812-20.5 0-28.31L208.3 200L242.1 166.2C249.1 158.4 249.1 145.7 242.1 137.9z"],
    "display-medical": [576, 512, ["desktop-medical"], "e166", "M368 176H320V128c0-8.801-7.199-16-16-16h-32C263.2 112 256 119.2 256 128v48H208C199.2 176 192 183.2 192 191.1V224c0 8.797 7.199 15.1 16 15.1H256v48C256 296.8 263.2 304 272 304h32c8.801 0 16-7.2 16-16v-48h48C376.8 239.1 384 232.8 384 224V191.1C384 183.2 376.8 176 368 176zM512 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h148.3l-9.6 48H152C138.8 464 128 474.8 128 488S138.8 512 152 512h272c13.25 0 24-10.75 24-24s-10.75-24-24-24h-50.73L363.7 416H512c35.35 0 64-28.65 64-64V64C576 28.65 547.3 0 512 0zM251.7 464L261.3 416h53.46l9.6 48H251.7zM528 352c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V352z"],
    "display-slash": [640, 512, ["desktop-slash"], "e2fa", "M630.8 469.1l-70.69-55.41C587.6 406.5 608 381.7 608 352V64c0-35.35-28.65-64-64-64H96C79.54 0 64.69 6.334 53.41 16.55L38.81 5.113c-10.47-8.172-25.49-6.359-33.69 4.078C-3.051 19.63-1.234 34.72 9.188 42.89L601.2 506.9C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.159 18.9-9.19C643.1 492.4 641.2 477.3 630.8 469.1zM560 352c0 8.822-7.178 16-16 16h-42.19L94.04 48.4C94.71 48.31 95.3 48 96 48h448c8.822 0 16 7.178 16 16V352zM455.1 464h-50.73L395.7 416h12.31l-61.25-48H96c-8.822 0-16-7.178-16-16V158.9l-48-37.63L32 352c0 35.35 28.65 64 64 64h148.3l-9.6 48H183.1c-13.25 0-24 10.75-24 24s10.75 24 24 24h271.1c13.25 0 24-10.75 24-24S469.2 464 455.1 464zM283.7 464L293.3 416h53.46l9.6 48H283.7z"],
    "distribute-spacing-horizontal": [448, 512, [], "e365", "M424 0C437.3 0 448 10.75 448 24V488C448 501.3 437.3 512 424 512C410.7 512 400 501.3 400 488V24C400 10.75 410.7 0 424 0zM320 368C320 394.5 298.5 416 272 416H176C149.5 416 128 394.5 128 368V144C128 117.5 149.5 96 176 96H272C298.5 96 320 117.5 320 144V368zM272 368V144H176V368H272zM48 488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V24C0 10.75 10.75 0 24 0C37.25 0 48 10.75 48 24V488z"],
    "distribute-spacing-vertical": [512, 512, [], "e366", "M0 56C0 42.75 10.75 32 24 32H488C501.3 32 512 42.75 512 56C512 69.25 501.3 80 488 80H24C10.75 80 0 69.25 0 56zM368 160C394.5 160 416 181.5 416 208V304C416 330.5 394.5 352 368 352H144C117.5 352 96 330.5 96 304V208C96 181.5 117.5 160 144 160H368zM368 208H144V304H368V208zM488 432C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H24C10.75 480 0 469.3 0 456C0 442.7 10.75 432 24 432H488z"],
    "ditto": [320, 512, [], "22", "M63.99 32C45.53 32 27.06 39.64 14.89 54.93C2.692 70.21-2.372 90.22 1.044 109.9l25.21 145.2C29.55 274.1 45.44 288 63.99 288S98.43 274.1 101.7 255l25.24-145.2c3.389-19.6-1.678-39.61-13.88-54.9C100.9 39.64 82.46 32 63.99 32zM63.1 191.8L48.33 101.6c-1.057-6.08 .4277-12.19 4.113-16.8C56.01 80.35 62.18 80 63.99 80s7.982 .3477 11.58 4.871C79.23 89.45 80.72 95.56 79.68 101.6L63.1 191.8zM305.1 54.93C292.9 39.64 274.5 32 255.1 32s-36.93 7.643-49.1 22.93c-12.2 15.29-17.27 35.3-13.85 54.93l25.21 145.2C221.6 274.1 237.4 288 255.1 288s34.44-13.89 37.74-32.99l25.24-145.2C322.4 90.22 317.3 70.21 305.1 54.93zM255.1 191.8l-15.67-90.19c-1.057-6.08 .4277-12.19 4.113-16.8C248 80.35 254.2 80 255.1 80s7.982 .3477 11.58 4.871c3.654 4.578 5.148 10.69 4.104 16.73L255.1 191.8z"],
    "divide": [448, 512, [10135, 247], "f529", "M424 232H24C10.75 232 0 242.8 0 256s10.75 24 24 24h400C437.3 280 448 269.3 448 256S437.3 232 424 232zM224 144c26.51 0 48-21.49 48-48s-21.49-48-48-48s-48 21.49-48 48S197.5 144 224 144zM224 368c-26.51 0-48 21.49-48 48s21.49 48 48 48s48-21.49 48-48S250.5 368 224 368z"],
    "dna": [448, 512, [129516], "f471", "M32.03 495.1C31.53 503 37.28 512 47.4 512h15.37c8.124 0 14.75-6.25 15.37-14.38C78.4 493.1 79.15 487.1 80.27 480h286.1c1.25 7.125 2.125 13.38 2.5 17.75C370.5 505.8 377.1 512 385.1 512h15.5c11.5 0 15.75-10.75 15.25-16.75c-2.125-29.5-16.25-126.9-108.5-208.9c-12.62 9.375-26.12 18.25-40.87 26.75c9.124 7.5 16.1 15.12 24.62 23H155.6c20.62-20.88 46.37-41.37 79.24-59.37C391.7 190.5 413.2 56 415.1 16.88C416.5 9 410.7 0 400.6 0H385.2c-8.124 0-14.75 6.25-15.37 14.38C369.6 18.88 368.9 24.88 367.7 32H80.65c-1.375-7.125-1.1-13.25-2.375-17.75C77.52 6.25 70.9 0 62.9 0H47.4c-10.12 0-15.87 9.125-15.37 16.88c2.625 35.75 21.25 153 147.9 238.9C53.28 341.4 34.65 458.9 32.03 495.1zM354.4 80c-5.624 15-13.62 31.25-24.12 48H118.3C107.8 111.2 99.77 95 94.02 80H354.4zM224 228.8C196.6 212.5 174.6 194.5 156.5 176h135.4C273.7 194.4 251.6 212.4 224 228.8zM93.4 432c5.749-14.88 13.5-31.25 24.12-48h211.7c10.5 16.75 18.5 33 24.37 48H93.4z"],
    "do-not-enter": [512, 512, [], "f5ec", "M384 208C401.7 208 416 222.3 416 240V272C416 289.7 401.7 304 384 304H128C110.3 304 96 289.7 96 272V240C96 222.3 110.3 208 128 208H384zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "dog": [576, 512, [128021], "f6d3", "M448 112C448 120.8 440.8 128 432 128C423.2 128 416 120.8 416 112C416 103.2 423.2 96 432 96C440.8 96 448 103.2 448 112zM64.23 220.2C63.13 219.8 62.05 219.5 60.97 219.1C33.58 209.5 11.94 186.7 4.597 157.3L.7168 141.8C-2.498 128.1 5.32 115.9 18.18 112.7C31.04 109.5 44.07 117.3 47.28 130.2L51.16 145.7C55.62 163.5 71.62 176 89.97 176H290.7L317.5 14.89C318.1 6.296 326.4 0 335.1 0C340.7 0 345.1 2.64 349.3 7.126L368 32H444.1C456.8 32 469.1 37.06 478.1 46.06L496 64H528C554.5 64 576 85.49 576 112V144C576 197 533 240 480 240H434.7L432 255.1V448C432 483.3 403.3 512 368 512H352C316.7 512 288 483.3 288 448V379.6C277.6 381.9 266.9 383.4 256 383.8C253.3 383.9 250.7 384 248 384C245.3 384 242.7 383.9 240 383.8C229.1 383.4 218.4 381.9 208 379.6V448C208 483.3 179.3 512 144 512H128C92.65 512 64 483.3 64 448V224C64 222.7 64.08 221.4 64.23 220.2H64.23zM336 319.8V448C336 456.8 343.2 464 352 464H368C376.8 464 384 456.8 384 448V274.3L302.2 224H112.1L112 224.9V448C112 456.8 119.2 464 128 464H144C152.8 464 160 456.8 160 448V319.8L218.4 332.8C227.9 334.9 237.8 336 248 336C258.2 336 268.1 334.9 277.6 332.8L336 319.8zM337.1 189.1L389.1 221.1L394 192H480C506.5 192 528 170.5 528 144V112H476.1L444.1 80H355.3L337.1 189.1z"],
    "dog-leashed": [576, 512, [129454], "f6d4", "M448 112C448 120.8 440.8 128 432 128C423.2 128 416 120.8 416 112C416 103.2 423.2 96 432 96C440.8 96 448 103.2 448 112zM69.62 8.564C78.15-1.586 93.29-2.902 103.4 5.624L292.6 164.5L317.5 14.89C318.1 6.297 326.4 .0007 335.1 .0007C340.7 .0007 345.1 2.641 349.3 7.127L368 32H444.1C456.8 32 469.1 37.06 478.1 46.06L496 64H528C554.5 64 576 85.49 576 112V144C576 197 533 240 480 240H434.7L432 256V448C432 483.3 403.3 512 368 512H352C316.7 512 287.1 483.3 287.1 448V379.6C277.6 381.9 266.9 383.4 255.1 383.8C253.3 383.9 250.7 384 247.1 384C245.3 384 242.7 383.9 239.1 383.8C229.1 383.4 218.4 381.9 207.1 379.6V448C207.1 483.3 179.3 512 143.1 512H127.1C92.65 512 63.1 483.3 63.1 448V224C63.1 222.7 64.08 221.4 64.23 220.2C63.13 219.8 62.05 219.5 60.97 219.1C33.58 209.5 11.94 186.7 4.597 157.3L.7168 141.8C-2.498 128.1 5.32 115.9 18.18 112.7C31.04 109.5 44.07 117.3 47.28 130.2L51.16 145.7C55.62 163.5 71.62 176 89.97 176H231.6L72.56 42.38C62.41 33.85 61.1 18.71 69.62 8.564L69.62 8.564zM336 319.8V448C336 456.8 343.2 464 352 464H368C376.8 464 384 456.8 384 448V274.8L288 226.8V330.5L336 319.8zM240 224H112.1L112 224.9V448C112 456.8 119.2 464 128 464H144C152.8 464 160 456.8 160 448V319.8L218.4 332.8C225.4 334.3 232.6 335.3 240 335.8L240 224zM335.8 197.1L388.7 223.5L394 192H480C506.5 192 528 170.5 528 144V112H476.1L444.1 80H355.3L335.8 197.1z"],
    "dollar-sign": [320, 512, [128178, 61781, "dollar", "usd"], "24", "M184 73.46C211.3 76.26 236.8 81.56 255.5 85.98C268.4 89.03 276.4 101.1 273.4 114.9C270.3 127.8 257.4 135.7 244.5 132.7C213.7 125.4 168.9 117 130.6 120.2C111.6 121.7 96.18 125.1 85.27 132.9C75.19 139.3 67.98 148.5 65.09 163.3C62.82 175 64.4 182.5 67.05 187.9C69.87 193.5 75.14 199.1 84.19 204.7C103.4 216.6 131.1 224.1 165.9 232.7L168.2 233.3C199.2 241.2 234.9 250.3 261.1 266.5C275 275.1 287.9 286.7 295.9 302.7C304 318.1 305.1 337.5 302 357.8C295.1 393.2 269.4 416.3 237.5 428.4C221.4 434.6 203.3 438.2 184 439.4V488C184 501.3 173.3 512 160 512C146.7 512 136 501.3 136 488V438.3C132.7 437.9 129.4 437.5 126.1 437.1L125.1 437C101.1 433.4 57.02 423.2 30.25 411.3C18.14 405.9 12.69 391.7 18.07 379.6C23.45 367.5 37.64 362 49.75 367.4C70.96 376.8 110.2 386.2 132.8 389.5C168.4 394.5 198.8 391.8 220.4 383.6C241.5 375.5 252.1 363.3 254.9 348.7C257.2 336.1 255.6 329.5 252.9 324.1C250.1 318.5 244.9 312.9 235.8 307.3C216.6 295.4 188 287.9 154.1 279.3L151.8 278.7C120.8 270.8 85.09 261.7 58.92 245.5C44.98 236.9 32.13 225.3 24.12 209.3C15.96 193 14.03 174.5 17.98 154.2C23.46 125.1 38.71 105.6 59.54 92.39C79.54 79.68 103.5 74.2 126.7 72.32C129.8 72.07 132.9 71.88 136 71.74V24C136 10.75 146.7 0 160 0C173.3 0 184 10.75 184 24L184 73.46z"],
    "dolly": [576, 512, ["dolly-box"], "f472", "M574.6 304c-4.391-12.5-18.11-19.06-30.59-14.69l-16.29 5.725l-70.73-188.6c-4.969-13.28-14.81-23.83-27.72-29.69c-12.89-5.875-27.34-6.391-40.58-1.375l-194.8 73.06L150.8 16.55C147.6 6.672 138.4 0 127.1 0H24C10.75 0 0 10.75 0 24S10.75 48 24 48h86.59l93.8 287.3C177.8 352.3 160 382 160 416c0 53.02 42.98 96 96 96s96-42.98 96-96c0-2.744-.584-5.326-.8105-8.012l208.8-73.35C572.5 330.2 579 316.5 574.6 304zM256 464c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S282.5 464 256 464zM335.7 362.6C318.5 336.9 289.2 320 256 320c-2.023 0-3.917 .4727-5.909 .5957L208.8 194.1l89.75-33.65l26.98 71.96C329.1 242.1 338.3 248 348 248c2.797 0 5.656-.4844 8.422-1.531c12.42-4.656 18.7-18.48 14.05-30.89L343.5 143.6l62.1-23.28c2.203-.7969 5.641 .7187 6.484 2.953l70.4 187.7L335.7 362.6z"],
    "dolly-empty": [576, 512, [], "f473", "M574.6 304c-4.391-12.5-18.11-19.06-30.59-14.69l-208.3 73.2C318.5 336.9 289.2 320 256 320c-2.023 0-3.917 .4727-5.909 .5957L150.8 16.55C147.6 6.672 138.4 0 127.1 0H24C10.75 0 0 10.75 0 24S10.75 48 24 48h86.59l93.8 287.3C177.8 352.3 160 382 160 416c0 53.02 42.98 96 96 96s96-42.98 96-96c0-2.744-.584-5.326-.8105-8.012l208.8-73.35C572.5 330.2 579 316.5 574.6 304zM256 464c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S282.5 464 256 464z"],
    "dolphin": [512, 512, [], "e168", "M434.1 138.8L429.4 134.8c9.318-19.63 23.7-42.8 42.81-68.99c10.8-14.93 10.46-33.99-.8613-48.59C462.7 6.119 450.2 0 435.1 0c-2.523 0-5.094 .1973-7.699 .6016c-41.18 6.473-80.86 18.58-118 36.01C278.4 14.77 249.2 1.166 206.1 .3203c-85.27 1.752-157.3 60.3-171.6 139.2C30.16 163 31.19 186.7 37.46 210.1l-12.67 8.445C4.256 232.2-4.727 257.2 2.438 280.7c7.197 23.84 28.17 39.26 53.42 39.26h336.1c13.24 0 24.01-10.77 24.01-24c0-13.23-10.77-24-24.01-24H55.85c-4.912 0-6.768-2.783-7.459-5.117C47.78 264.9 47.37 261.2 51.42 258.5C95.79 228.9 88.16 234 95.31 229.3C85.27 203.5 75.53 181.9 81.67 148.1c10.03-55.26 63.49-98.16 124.4-99.79c28.89 .666 45.37 4.709 99.84 44.16c36.65-18.77 68.93-33.29 118.6-42.54c-40.29 57.64-48.2 87.63-52.41 98.97c51.64 44.19 91.88 71.78 91.88 147.1c0 71.84-60.29 103.1-120 103.1h-50.98l-28.8-44.41c-9.254-12.42-23.91-19.58-39.51-19.58H163.9c-13.96 0-26.4 7.514-32.45 19.61c-5.746 11.49-4.494 25.03 3.268 35.33l24.78 33.06l-24.76 33.02c-7.756 10.38-8.986 23.94-3.215 35.4C137.6 504.5 149.1 512 163.9 512h60.74c15.84 0 30.36-7.303 39.84-20.04L292.1 448h50.96C441.3 448 512 384.1 512 296C512 204.2 459.4 160 434.1 138.8zM225.1 464.6l-35.72-.4121L219.5 424l-29.98-39.1h35.15c.2969 .0527 .6064 .0596 .7451 .0596c.0977 0-.0352 .0254 0 0L251.3 424L225.1 464.6zM135.9 160c0 13.26 10.75 24 24.01 24S183.9 173.3 183.9 160s-10.75-24-24.01-24S135.9 146.7 135.9 160z"],
    "dong-sign": [384, 512, [], "e169", "M320 56V64H328C341.3 64 352 74.75 352 88C352 101.3 341.3 112 328 112H320V392C320 405.3 309.3 416 296 416C282.7 416 272 405.3 272 392V387.9C250.1 405.5 222.3 416 192 416C121.3 416 64 358.7 64 288C64 217.3 121.3 160 192 160C222.3 160 250.1 170.5 272 188.1V112H216C202.7 112 192 101.3 192 88C192 74.75 202.7 64 216 64H272V56C272 42.75 282.7 32 296 32C309.3 32 320 42.75 320 56V56zM272 288C272 243.8 236.2 208 192 208C147.8 208 112 243.8 112 288C112 332.2 147.8 368 192 368C236.2 368 272 332.2 272 288zM360 448C373.3 448 384 458.7 384 472C384 485.3 373.3 496 360 496H24C10.75 496 0 485.3 0 472C0 458.7 10.75 448 24 448H360z"],
    "donut": [512, 512, [127849, "doughnut"], "e406", "M512 208V304C512 392.4 397.4 464 256 464C114.6 464 0 392.4 0 304V208C0 119.6 114.6 48 256 48C397.4 48 512 119.6 512 208zM369.2 137.9C368.4 139.8 367.1 141.9 367.1 144C367.1 146.1 368.4 148.2 369.2 150.1C370 152.1 371.2 153.8 372.7 155.3L404.7 187.3C407.7 190.3 411.8 192 416 192C420.2 192 424.3 190.3 427.3 187.3C430.3 184.3 432 180.2 432 176C432 171.8 430.3 167.7 427.3 164.7L395.3 132.7C393.8 131.2 392.1 129.1 390.1 129.2C388.2 128.4 386.1 127.1 384 127.1C381.9 127.1 379.8 128.4 377.9 129.2C375.9 130 374.2 131.2 372.7 132.7C371.2 134.2 370 135.9 369.2 137.9zM369.2 233.9C368.4 235.8 367.1 237.9 367.1 240C367.1 242.1 368.4 244.2 369.2 246.1C370 248.1 371.2 249.8 372.7 251.3L404.7 283.3C407.7 286.3 411.8 288 416 288C420.2 288 424.3 286.3 427.3 283.3C430.3 280.3 432 276.2 432 272C432 267.8 430.3 263.7 427.3 260.7L395.3 228.7C393.8 227.2 392.1 225.1 390.1 225.2C388.2 224.4 386.1 223.1 384 223.1C381.9 223.1 379.8 224.4 377.9 225.2C375.9 226 374.2 227.2 372.7 228.7C371.2 230.2 370 231.9 369.2 233.9zM334.8 278.1C335.6 276.2 336 274.1 336 272C336 269.9 335.6 267.8 334.8 265.9C333.1 263.9 332.8 262.2 331.3 260.7C329.8 259.2 328.1 258 326.1 257.2C324.2 256.4 322.1 255.1 320 255.1C317.9 255.1 315.8 256.4 313.9 257.2C311.9 258 310.2 259.2 308.7 260.7L276.7 292.7C275.2 294.2 274 295.9 273.2 297.9C272.4 299.8 271.1 301.9 271.1 304C271.1 306.1 272.4 308.2 273.2 310.1C274 312.1 275.2 313.8 276.7 315.3C278.2 316.8 279.9 317.1 281.9 318.8C283.8 319.6 285.9 320 288 320C290.1 320 292.2 319.6 294.1 318.8C296.1 317.1 297.8 316.8 299.3 315.3L331.3 283.3C332.8 281.8 333.1 280.1 334.8 278.1zM241.2 105.9C240.4 107.8 239.1 109.9 239.1 112C239.1 114.1 240.4 116.2 241.2 118.1C242 120.1 243.2 121.8 244.7 123.3C246.2 124.8 247.9 125.1 249.9 126.8C251.8 127.6 253.9 128 256 128C258.1 128 260.2 127.6 262.1 126.8C264.1 125.1 265.8 124.8 267.3 123.3L283.3 107.3C286.3 104.3 288 100.2 288 96C288 91.75 286.3 87.68 283.3 84.67C280.3 81.67 276.2 79.98 272 79.98C267.8 79.98 263.7 81.67 260.7 84.67L244.7 100.7C243.2 102.2 242 103.9 241.2 105.9zM192 192C192 210.2 219.5 224 256 224C292.5 224 320 210.2 320 192C320 173.8 292.5 160 256 160C219.5 160 192 173.8 192 192zM190.8 294.1C191.6 292.2 192 290.1 192 288C192 285.9 191.6 283.8 190.8 281.9C190 279.9 188.8 278.2 187.3 276.7L155.3 244.7C152.3 241.7 148.2 239.1 144 239.1C139.8 239.1 135.7 241.7 132.7 244.7C129.7 247.7 127.1 251.8 127.1 256C127.1 260.2 129.7 264.3 132.7 267.3L164.7 299.3C166.2 300.8 167.9 302 169.9 302.8C171.8 303.6 173.9 304 176 304C178.1 304 180.2 303.6 182.1 302.8C184.1 302 185.8 300.8 187.3 299.3C188.8 297.8 190 296.1 190.8 294.1zM111.1 144C111.1 148.2 113.7 152.3 116.7 155.3C119.7 158.3 123.8 160 128 160C132.2 160 136.3 158.3 139.3 155.3L171.3 123.3C174.3 120.3 176 116.2 176 112C176 107.8 174.3 103.7 171.3 100.7C168.3 97.67 164.2 95.98 160 95.98C155.8 95.98 151.7 97.67 148.7 100.7L116.7 132.7C113.7 135.7 111.1 139.8 111.1 144zM52.69 196.7C49.69 199.7 48 203.8 48 208C48 212.2 49.69 216.3 52.69 219.3C55.69 222.3 59.76 224 64 224H96C100.2 224 104.3 222.3 107.3 219.3C110.3 216.3 112 212.2 112 208C112 203.8 110.3 199.7 107.3 196.7C104.3 193.7 100.2 192 96 192H64C59.76 192 55.69 193.7 52.69 196.7zM464 290.3C455.5 295.3 448.5 302.3 443.6 310.8C433.8 323.5 421 333.5 406.3 339.9C391.7 346.3 375.7 348.1 359.7 347.6C341.9 347.5 324.3 350.9 307.8 357.8C274.6 371.4 237.4 371.4 204.2 357.8C187.7 350.9 170.1 347.5 152.3 347.6C136.3 348.1 120.3 346.3 105.7 339.9C90.1 333.5 78.19 323.5 68.42 310.8C63.48 302.3 56.45 295.3 48 290.3V304C48 356.1 133.4 416 256 416C378.6 416 464 356.1 464 304V290.3z"],
    "door-closed": [576, 512, [128682], "f52a", "M368 224c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S385.6 224 368 224zM552 464H480V64c0-35.2-28.8-64-64-64H160C124.8 0 96 28.8 96 64v400H24C10.75 464 0 474.7 0 488C0 501.3 10.75 512 24 512h528c13.25 0 24-10.75 24-24C576 474.7 565.3 464 552 464zM432 464h-288V64c0-8.838 7.164-16 16-16h256c8.836 0 16 7.162 16 16V464z"],
    "door-open": [576, 512, [], "f52b", "M224 288c13.25 0 24-14.37 24-31.1S237.3 224 224 224S200 238.4 200 256S210.8 288 224 288zM288 0C285.5 0 282.9 .382 280.3 1.007l-192 49.75C73.1 54.51 64 67.76 64 82.88V464H24C10.75 464 0 474.7 0 488C0 501.3 10.75 512 24 512H288c17.67 0 32-14.33 32-32V33.13C320 14.38 305.3 0 288 0zM272 464h-160V94.13l160-41.38V464zM552 464H512V128c0-35.35-28.65-64-64-64l-96 .0061V112h96c8.836 0 16 7.162 16 16v352c0 17.67 14.33 32 32 32h56c13.25 0 24-10.75 24-24C576 474.7 565.3 464 552 464z"],
    "dove": [512, 512, [128330], "f4ba", "M368 160.3c0 8.751 7.25 16 16 16s16.01-7.427 16.01-16.18c0-8.876-7.259-16.01-16.01-16.01C375.1 144.1 368 151.4 368 160.3zM383.1 63.98c-46.25 0-84.73 32.81-93.86 76.44c-29-36.63-49.01-79.75-56.26-126.5C231.7 .6552 215.1-5.145 206.1 5.481c-25.12 29.63-44.35 65.17-55.1 105.2C149.4 116.4 148.6 122.3 147.6 128.2c-25.38-24.38-46.4-53.53-60.65-86.4c-5.5-12.5-23.34-13.04-29.21-.6633C41.64 75.22 32.57 113.1 31.94 153.1c-1.25 96.13 54.81 163.2 95.93 199.4l-114.1 38.5c-12.13 3.25-17.63 18.25-10.75 29.25c19.75 32.38 68.84 87.02 174.7 91.64c13.5 .625 17.66-4.632 25.29-9.383l76.38-54.13h40.63c88.38 0 159.1-71.77 159.1-160.3l-.002-128.2l32-95.95L383.1 63.98zM197.4 123c2.625-9.751 5.875-19.13 9.625-28.25c15.88 38.5 39.88 73.01 69.25 102.5c-30.12-6.876-58.5-18.25-84-34.13C192.6 149.4 194 135.9 197.4 123zM432 152.2v136.1c0 61.76-50.25 111.6-112 111.6h-55.88l-89.38 63.76c-52.38-3.375-86-21.38-107-40.25l154-52.01c-55.88-46.5-143.1-110.3-141.8-217.6c.125-9.001 .75-17 1.875-25.75c92.75 121.1 238.1 128 254.1 128V160.3c0-26.63 21.5-48.13 48-48.13h61.38L432 152.2z"],
    "down": [384, 512, ["arrow-alt-down"], "f354", "M381.6 259.8C376.6 247.8 364.9 240 352 240h-80v-160C272 53.49 250.5 32 224 32H160C133.5 32 112 53.49 112 80v160H32c-12.94 0-24.61 7.797-29.56 19.75C-2.516 271.7 .2188 285.5 9.375 294.6l160 176C175.6 476.9 183.8 480 192 480s16.38-3.125 22.62-9.375l160-176C383.8 285.5 386.5 271.7 381.6 259.8zM192 425.4L70.63 288H160V80h64V288h89.37L192 425.4z"],
    "down-from-dotted-line": [448, 512, [], "e407", "M188.1 463.9L60.12 319.9C47.57 305.8 44.47 285.6 52.21 268.3C59.96 251.1 77.1 239.1 95.1 239.1H143.1V183.1C143.1 153.1 169.1 127.1 199.1 127.1H248C278.9 127.1 304 153.1 304 183.1V239.1H352C370.9 239.1 388 251.1 395.8 268.3C403.5 285.6 400.4 305.8 387.9 319.9L259.9 463.9C250.8 474.1 237.7 480 223.1 480C210.3 480 197.2 474.1 188.1 463.9V463.9zM352 288H256V184C256 179.6 252.4 176 248 176H199.1C195.6 176 191.1 179.6 191.1 184V288H95.1L223.1 432L352 288zM448 64C448 81.67 433.7 96 416 96C398.3 96 384 81.67 384 64C384 46.33 398.3 32 416 32C433.7 32 448 46.33 448 64zM288 64C288 46.33 302.3 32 320 32C337.7 32 352 46.33 352 64C352 81.67 337.7 96 320 96C302.3 96 288 81.67 288 64zM256 64C256 81.67 241.7 96 224 96C206.3 96 192 81.67 192 64C192 46.33 206.3 32 224 32C241.7 32 256 46.33 256 64zM96 64C96 46.33 110.3 32 128 32C145.7 32 160 46.33 160 64C160 81.67 145.7 96 128 96C110.3 96 96 81.67 96 64zM64 64C64 81.67 49.67 96 32 96C14.33 96 0 81.67 0 64C0 46.33 14.33 32 32 32C49.67 32 64 46.33 64 64z"],
    "down-from-line": [384, 512, ["arrow-alt-from-top"], "f349", "M314.9 240H272v-64c0-26.51-21.49-47.95-48-47.95H160c-26.51 0-48 21.44-48 47.95v64H68.71c-41.63 0-63.52 49.37-35.58 80.23l136.2 150.4C175.6 476.9 183.8 480 192 480s16.38-3.125 22.62-9.375l135.9-150.4C378.4 289.3 356.5 240 314.9 240zM192 425.4L70.63 288H160V176h64V288h89.37L192 425.4zM360 32H24C10.75 32 0 42.75 0 56S10.75 80 24 80h336C373.3 80 384 69.25 384 56S373.3 32 360 32z"],
    "down-left": [384, 512, [], "e16a", "M290.7 112l45.28 45.25L179.3 313.9L249.4 384H63.1V198.6l70.06 70.05L290.7 112C290.7 111.1 290.7 112 290.7 112zM290.7 64c-12.28 0-24.57 4.684-33.94 14.06L134.1 200.8L70.62 137.4C64.5 131.2 56.33 127.1 48.01 127.1c-4.131 0-8.295 .8086-12.26 2.48C23.8 135.4 15.1 147.1 15.1 160l.0002 240C15.1 417.7 30.33 432 47.1 432h240c12.94 0 24.61-7.781 29.56-19.75s2.219-25.72-6.938-34.88L247.2 313.9l122.7-122.8c18.74-18.74 18.75-49.14 0-67.88l-45.25-45.25C315.3 68.68 303 64 290.7 64z"],
    "down-left-and-up-right-to-center": [512, 512, ["compress-alt"], "f422", "M488.1 23.03c-9.375-9.375-24.56-9.375-33.94 0l-81.38 81.38l-47.03-47.03c-6.127-6.117-14.3-9.35-22.63-9.35c-4.117 0-8.275 .7918-12.24 2.413c-11.97 4.953-19.75 16.63-19.75 29.56v135.1c0 13.25 10.74 23.1 24 23.1h136c12.94 0 24.63-7.797 29.56-19.75c4.969-11.97 2.219-25.72-6.938-34.87l-47.04-47.03l81.38-81.38C498.3 47.59 498.3 32.41 488.1 23.03zM215.1 272h-136c-12.94 0-24.63 7.797-29.56 19.75C45.47 303.7 48.22 317.5 57.37 326.6l47.04 47.03l-81.38 81.38c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0l81.38-81.38l47.03 47.03c6.127 6.117 14.29 9.367 22.63 9.367c4.117 0 8.279-.8086 12.25-2.43c11.97-4.953 19.75-16.63 19.75-29.56V296C239.1 282.7 229.3 272 215.1 272z"],
    "down-long": [320, 512, ["long-arrow-alt-down"], "f309", "M34 366.3c3.811-8.758 12.45-14.42 21.1-14.42h80V24c0-13.25 10.75-24 23.1-24s24 10.75 24 24v327.9h79.1c9.547 0 18.19 5.66 22 14.42c3.811 8.754 2.076 18.95-4.408 25.94l-104 112.1c-9.5 10.23-25.69 10.23-35.19 0l-104-112.1C31.92 385.3 30.19 375.1 34 366.3z"],
    "down-right": [384, 512, [], "e16b", "M93.23 112l156.7 156.7l70.06-70.05V384h-185.4l70.06-70.05l-156.7-156.7L93.23 112C93.24 111.1 93.23 112 93.23 112zM93.25 64C80.97 64 68.69 68.68 59.31 78.06L14.06 123.3c-18.75 18.75-18.74 49.14 0 67.88L136.8 313.9l-63.43 63.43c-9.156 9.156-11.89 22.91-6.938 34.88C71.39 424.2 83.06 432 96 432h240c17.67 0 31.1-14.31 31.1-31.1L368 160c0-12.94-7.797-24.62-19.75-29.56c-3.967-1.672-8.133-2.48-12.26-2.48c-8.313 0-16.48 3.281-22.61 9.418l-63.43 63.43L127.2 78.06C117.8 68.68 105.5 64 93.25 64z"],
    "down-to-bracket": [448, 512, [], "e4e7", "M352 512H96C42.98 512 0 469 0 416V344C0 330.7 10.75 320 24 320C37.26 320 48 330.7 48 344V416C48 442.4 69.6 464 96 464H352C378.4 464 400 442.4 400 416V344C400 330.7 410.7 320 424 320C437.3 320 448 330.7 448 344V416C448 469 405 512 352 512zM206.1 367.9L72.44 215.5C66.91 209.3 64 201.3 64 193.3C64 188.6 64.97 183.8 66.97 179.4C72.28 167.6 83.94 160 96.69 160H152V40C152 17.94 169.9 0 192 0H256C278.1 0 296 17.94 296 40V160H351.3C364.1 160 375.7 167.6 381 179.4C386.4 191.5 384.3 205.7 375.6 215.5L241.9 367.9C237.4 373.1 230.9 376 224 376C217.1 376 210.6 373.1 206.1 367.9V367.9zM224 315.8L318 208H248V48H200V208H129.1L224 315.8z"],
    "down-to-dotted-line": [448, 512, [], "e408", "M188.1 367.9L60.12 223.9C47.57 209.8 44.47 189.6 52.21 172.3C59.96 155.1 77.1 144 96 144H144V88C144 57.07 169.1 32 200 32H248C278.9 32 304 57.07 304 88V144H352C370.9 144 388 155.1 395.8 172.3C403.5 189.6 400.4 209.8 387.9 223.9L259.9 367.9C250.8 378.1 237.7 384 224 384C210.3 384 197.2 378.1 188.1 367.9zM352 192H256V88C256 83.58 252.4 80 248 80H200C195.6 80 192 83.58 192 88V192H96L224 336L352 192zM0 448C0 430.3 14.33 416 32 416C49.67 416 64 430.3 64 448C64 465.7 49.67 480 32 480C14.33 480 0 465.7 0 448zM160 448C160 465.7 145.7 480 128 480C110.3 480 96 465.7 96 448C96 430.3 110.3 416 128 416C145.7 416 160 430.3 160 448zM192 448C192 430.3 206.3 416 224 416C241.7 416 256 430.3 256 448C256 465.7 241.7 480 224 480C206.3 480 192 465.7 192 448zM352 448C352 465.7 337.7 480 320 480C302.3 480 288 465.7 288 448C288 430.3 302.3 416 320 416C337.7 416 352 430.3 352 448zM384 448C384 430.3 398.3 416 416 416C433.7 416 448 430.3 448 448C448 465.7 433.7 480 416 480C398.3 480 384 465.7 384 448z"],
    "down-to-line": [384, 512, ["arrow-alt-to-bottom"], "f34a", "M169.8 374.6C176 380.9 184.2 384 192.4 384s16.38-3.125 22.62-9.375l135.9-150.4C378.8 193.3 356.9 144 315.3 144h-42.91v-64c0-26.51-21.49-48-48-48h-64c-26.51 0-48 21.49-48 48v64H69.09c-41.63 0-63.52 49.37-35.58 80.23L169.8 374.6zM160.4 192V80h64V192h89.37l-121.4 137.4L71.01 192H160.4zM360 432H24C10.75 432 0 442.8 0 456S10.75 480 24 480h336c13.25 0 24-10.75 24-24S373.3 432 360 432z"],
    "download": [512, 512, [], "f019", "M448 304h-53.5l-48 48H448c8.822 0 16 7.178 16 16V448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-80C48 359.2 55.18 352 64 352h101.5l-48-48H64c-35.35 0-64 28.65-64 64V448c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-80C512 332.7 483.3 304 448 304zM432 408c0-13.26-10.75-24-24-24S384 394.7 384 408c0 13.25 10.75 24 24 24S432 421.3 432 408zM239 368.1C243.7 373.7 249.8 376 256 376s12.28-2.344 16.97-7.031l136-136c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L280 294.1V24C280 10.75 269.3 0 256 0S232 10.75 232 24v270.1L136.1 199c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L239 368.1z"],
    "dragon": [640, 512, [128009], "f6d5", "M568.8 265.6l-78.07-45.94c-6.609-3.312-10.72-10-10.72-17.5L479.1 192h10.66l17.89 16.47C518.5 218.5 531.8 224 545.1 224h28.09c19.92 0 38.51-11.56 47.57-29.94l12.8-27.47c8.905-18.03 6.984-39.22-5.031-55.38l-67.65-90.25C551.7 7.844 535.9 0 519.5 0h-215.2c-12.67 0-23.98 7.562-28.82 19.25C270.6 30.97 273.3 44.34 284 54.94L308.9 75.25L290.1 83.06C279.6 88.44 273 99.13 273 110.1c0 11.81 6.546 22.5 19.44 28.94l43.59 16.62v48.66L200.3 106.8C176.5 90.88 145 92.75 123.3 111.2l-117.5 116.4C-6.561 238 2.437 258 18.43 255.8L192 224L100.8 292.6C90.67 302.8 97.8 320 112 320h240.2c8.688 21.67 20.39 42.05 35.52 59.97C219.6 391 80.49 421.8 31.48 432.7C13.23 436.7 0 453.1 0 471.9C0 494 17.98 512 40.07 512h464.3c72.24 0 131.7-54.06 135.4-123.1C642.5 337.3 614.7 289 568.8 265.6zM504.4 464H116.3c78.27-15.16 198.5-34.41 331.6-39l74.52-2.594l-62.04-41.38c-47.78-31.84-76.29-85.16-76.29-142.6V123.5l-34.61-13.16l51.81-21.53L351.3 48h168.2c1.547 0 3.14 .8125 4.015 1.969l67.46 90c1.156 1.531 1.328 3.594 .2187 5.844l-12.8 27.47C577.6 174.9 575.9 176 574.1 176h-28.09c-1.312 0-2.593-.5313-4.234-2.156L509.4 144h-77.33v58.19c0 25.81 14.3 48.97 35.82 59.66l78.69 46.31c29.73 14.91 47.1 44.88 45.34 78.19C589.6 429.2 550.4 464 504.4 464zM502.5 109.6c11.62 .625 21.37-7.25 24.12-18.25L480.8 80C476.6 97.13 489.5 109 502.5 109.6z"],
    "draw-circle": [512, 512, [], "f5ed", "M462.9 193.7C491.1 200.5 512 225.8 512 255.1C512 286.2 491.1 311.5 462.9 318.3C442.1 387.5 387.5 442.1 318.3 462.9C311.5 491.1 286.2 512 255.1 512C225.8 512 200.5 491.1 193.7 462.9C124.5 442.1 69.91 387.5 49.11 318.3C20.94 311.5 0 286.2 0 256C0 225.8 20.94 200.5 49.11 193.7C69.91 124.5 124.5 69.91 193.7 49.11C200.5 20.94 225.8 0 256 0C286.2 0 311.5 20.94 318.3 49.11C387.5 69.91 442.1 124.5 462.9 193.7L462.9 193.7zM255.1 79.1C264.8 79.1 272 72.84 272 63.1C272 55.16 264.8 47.1 255.1 47.1C247.2 47.1 239.1 55.16 239.1 63.1C239.1 72.84 247.2 79.1 255.1 79.1zM310.8 97.13C299.6 115.6 279.2 127.1 255.1 127.1C232.8 127.1 212.4 115.6 201.2 97.13C152.5 113.9 113.9 152.5 97.13 201.2C115.6 212.4 128 232.8 128 255.1C128 279.2 115.6 299.6 97.13 310.8C113.9 359.5 152.5 398.1 201.2 414.9C212.4 396.4 232.8 384 256 384C279.2 384 299.5 396.4 310.8 414.9C359.5 398.1 398.1 359.5 414.9 310.8C396.4 299.5 384 279.2 384 255.1C384 232.8 396.4 212.4 414.9 201.2C398.1 152.5 359.5 113.9 310.8 97.13V97.13zM255.1 464C264.8 464 272 456.8 272 448C272 439.2 264.8 432 255.1 432C247.2 432 239.1 439.2 239.1 448C239.1 456.8 247.2 464 255.1 464zM63.1 239.1C55.16 239.1 47.1 247.2 47.1 255.1C47.1 264.8 55.16 271.1 63.1 271.1C72.84 271.1 79.1 264.8 79.1 255.1C79.1 247.2 72.84 239.1 63.1 239.1zM448 271.1C456.8 271.1 464 264.8 464 255.1C464 247.2 456.8 239.1 448 239.1C439.2 239.1 432 247.2 432 255.1C432 264.8 439.2 271.1 448 271.1z"],
    "draw-polygon": [448, 512, [], "f5ee", "M374.1 352.8C377.3 352.3 380.6 352 384 352C419.3 352 448 380.7 448 416C448 451.3 419.3 480 384 480C357.1 480 334.1 463.5 324.7 440H123.3C113.9 463.5 90.86 480 64 480C28.65 480 0 451.3 0 416C0 389.1 16.55 366.1 40 356.7V155.3C16.55 145.9 0 122.9 0 96C0 60.65 28.65 32 64 32C90.86 32 113.9 48.55 123.3 72H324.7C334.1 48.55 357.1 32 384 32C419.3 32 448 60.65 448 96C448 131.3 419.3 160 384 160C380.6 160 377.3 159.7 374.1 159.2L339.1 217.5C347.2 228.2 352 241.5 352 256C352 270.5 347.2 283.8 339.1 294.5L374.1 352.8zM64 80C55.16 80 48 87.16 48 96C48 104.8 55.16 112 64 112C72.84 112 80 104.8 80 96C80 87.16 72.84 80 64 80zM88 356.7C104 363.1 116.9 375.1 123.3 392H324.7C326.8 386.8 329.5 381.9 332.9 377.5L297.9 319.2C294.7 319.7 291.4 320 288 320C252.7 320 224 291.3 224 256C224 220.7 252.7 192 288 192C291.4 192 294.7 192.3 297.9 192.8L332.9 134.5C329.5 130.1 326.8 125.2 324.7 120H123.3C116.9 136 104 148.9 88 155.3V356.7zM384 80C375.2 80 368 87.16 368 96C368 104.8 375.2 112 384 112C392.8 112 400 104.8 400 96C400 87.16 392.8 80 384 80zM64 432C72.84 432 80 424.8 80 416C80 407.2 72.84 400 64 400C55.16 400 48 407.2 48 416C48 424.8 55.16 432 64 432zM384 400C375.2 400 368 407.2 368 416C368 424.8 375.2 432 384 432C392.8 432 400 424.8 400 416C400 407.2 392.8 400 384 400zM288 272C296.8 272 304 264.8 304 256C304 247.2 296.8 240 288 240C279.2 240 272 247.2 272 256C272 264.8 279.2 272 288 272z"],
    "draw-square": [448, 512, [], "f5ef", "M123.3 440C113.9 463.5 90.86 480 64 480C28.65 480 0 451.3 0 416C0 389.1 16.55 366.1 40 356.7V155.3C16.55 145.9 0 122.9 0 96C0 60.65 28.65 32 64 32C90.86 32 113.9 48.55 123.3 72H324.7C334.1 48.55 357.1 32 384 32C419.3 32 448 60.65 448 96C448 122.9 431.5 145.9 408 155.3V356.7C431.5 366.1 448 389.1 448 416C448 451.3 419.3 480 384 480C357.1 480 334.1 463.5 324.7 440H123.3zM64 112C72.84 112 80 104.8 80 96C80 87.16 72.84 80 64 80C55.16 80 48 87.16 48 96C48 104.8 55.16 112 64 112zM88 356.7C104 363.1 116.9 375.1 123.3 392H324.7C331.1 375.1 343.1 363.1 360 356.7V155.3C343.1 148.9 331.1 136 324.7 120H123.3C116.9 136 104 148.9 88 155.3V356.7zM64 400C55.16 400 48 407.2 48 416C48 424.8 55.16 432 64 432C72.84 432 80 424.8 80 416C80 407.2 72.84 400 64 400zM384 400C375.2 400 368 407.2 368 416C368 424.8 375.2 432 384 432C392.8 432 400 424.8 400 416C400 407.2 392.8 400 384 400zM384 80C375.2 80 368 87.16 368 96C368 104.8 375.2 112 384 112C392.8 112 400 104.8 400 96C400 87.16 392.8 80 384 80z"],
    "dreidel": [448, 512, [], "f792", "M448 56C448 42.29 436.8 32 424 32c-6.141 0-12.28 2.344-16.97 7.031l-112.3 112.3l-77.52-77.63c-6.5-6.5-15.18-9.737-23.68-9.737c-8.625 0-17.15 3.237-23.65 9.737L19.62 223.1C6.999 236.5 0 253.5 0 271.3v141.9C0 450.1 29.87 480 66.87 480h141.9c17.62 0 34.63-7.002 47.26-19.63l150.2-150.1c6.5-6.562 9.813-15.13 9.813-23.69c0-8.564-3.313-17.13-9.813-23.69l-77.57-77.57l112.3-112.3C445.7 68.28 448 62.14 448 56zM222.1 426.5C218.5 430.1 213.8 432 208.8 432H66.88C56.5 432 48 423.5 48 413.1V271.3c0-5 1.1-9.75 5.5-13.25l53.25-53.25l168.5 168.5L222.1 426.5zM309.3 339.3l-168.5-168.5l52.63-52.63l168.6 168.5L309.3 339.3z"],
    "drone": [512, 512, [], "f85f", "M224 112C224 117.2 223.7 122.3 222.1 127.2L171.6 88.73C162.3 64.89 139.1 48 112 48C76.65 48 48 76.65 48 112C48 139.1 64.89 162.3 88.73 171.6L127.2 222.1C122.2 223.7 117.2 224 112 224C50.14 224 0 173.9 0 112C0 50.14 50.14 .0006 112 .0006C173.9 .0006 224 50.14 224 112L224 112zM213.3 160H298.7L368.3 107.8C370.3 92.11 383.8 80 400 80C417.7 80 432 94.33 432 112C432 128.2 419.9 141.7 404.2 143.7L352 213.3V298.7L404.2 368.3C419.9 370.3 432 383.8 432 400C432 417.7 417.7 432 400 432C383.8 432 370.3 419.9 368.3 404.2L298.7 352H213.3L143.7 404.2C141.7 419.9 128.2 432 112 432C94.33 432 80 417.7 80 400C80 383.8 92.11 370.3 107.8 368.3L160 298.7V213.3L107.8 143.7C92.11 141.7 80 128.2 80 112C80 94.33 94.33 80 112 80C128.2 80 141.7 92.11 143.7 107.8L213.3 160zM224 208C215.2 208 208 215.2 208 224V288C208 296.8 215.2 304 224 304H288C296.8 304 304 296.8 304 288V224C304 215.2 296.8 208 288 208H224zM222.1 384.8C223.7 389.8 224 394.8 224 400C224 461.9 173.9 512 112 512C50.14 512 .0003 461.9 .0003 400C.0003 338.1 50.14 288 112 288C117.2 288 122.3 288.4 127.2 289L88.73 340.4C64.89 349.7 48 372.9 48 400C48 435.3 76.65 464 112 464C139.1 464 162.3 447.1 171.6 423.3L222.1 384.8zM400 .0003C461.9 .0003 512 50.14 512 112C512 173.9 461.9 224 400 224C394.8 224 389.8 223.7 384.8 222.1L423.3 171.6C447.1 162.3 464 139.1 464 112C464 76.65 435.3 48 400 48C372.9 48 349.7 64.89 340.4 88.73L289 127.2C288.3 122.2 288 117.2 288 112C288 50.14 338.1 0 400 0L400 .0003zM340.4 423.3C349.7 447.1 372.9 464 400 464C435.3 464 464 435.3 464 400C464 372.9 447.1 349.7 423.3 340.4L384.8 289C389.8 288.3 394.8 288 400 288C461.9 288 512 338.1 512 400C512 461.9 461.9 512 400 512C338.1 512 288 461.9 288 400C288 394.8 288.3 389.8 289 384.8L340.4 423.3z"],
    "drone-front": [640, 512, ["drone-alt"], "f860", "M136 96C146.4 96 155.3 102.7 158.6 112H264C277.3 112 288 122.7 288 136C288 149.3 277.3 160 264 160H24C10.75 160 0 149.3 0 136C0 122.7 10.75 112 24 112H113.4C116.7 102.7 125.6 96 136 96zM504 96C514.5 96 523.3 102.7 526.6 112H616C629.3 112 640 122.7 640 136C640 149.3 629.3 160 616 160H376C362.7 160 352 149.3 352 136C352 122.7 362.7 112 376 112H481.4C484.7 102.7 493.5 96 504 96zM112 256V192H160V241.6L170.8 247.3L218.4 219.5C249.3 201.5 284.3 192 320 192C355.7 192 390.7 201.5 421.6 219.5L469.2 247.3L480 241.6V192H528V256C528 264.9 523.1 273.1 515.2 277.2L463.7 304.5L468.2 309.9C486.2 331.5 496 358.7 496 386.8V392C496 405.3 485.3 416 472 416C458.7 416 448 405.3 448 392V386.8C448 369.9 442.1 353.6 431.3 340.7L420.3 327.5L379.2 349.2C375.8 351 371.9 352 368 352H272C268.1 352 264.2 351 260.8 349.2L219.7 327.5L208.7 340.7C197.9 353.6 192 369.9 192 386.8V392C192 405.3 181.3 416 168 416C154.7 416 144 405.3 144 392V386.8C144 358.7 153.8 331.5 171.8 309.9L176.3 304.5L124.8 277.2C116.9 273.1 112 264.9 112 256V256zM419.3 273.7L397.4 260.9C373.9 247.2 347.2 240 320 240C292.8 240 266.1 247.2 242.6 260.9L220.7 273.7L277.1 304H362L419.3 273.7z"],
    "droplet": [384, 512, [128167, "tint"], "f043", "M200 368C213.3 368 224 378.7 224 392C224 405.3 213.3 416 200 416C142.6 416 96 369.4 96 311.1C96 298.7 106.7 287.1 120 287.1C133.3 287.1 144 298.7 144 311.1C144 342.9 169.1 368 200 368zM368 319.1C368 417.2 289.2 496 192 496C94.8 496 16 417.2 16 319.1C16 245.9 118.3 89.43 166.9 19.3C179.2 1.585 204.8 1.585 217.1 19.3C265.7 89.43 368 245.9 368 319.1zM306.6 269.3C297.3 245.7 284.1 218.1 268.8 191.4C243.9 146.4 214.8 101.5 192 67.67C169.2 101.5 140.1 146.4 115.2 191.4C99.95 218.1 86.7 245.7 77.39 269.3C67.65 293.9 64 310.7 64 319.1C64 390.7 121.3 448 192 448C262.7 448 320 390.7 320 319.1C320 310.7 316.3 293.9 306.6 269.3z"],
    "droplet-degree": [448, 512, ["dewpoint"], "f748", "M368 32c-44.06 0-79.1 35.94-79.1 80S323.9 192 368 192s79.1-35.94 79.1-80S412.1 32 368 32zM368 144c-17.64 0-31.1-14.36-31.1-32s14.36-32 31.1-32s31.1 14.36 31.1 32S385.6 144 368 144zM159.1 32C148.7 32 137.5 38.32 133.4 51.36c-42.5 137.9-133.4 175.5-133.4 272.8C.0003 410.2 71.56 480 159.1 480s159.1-69.78 159.1-155.9c0-97.78-90.73-134.1-133.4-272.8C182.9 38.6 171.5 32 159.1 32zM272 324.1C272 383.6 221.8 432 160 432s-112-48.39-112-107.9c0-33.94 15.76-57.27 45.97-98.93c20.85-28.76 45.5-62.75 66.02-108.4c20.61 45.93 45.33 79.92 66.23 108.7C256.3 266.8 272 289.1 272 324.1z"],
    "droplet-percent": [320, 512, ["humidity"], "f750", "M186.6 51.36c-3.631-12.77-15.08-19.36-26.57-19.36c-11.25 0-22.53 6.32-26.55 19.36C90.94 189.3 0 226.9 0 324.1c0 86.08 71.56 155.9 160 155.9s160-69.78 160-155.9C320 226.4 229.3 190 186.6 51.36zM160 432c-61.76 0-112-48.38-112-107.9c0-33.94 15.76-57.26 45.97-98.93c20.85-28.76 45.5-62.76 66.02-108.4c20.61 45.93 45.33 79.92 66.23 108.7C256.3 266.8 272 289.1 272 324.1C272 383.6 221.8 432 160 432zM120 304c13.31 0 24-10.69 24-24S133.3 256 120 256S96 266.7 96 280S106.7 304 120 304zM196.7 260.7l-96 95.1c-6.25 6.25-6.25 16.37 0 22.62C103.8 382.4 107.9 383.1 112 383.1s8.188-1.562 11.31-4.688l96-95.1c6.25-6.25 6.25-16.37 0-22.62C213.1 254.4 202.9 254.4 196.7 260.7zM200 336c-13.31 0-24 10.69-24 24S186.7 384 200 384S224 373.3 224 360S213.3 336 200 336z"],
    "droplet-slash": [640, 512, ["tint-slash"], "f5c7", "M215.3 143.4C243.5 95.07 274.2 49.29 294.9 19.3C307.2 1.585 332.8 1.585 345.1 19.3C393.7 89.43 496 245.9 496 319.1C496 333.7 494.4 347.1 491.5 359.9L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L215.3 143.4zM253.5 173.3L447.9 325.7C447.1 323.8 448 321.9 448 319.1C448 310.7 444.3 293.9 434.6 269.3C425.3 245.7 412.1 218.1 396.8 191.4C371.9 146.4 342.8 101.5 319.1 67.67C300.2 96.93 275.8 134.6 253.5 173.3V173.3zM271.1 311.1C271.1 342.9 297.1 368 328 368C341.3 368 352 378.7 352 392C352 405.3 341.3 416 328 416C270.6 416 223.1 369.4 223.1 311.1C223.1 300.1 232.7 290.2 244.1 288.3L271.9 310.3C271.1 310.8 271.1 311.4 271.1 311.1V311.1zM191.1 319.1C191.1 390.7 249.3 448 319.1 448C352.8 448 382.7 435.7 405.4 415.4L443.5 445.4C411.7 476.7 368.1 496 319.1 496C222.8 496 143.1 417.2 143.1 319.1C143.1 296.5 154.3 264.6 169.1 229.9L208.9 260.6C207.7 263.5 206.5 266.4 205.4 269.3C195.7 293.9 191.1 310.7 191.1 319.1V319.1z"],
    "drum": [512, 512, [129345], "f569", "M431.6 121.9l69.53-45.77c11.09-7.264 14.19-22.15 6.906-33.25c-7.219-11.06-22.09-14.22-33.22-6.924l-106.4 69.73c-48.5-8.5-94.94-9.669-112.4-9.669C213.2 96 0 101.4 0 207.1v159.1C0 429.9 114.6 480 255.1 480s256-50.15 256-112V207.1C511.1 164.6 476.5 138.1 431.6 121.9zM88 400.3C61.1 387.9 48 375.1 48 368V279.5c12.75 7.125 26.12 13 40 17.5V400.3zM232 431c-37.5-1.625-69.75-6.625-96-13.5V309.3c36 6.875 71.63 9.375 96 10.25V431zM376 417.5c-26.25 7-58.5 11.88-96 13.5V319.5c24.38-.875 60-3.375 96-10.25V417.5zM464 368c0 7.125-14 19.88-40 32.25V297c13.88-4.5 27.25-10.38 40-17.5V368zM256 272.1c-114.9 0-207.1-28.62-207.1-63.97c0-35.35 93.12-63.1 207.1-63.1c17.57 0 34.41 .7041 50.71 1.966L242.8 187.1c-11.09 7.266-14.19 22.15-6.906 33.25C240.5 228.3 248.2 232.1 256 232.1c4.5 0 9.062-1.267 13.12-3.923l109.3-71.67c51.69 11.64 85.5 30.44 85.5 51.67C463.1 243.5 370.9 272.1 256 272.1z"],
    "drum-steelpan": [576, 512, [], "f56a", "M288 32C129 32 0 89.25 0 160v192c0 70.75 129 128 288 128s288-57.25 288-128V160C576 89.25 447 32 288 32zM288 80c24.25 0 47.75 1.25 69.88 3.5l-11.5 44.62C341.9 145.8 315.6 160 288 160S234.1 145.8 229.6 128.1L218.1 83.5C240.2 81.25 263.8 80 288 80zM229.6 175.5C245.1 185.9 266.6 192 288 192c21 0 41.5-5.875 57.63-16c2.875 21.75 11.5 42 24.75 59C344.6 238.2 317 240 288 240c-29.38 0-57.25-1.875-83.25-5C217.9 217.6 226.8 197.4 229.6 175.5zM174.5 89.5l13 46.12C197.4 170.4 184.1 206.1 157.2 227C91.5 212.8 48 188.1 48 160C48 129.5 99.25 103 174.5 89.5zM528 352c0 27.5-93.5 80-240 80S48 379.5 48 352V230.8C99.62 265.2 187.8 288 288 288s188.4-22.75 240-57.25V352zM418.1 227.1C409.8 221 402.5 213.2 396.9 204.2c-11.75-18.87-15.5-41.13-10.38-62.75l12.12-52.5C475.5 102.4 528 129.1 528 160C528 188.1 484.3 212.9 418.1 227.1z"],
    "drumstick": [512, 512, [127831], "f6d6", "M511.1 165.4c0-40.03-14.06-77.61-40.87-107.8c-48.4-54.99-110.1-57.63-128.3-57.63c-45.19 0-88.72 17.86-120.9 49.71C195.4 76.13 160.2 119.3 160 189.2l.0506 88.67L119.5 318.3c-6.024 6.103-13.93 8.918-22.11 8.918c-13.76 0-18.3-7.244-37.06-7.244c-19.8 0-38.89 9.78-50.32 27.19c-6.721 10.11-9.99 21.63-9.99 33.09c0 22.44 16.85 59.58 59.13 59.58c4.923 0 9.876-.5726 14.72-1.683c-1.109 4.841-1.682 9.791-1.682 14.71c0 15.01 5.319 29.84 16.81 41.42c11.66 11.67 27.12 17.69 42.7 17.69c32.88 0 60.36-26.58 60.36-60.3c0-19.02-7.243-23.02-7.243-37.02c0-8.157 2.815-16.04 8.917-22.14l40.48-40.58l88.82-.0508c38.76 0 72.77-10.12 104-31.12C480.8 284.9 511.1 226.2 511.1 165.4zM464.6 164.2c0 61.18-52.3 139.7-141.6 139.7H239.1c-17.67 0-32-14.33-32-32V189.7c0-40.99 14.25-72.61 47.76-105.1c25.52-25.35 55.8-35.86 85.07-35.86C395.6 47.84 464.6 89.74 464.6 164.2z"],
    "drumstick-bite": [512, 512, [], "f6d7", "M471.2 57.62c-48.3-54.88-109.9-57.62-128.2-57.62c-45.18 0-88.83 17.86-121 49.71C195.4 76.1 160.3 119.2 160 188.9l.0603 88.93L119.5 318.3c-6.104 6.103-13.98 8.914-22.14 8.914c-13.75 0-18.21-7.219-36.96-7.219c-33.29 0-60.39 26.97-60.39 60.34c0 22.31 16.74 59.5 59.13 59.5c4.925 0 9.876-.5709 14.72-1.681c-1.12 4.851-1.695 9.806-1.695 14.75c0 14.94 5.265 29.8 16.82 41.26C100.6 505.9 116.1 512 131.7 512c32.95 0 60.37-26.61 60.37-60.33c0-19.32-7.244-22.92-7.244-37.03c0-8.163 2.817-16.07 8.921-22.17l40.59-40.49l88.65-.0636c17.13 0 34.25-2.375 50.76-7c7.906-2.081 17.72-9.92 17.72-23.04c0-14.05-15.03-22.75-15.03-56.05c0-31.12 22.64-81.6 81.04-81.6c17.38 0 23.13 4.202 30.54 4.202c17.55 0 23.1-15.73 23.1-23.85C511.1 117.4 492.1 81.09 471.2 57.62zM457 136.3c-34.1 0-66.8 13.42-91.04 37.54c-24.69 24.68-37.5 57.93-37.5 91.9c0 9.712 1.047 19.48 3.161 29.13l-7.018 9.068H246.1c-24.66 0-39.03-14.4-39.03-32V189.7c0-40.99 14.25-72.61 47.76-105.1c25.52-25.35 55.82-35.86 85.11-35.86c36.99 0 72.36 16.77 94.41 41.61c12 13.37 20.5 29.5 25 46.87C459.2 136.3 458.1 136.3 457 136.3z"],
    "dryer": [448, 512, [], "f861", "M368 0h-288C35.82 0 0 35.82 0 80V448c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V80C448 35.82 412.2 0 368 0zM400 448c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V80c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V448zM128.1 104c0-13.25-10.83-24-24.02-24c-13.31 0-24.02 10.75-24.02 24S90.72 128 104 128C117.2 128 128.1 117.3 128.1 104zM184.1 128c13.19 0 23.89-10.75 23.89-24S197.2 80 184.1 80c-13.31 0-24.02 10.75-24.02 24S170.7 128 184.1 128zM224 160C148.8 160 87.98 220.9 87.98 296S148.8 432 224 432s136-60.88 136-136S299.2 160 224 160zM224 384c-40.16 0-73.74-27.18-84.27-64H176c13.25 0 24-10.75 24-24S189.3 272 176 272H139.7C150.3 235.2 183.8 208 224 208c48.53 0 88.02 39.48 88.02 88S272.5 384 224 384z"],
    "dryer-heat": [448, 512, ["dryer-alt"], "f862", "M368 0h-288C35.82 0 0 35.82 0 80V448c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V80C448 35.82 412.2 0 368 0zM400 448c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V80c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V448zM128.1 104c0-13.25-10.83-24-24.02-24c-13.31 0-24.02 10.75-24.02 24S90.72 128 104 128C117.2 128 128.1 117.3 128.1 104zM184.1 128c13.19 0 23.89-10.75 23.89-24S197.2 80 184.1 80c-13.31 0-24.02 10.75-24.02 24S170.7 128 184.1 128zM224 160C148.8 160 87.98 220.9 87.98 296S148.8 432 224 432s136-60.88 136-136S299.2 160 224 160zM219.3 371.3C216.2 374.4 212.1 376 208 376s-8.172-1.562-11.3-4.688l-6.703-6.688c-20.03-20.03-24.97-50.47-12.31-75.78C184.2 275.9 181.6 260.3 171.4 250L164.7 243.3C158.4 237.1 158.4 226.1 164.7 220.7c6.25-6.25 16.38-6.25 22.62 0l6.703 6.688c20.03 20.03 24.97 50.47 12.31 75.78C199.8 316.1 202.4 331.8 212.6 342l6.688 6.688C225.6 354.9 225.6 365 219.3 371.3zM283.3 371.3C280.2 374.4 276.1 376 272 376s-8.172-1.562-11.3-4.688l-6.703-6.688c-20.03-20.03-24.97-50.47-12.31-75.78C248.2 275.9 245.6 260.3 235.4 250l-6.688-6.688c-6.266-6.219-6.266-16.34-.0313-22.62c6.25-6.25 16.38-6.25 22.62 0l6.703 6.688c20.03 20.03 24.97 50.47 12.31 75.78c-6.484 12.97-3.953 28.59 6.297 38.84l6.688 6.688C289.6 354.9 289.6 365 283.3 371.3z"],
    "duck": [512, 512, [129414], "f6d8", "M104.3 325.2C92.83 329.3 80.26 328.9 69.09 324.1L51.91 316.8C67.29 382.6 126.2 432 196 432H312C356.2 432 392 396.2 392 352V339.2C392 317.5 383.4 297.8 369.1 283.2C354.1 268.8 351.4 247.1 360.1 228.9C364.9 218.8 371.4 210.3 378.5 203.4L412.1 237.6C408.5 241.1 405.5 245.2 403.4 249.6C426.1 272.8 440 304.5 440 339.2V352C440 422.7 382.7 480 312 480H196C87.75 480 0 390.1 0 282.7C0 268.1 11.89 255.1 26.55 255.1C30.15 255.1 33.7 256.7 37.01 258.1L88 279.1L234.5 227.3C224.4 214.7 216.8 200.1 212.4 184.2C209.5 173.1 208 163.2 208 152C208 85.73 261.7 32 328 32C394.3 32 448 85.73 448 152C448 185.5 434.3 215.8 412.1 237.6L378.5 203.4C391.8 190.2 400 172.1 400 152C400 112.2 367.8 80 328 80C288.2 80 256 112.2 256 152C256 169.1 261.9 184.8 271.9 197.1C281.6 209.2 284.9 225.3 280.7 240.2C276.5 255.2 265.4 267.2 250.8 272.4L104.3 325.2zM368 151.1C368 165.3 357.3 175.1 344 175.1C330.7 175.1 320 165.3 320 151.1C320 138.7 330.7 127.1 344 127.1C357.3 127.1 368 138.7 368 151.1zM243.1 400.3C209 408.8 174.5 399.5 150.3 378C140.4 369.2 139.5 354.1 148.3 344.2C157.1 334.2 172.3 333.4 182.2 342.2C194.6 353.2 212.9 358.4 231.5 353.7C254.2 348.1 269.6 329.7 272.2 309.7C273.1 296.6 286 287.4 299.2 289.1C312.3 290.9 321.6 302.9 319.8 316.1C314.5 355.9 284.6 389.9 243.1 400.3L243.1 400.3zM384 215.1L416 131.1L432.1 134C442.7 135.3 453.3 135.3 463.9 134L499.2 129.6C505.1 128.7 512 134 512 140.9C512 191.2 471.2 231.1 420.9 231.1H384V215.1z"],
    "dumbbell": [640, 512, [], "f44b", "M608 224V152C608 121.1 582.9 96 552 96h-32C517.3 96 514.6 96.38 512 96.75V88C512 57.07 486.9 32 456 32h-32c-30.93 0-56 25.07-56 56V224h-96V88C272 57.07 246.9 32 216 32h-32C153.1 32 128 57.07 128 88v8.75C125.4 96.38 122.8 96 120 96h-32C57.07 96 32 121.1 32 152V224C14.4 224 0 238.4 0 256s14.4 32 31.1 32L32 360C32 390.9 57.07 416 88 416h32c2.75 0 5.375-.375 8-.75V424C128 454.9 153.1 480 184 480h32c30.93 0 56-25.07 56-56V288h96v136c0 30.93 25.07 56 56 56h32c30.93 0 56-25.07 56-56v-8.75C514.6 415.6 517.3 416 520 416h32c30.93 0 56-25.07 56-56V288c17.6 0 32-14.4 32-32S625.6 224 608 224zM120 368h-32c-4.375 0-8-3.625-8-8v-208c0-4.375 3.625-8 8-8h32C124.4 144 128 147.6 128 152v208C128 364.4 124.4 368 120 368zM224 424c0 4.375-3.625 8-8 8h-32c-4.375 0-8-3.625-8-8V88c0-4.375 3.625-8 8-8h32C220.4 80 224 83.62 224 88V424zM464 424c0 4.375-3.625 8-8 8h-32c-4.375 0-8-3.625-8-8V88c0-4.375 3.625-8 8-8h32c4.375 0 8 3.625 8 8V424zM560 360c0 4.375-3.625 8-8 8h-32c-4.375 0-8-3.625-8-8v-208c0-4.375 3.625-8 8-8h32c4.375 0 8 3.625 8 8V360z"],
    "dumpster": [576, 512, [], "f793", "M560 160c10.38 0 17.1-9.75 15.5-19.88l-24-95.1C549.8 37 543.3 32 536 32h-98.88l25.62 128H560zM404.5 32H304v128h126.1L404.5 32zM552 224h-12L544 192H32l4 32H23.1C10.8 224 0 234.8 0 247.1S10.8 272 23.1 272h17.1L64 448v8C64 469.3 74.75 480 87.1 480S112 469.3 112 456V448h352v8C464 469.3 474.7 480 488 480c13.25 0 24-10.75 24-23.1V448l21.1-176H552C565.2 272 576 261.2 576 248C576 234.8 565.2 224 552 224zM469.6 400H106.4l-20-160h403.4L469.6 400zM16 160h97.25l25.63-128H40C32.75 32 26.25 37 24.5 44.12l-24 95.1C-2 150.2 5.625 160 16 160zM272 32H171.5L145.9 160H272V32z"],
    "dumpster-fire": [640, 512, [], "f794", "M418.8 104.2L404.6 32H304.1L304 159.1h60.77C381.1 140.7 399.1 121.8 418.8 104.2zM461.3 104.2c18.25 16.25 35.51 33.62 51.14 51.49c5.751-5.623 11.38-11.12 17.38-16.37l21.26-18.98l21.25 18.98c1.125 .9997 2.125 2.124 3.126 3.124c-.125-.7498 .2501-1.5 0-2.249l-24-95.97c-1.625-7.123-8.127-12.12-15.38-12.12H437.2l12.25 61.5L461.3 104.2zM272.1 32.12H171.5L145.9 160.1h126.1L272.1 32.12zM106.4 400L86.39 240.1h225.4c7.876-15.75 17.45-31.89 28.83-48.01L32.01 192.1l4.001 31.99L24 224.1C10.8 224.1 0 234.9 0 248.1s10.8 23.99 24 23.99h18l22 175.9l.0033 8C64.01 469.2 74.81 480 88.02 480s24-10.8 24-23.99v-7.998l224.8-.0025c-12.75-14.25-23.47-30.36-31.47-47.98H106.4zM16 160.1l97.26-.0223l25.64-127.9h-98.89c-7.251 0-13.75 4.999-15.5 12.12L.5001 140.2C-2 150.3 5.626 160.1 16 160.1zM551.2 163.3c-14.88 13.25-28.38 27.12-40.26 41.12c-19.5-25.74-43.63-51.99-71.01-76.36c-70.14 62.73-120 144.2-120 193.6C319.1 409.1 391.6 480 479.1 480s160-70.87 160-158.3C640.1 285 602.1 209.4 551.2 163.3zM480.1 432c-61.76 0-112-49.49-112-110.3c0-22.62 24.88-74.73 72.26-126.3c22.38 23.62 30.51 35.62 68.51 85.98c40.51-47.74 39.01-45.99 41.01-48.36c26.51 35.37 42.26 73.98 42.26 88.85C592.1 382.5 541.9 432 480.1 432z"],
    "dungeon": [512, 512, [], "f6d9", "M64 512C28.65 512 0 483.3 0 448V408C0 396.3 3.116 385.4 8.562 376C3.117 366.6 0 355.7 0 344V303.1C0 292.3 3.125 281.4 8.584 271.1C2.774 261.8-.2701 249.7 .743 236.4C2.918 207.8 9.809 180.4 20.65 155.1C26.78 140.9 36.85 130.7 48.64 124.5C49.22 111.2 54.15 97.78 64.39 86.22C81.19 67.28 100.8 50.84 122.5 37.54C135.7 29.44 149.8 26.95 163 28.73C171.2 18.19 183 10.08 198.1 6.582C216.8 2.269 236.1 0 256 0C275.9 0 295.2 2.269 313.9 6.582C328.1 10.08 340.8 18.19 348.1 28.73C362.2 26.95 376.3 29.44 389.5 37.54C411.2 50.84 430.8 67.28 447.6 86.22C457.8 97.78 462.8 111.2 463.4 124.5C475.2 130.7 485.2 140.9 491.4 155.1C502.2 180.4 509.1 207.8 511.3 236.4C512.3 249.7 509.2 261.8 503.4 271.1C508.9 281.4 512 292.3 512 303.1V344C512 355.7 508.9 366.6 503.4 376C508.9 385.4 512 396.3 512 408V448C512 483.3 483.3 512 448 512H64zM276.4 129.4L276.6 129.5C284.4 130.5 292.2 126.5 295.1 119.2L313.2 73.84C316.3 66.22 313.1 57.68 306 54.36C305.1 53.93 304.1 53.59 303.1 53.35C287.9 49.85 272.2 47.1 256 47.1C239.8 47.1 224.1 49.85 208.9 53.35C207.9 53.59 206.9 53.93 205.1 54.36C198.9 57.68 195.7 66.22 198.8 73.84L216.9 119.2C219.8 126.5 227.6 130.5 235.4 129.5L235.6 129.4C242.3 128.5 249.1 127.1 256 127.1C262.9 127.1 269.7 128.5 276.4 129.4H276.4zM408.3 140.6C415.1 136.1 417.3 127.3 413.5 120.6C413 119.7 412.4 118.9 411.7 118.1C398 102.7 382.1 89.28 364.4 78.47C363.5 77.92 362.6 77.48 361.7 77.14C354.4 74.58 346.2 78.32 342.1 85.73L342.8 86.19L325.5 129.3C325.3 129.9 325.1 130.5 324.9 131.1C322.1 138.2 326.3 145.9 332.6 150.1L332.9 150.2C339.1 154.2 344.1 158.5 350.5 163.3L350.7 163.5C356.6 168.5 365 169.4 371.4 165.2L408.3 140.6zM396.8 241.9C396.9 242.2 396.1 242.5 397.1 242.8C399.1 250.3 405.6 256 413.4 256H448C456.2 256 463 249.8 463.4 241.9C463.4 241.3 463.4 240.6 463.4 240C461.6 216.8 456 194.6 447.2 174.1C446.8 173.1 446.3 172.2 445.7 171.4C441.4 165.2 432.9 163.5 426.1 167.2C425.7 167.5 425.3 167.7 424.9 167.9L392.3 189.7C391.2 190.4 390.3 191.3 389.4 192.2C384.8 197.2 383.8 204.7 386.6 211.2L386.8 211.6C391.2 221.2 394.6 231.3 396.8 241.9V241.9zM400 344C400 344.7 400 345.3 400.1 345.1C401.1 353.9 407.8 360 416 360H448C456.2 360 462.9 353.9 463.9 345.1C463.1 345.3 464 344.7 464 344V303.1C464 303.3 463.1 302.6 463.9 301.1C462.9 294.1 456.1 287.1 448 287.1H416C415.1 287.1 414.3 288.1 413.4 288.2C406.3 289.4 400.7 295.3 400.1 302.6C400 303.1 400 303.5 400 303.1V344zM400 448C400 456.8 407.2 464 416 464H448C456.8 464 464 456.8 464 448V408C464 407.3 463.1 406.7 463.9 406C462.9 398.1 456.2 392 448 392H416C407.8 392 401.1 398.1 400.1 406C400 406.7 400 407.3 400 408V448zM100.3 118.1C99.59 118.9 98.99 119.7 98.49 120.6C94.72 127.3 96.94 136.1 103.7 140.6L140.6 165.2C146.1 169.4 155.4 168.5 161.3 163.5L161.5 163.3C167 158.5 172.9 154.2 179.1 150.2L179.4 150.1C185.7 145.9 189 138.2 187.1 131.1C186.9 130.5 186.7 129.9 186.5 129.3L169.2 86.19L169 85.73C165.8 78.32 157.6 74.58 150.3 77.14C149.4 77.48 148.5 77.92 147.6 78.47C129.9 89.28 113.1 102.7 100.3 118.1L100.3 118.1zM48.61 240C48.56 240.6 48.55 241.3 48.58 241.9C48.97 249.8 55.79 255.1 64 255.1H98.55C106.4 255.1 112.9 250.3 114.9 242.8C115 242.5 115.1 242.2 115.2 241.9C117.4 231.3 120.8 221.2 125.2 211.6L125.4 211.2C128.2 204.7 127.2 197.2 122.6 192.2C121.7 191.3 120.8 190.4 119.7 189.7L87.08 167.9C86.7 167.7 86.3 167.5 85.91 167.2C79.09 163.5 70.6 165.2 66.26 171.4C65.68 172.2 65.18 173.1 64.76 174.1C55.97 194.6 50.37 216.8 48.61 240H48.61zM48 344C48 344.7 48.04 345.3 48.12 345.1C49.1 353.9 55.84 360 64 360H96C104.2 360 110.9 353.9 111.9 345.1C111.1 345.3 112 344.7 112 344V303.1C112 303.5 111.1 303.1 111.9 302.6C111.3 295.3 105.7 289.4 98.55 288.2C97.72 288.1 96.87 287.1 96 287.1H64C55.86 287.1 49.13 294.1 48.13 301.1C48.04 302.6 48 303.3 48 303.1V344zM48 448C48 456.8 55.16 464 64 464H96C104.8 464 112 456.8 112 448V408C112 407.3 111.1 406.7 111.9 406C110.9 398.1 104.2 392 96 392H64C55.84 392 49.1 398.1 48.12 406C48.04 406.7 48 407.3 48 408V448zM272 191.1C272 183.2 264.8 175.1 256 175.1C247.2 175.1 240 183.2 240 191.1V448C240 456.8 247.2 464 256 464C264.8 464 272 456.8 272 448V191.1zM208 223.1C208 215.2 200.8 207.1 192 207.1C183.2 207.1 176 215.2 176 223.1V448C176 456.8 183.2 464 192 464C200.8 464 208 456.8 208 448V223.1zM336 223.1C336 215.2 328.8 207.1 320 207.1C311.2 207.1 304 215.2 304 223.1V448C304 456.8 311.2 464 320 464C328.8 464 336 456.8 336 448V223.1z"],
    "e": [320, 512, [101], "45", "M320 456c0 13.25-10.75 24-24 24h-272C10.75 480 0 469.3 0 456V56C0 42.75 10.75 32 24 32h272C309.3 32 320 42.75 320 56S309.3 80 296 80H48v152h184c13.25 0 24 10.76 24 24.01C256 269.3 245.3 280 232 280H48v152h248C309.3 432 320 442.8 320 456z"],
    "ear": [384, 512, [128066], "f5f0", "M192 0C86 0 0 86 0 192v176C0 447.5 64.5 512 144 512s144-64.5 144-144v-9.875C345.4 324.9 384 263 384 192C384 86 298 0 192 0zM263.9 316.6L240 330.5V368c0 52.94-43.06 96-96 96s-96-43.06-96-96V192c0-79.4 64.6-144 144-144s144 64.6 144 144C336 243.1 308.4 290.8 263.9 316.6zM200 80h-16C126.7 80 80 126.7 80 184v47.97c0 9.9 5.934 18.65 15.12 22.28l28.98 11.58c3.857 1.547 4.746 4.91 4.949 6.283c.2031 1.367 .3242 4.826-2.916 7.418L89 309.2c-10.32 8.285-12 23.42-3.756 33.74C89.81 348.6 96.88 352 104.2 352c5.35 0 10.47-1.818 14.81-5.262l37.15-29.71c15.73-12.59 23.36-32 20.4-51.92C173.6 245.2 160.6 228.8 141.9 221.3L128 215.7V184C128 153.1 153.1 128 184 128h16C230.9 128 256 153.1 256 184c0 13.23 10.77 24 24 24s24-10.77 24-24C304 126.7 257.3 80 200 80zM104.2 344c-.4102 0-.7539-.2422-1.158-.2734c1.154 .0898 2.32 .0625 3.502-.1191C105.7 343.7 104.9 344 104.2 344z"],
    "ear-deaf": [512, 512, ["deaf", "deafness", "hard-of-hearing"], "f2a4", "M240 63.1C142.1 63.1 64 145.3 64 245.1c0 13.25 10.75 24 24 24s24-10.75 24-24C112 171.7 169.4 112 240 112s128 59.72 128 133.1c0 46.97-17.52 91.19-49.31 124.5l-5.625 5.906l-.8594 8.125C307.4 429.5 270.4 464 226.2 464c-13.25 0-24 10.75-24 24s10.75 24 24 24c66.11 0 121.8-48.91 132.6-115.1C395.8 355.4 416 301.8 416 245.1C416 145.3 337 63.1 240 63.1zM168 320c-6.141 0-12.28 2.344-16.97 7.031l-144 144C2.344 475.7 0 481.9 0 488C0 501.7 11.21 512 24 512c6.141 0 12.28-2.344 16.97-7.031l144-144C189.7 356.3 192 350.1 192 344C192 330.3 180.8 320 168 320zM512 24C512 10.29 500.8 0 488 0c-6.141 0-12.28 2.344-16.97 7.031l-64 64C402.3 75.72 400 81.86 400 88c0 13.71 11.21 24 24 24c6.141 0 12.28-2.344 16.97-7.031l64-64C509.7 36.28 512 30.14 512 24zM240 200c22.06 0 40 17.94 40 40c0 13.25 10.75 24 24 24s24-10.75 24-24c0-48.53-39.47-88-88-88S152 191.5 152 240c0 13.25 10.75 24 24 24S200 253.3 200 240C200 217.9 217.9 200 240 200z"],
    "ear-listen": [512, 512, ["assistive-listening-systems"], "f2a2", "M80.97 367c-9.375-9.377-24.56-9.377-33.94 0c-9.375 9.375-9.375 24.56 0 33.94l64 64C115.7 469.7 121.9 471.1 128 471.1s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L80.97 367zM386.7 2.516c-11.86-5.875-26.28-1.125-32.2 10.75c-5.922 11.84-1.125 26.25 10.73 32.19c.8438 .4062 84.67 43.56 98.92 157.5c1.516 12.16 11.86 21.03 23.78 21.03c1 0 2-.0625 3.016-.1875c13.14-1.656 22.47-13.62 20.83-26.78C494.4 57.86 391.1 4.703 386.7 2.516zM24 463.1c-13.25 0-24 10.74-24 24S10.75 512 24 512s24-10.75 24-24S37.25 463.1 24 463.1zM168 319.1c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S192 357.2 192 343.1C192 330.7 181.3 319.1 168 319.1zM240 63.1c-97.05 0-176 81.24-176 181.1c0 13.25 10.75 24 24 24s24-10.75 24-24c0-73.41 57.42-133.1 128-133.1s128 59.72 128 133.1c0 46.97-17.52 91.19-49.31 124.5l-5.625 5.906l-.8594 8.125c-4.844 45.78-41.83 80.31-86.02 80.31c-13.25 0-24 10.75-24 24c0 13.25 10.75 24 24 24c66.11 0 121.8-48.91 132.6-115.1C395.8 355.4 416 301.8 416 245.1C416 145.2 337 63.1 240 63.1zM240 200c22.06 0 40 17.94 40 40c0 13.25 10.75 24 24 24s24-10.75 24-24c0-48.53-39.47-88-88-88S152 191.5 152 240c0 13.25 10.75 24 24 24S200 253.3 200 240C200 217.9 217.9 200 240 200z"],
    "ear-muffs": [640, 512, [], "f795", "M638.5 335.1c-.0313-.1562-.0781-.3125-.1094-.4687c-2.938-11.41-9.33-21.47-18.27-29.1c-1.156-11.57-5.969-22.6-13.96-31.35c-8.143-9.158-19.1-15.57-31.33-18.54c-6.812-10-16.83-17.79-29-22.22c-5.766-2.07-11.77-3.047-17.8-3.336V208.1C528.1 93.33 434.7 0 320 0C205.3 0 112 93.33 112 208.1v22.01C105.9 230.3 99.83 231.3 93.98 233.4C81.92 237.8 71.95 245.6 65.13 255.6c-12.22 2.938-23.14 9.283-31.15 18.29C25.88 282.8 21 293.9 19.83 305.5c-8.939 7.658-15.36 17.85-18.38 29.57c-2.656 11.25-1.609 22.91 2.705 33.32c-4.283 10.66-5.143 22.47-2.174 33.79c3.049 11.31 9.408 21.29 18.14 28.82c1.297 11.47 6.221 22.47 14.58 31.85c8.422 8.971 19.31 15.13 31.19 17.91c6.783 9.971 16.57 17.63 27.4 21.32c11.24 4.908 25.99 5.908 39.79 2.189C142.2 509.3 152.6 512 163.4 512c33.44 0 60.65-25.76 60.65-57.39c0-7.439-1.641-14.79-4.734-21.66c3.094-6.877 4.734-14.25 4.734-21.69c0-7.564-1.531-14.91-4.438-21.69c2.906-6.781 4.438-14.1 4.438-21.6s-1.531-14.82-4.438-21.57c2.906-6.783 4.438-14.1 4.438-21.6c0-7.596-1.594-14.94-4.688-21.79C222.4 296.2 224 288.9 224 281.3c0-31.63-27.21-57.39-60.65-57.39c-1.141 0-2.225 .3848-3.359 .4492V208.1c0-88.24 71.79-160 160-160s160 71.8 160 160V224.4c-1.162-.0664-2.271-.459-3.439-.459c-33.44 0-60.65 25.76-60.65 57.39c0 7.533 1.594 14.85 4.688 21.69c-3.094 6.844-4.688 14.19-4.688 21.79c0 7.502 1.531 14.82 4.438 21.6c-2.906 6.752-4.438 14.07-4.438 21.57s1.531 14.82 4.438 21.6c-2.906 6.783-4.438 14.13-4.438 21.69c0 7.439 1.641 14.82 4.734 21.69c-3.094 6.877-4.734 14.22-4.734 21.66c0 31.63 27.21 57.39 60.65 57.39c10.8 0 21.16-2.689 30.3-7.752c13.75 3.688 29.71 2.25 37.99-1.5c12.05-4.158 22.22-11.97 29.14-22.01c11.92-2.814 22.93-9.096 31.69-18.41c8.049-9.066 12.88-19.94 14.13-31.35c8.736-7.564 15.1-17.57 18.18-29.01c2.938-11.19 2.062-22.94-2.203-33.6C640.2 357.9 641.2 346.3 638.5 335.1zM176 281.3c0 1.875-1.471 3.781-2.705 5.064C164.4 295.7 164.4 310.4 173.4 319.7c1.766 1.844 2.658 3.562 2.658 5.125c0 1.846-.6895 3.439-2.08 4.908c-8.953 9.283-8.984 23.97-.0469 33.29c1.908 1.969 2.121 3.8 2.121 4.988s-.2129 2.983-2.121 4.952c-8.938 9.316-8.906 24.01 .0469 33.29c1.422 1.471 2.08 3.064 2.08 5.033c0 1.844-1.455 3.721-2.658 5.002c-8.955 9.283-8.986 23.97-.0469 33.29c1.688 1.75 2.705 3.656 2.705 5.064c0 5.094-5.783 9.377-12.64 9.377c-4.922 0-8.203-2.189-10.08-4.033c-4.609-4.562-10.69-6.908-16.83-6.908c-4.109 0-8.252 1.062-12 3.221c-4.986 2.844-10.03 2.531-13.72 1.094c-3.689-1.281-5.643-3.846-6.236-5.846c-3.109-10.41-11.97-16.66-23.69-17.13c-4.299-.0625-8.393-1.531-10.69-3.938c-1.953-2.221-2.688-4.596-2.141-7.096c2.375-11.07-3.314-22.29-13.64-26.95c-3.031-1.344-5.203-3.812-5.953-6.564c-.6719-2.594 .8125-4.812 1.766-5.906c7.971-9.189 7.814-22.88-.3594-31.88c-1.094-1.219-2.266-3.221-1.719-5.533c.9531-3.719 4.219-5.658 6.078-6.471c10.58-4.719 16.29-16.29 13.6-27.54c-.375-1.594-.3906-3.939 1.922-6.502c2.375-2.656 6.531-4.252 11.14-4.252c10.52 0 19.8-6.844 22.93-16.88C104.6 282.1 107 279.8 110.3 278.6c5.627-1.971 10.85 .2813 13.44 1.781c9.658 5.783 21.96 4 29.66-4.096c1.533-1.625 4.846-4.312 9.955-4.312C170.2 271.9 176 276.2 176 281.3zM589.9 383.9c.9531 1.094 2.438 3.312 1.812 5.719c-.7969 2.939-2.969 5.408-6.002 6.752c-10.33 4.658-16.02 15.88-13.64 26.95c.5469 2.5-.1875 4.875-1.672 6.594c-2.734 2.908-6.658 4.439-11.16 4.439c-12.14-.125-20.58 6.721-23.69 17.13c-.5938 2-2.549 4.564-8.018 6.533c-.0938 .0625-6.971 1.062-11.94-1.781c-9.33-5.377-21.13-3.877-28.85 3.688c-1.875 1.844-5.125 4.033-10.06 4.033c-6.859 0-12.64-4.283-12.64-9.377c0-1.408 1.016-3.314 2.703-5.064c8.939-9.314 8.908-24.01-.0469-33.29c-1.203-1.281-2.656-3.158-2.656-5.002c0-1.969 .6562-3.562 2.078-5.033c8.955-9.283 8.986-23.97 .0469-33.29c-1.906-1.969-2.119-3.765-2.119-4.953s.2129-3.018 2.119-4.987c8.939-9.314 8.908-24.01-.0469-33.29c-1.391-1.469-2.078-3.062-2.078-4.908c0-1.562 .8906-3.281 2.656-5.125c8.955-9.283 8.986-23.97 .0469-33.29c-1.234-1.283-2.703-3.189-2.703-5.064c0-5.096 5.783-9.377 12.64-9.377c5.111 0 8.424 2.688 9.955 4.312c7.689 8.096 20 9.879 29.66 4.096c2.609-1.5 7.861-3.752 13.3-1.844c3.406 1.25 5.861 3.562 6.721 6.344c3.109 10.07 12.41 16.91 22.93 16.91c4.609 0 8.768 1.596 11.35 4.502c2.109 2.312 2.094 4.658 1.719 6.252c-2.688 11.25 3.016 22.82 13.6 27.54c1.828 .8125 4.986 2.689 6.018 6.252c.5313 2.625-.5938 4.564-1.656 5.752C582 361.1 581.9 374.7 589.9 383.9z"],
    "earth-africa": [512, 512, [127757, "globe-africa"], "f57c", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM456.4 200.1L428.1 194.6C421.3 193.1 413.6 196.8 410.1 203.8C404.3 215.4 390.9 220.1 378.6 216.9L364.5 212.2C356.8 209.6 348.4 211.6 342.7 217.3C338.1 221 338.1 226.1 342.7 230.7L376.2 264.2C381.2 269.2 384 275.1 384 283.1C384 295.4 375.6 306.1 363.7 309.1L358.4 310.4C354.6 311.3 352 314.7 352 318.6V330.7C352 344.5 347.5 357.1 339.2 369.1L313.6 403.2C307.6 411.3 298.1 416 288 416C270.3 416 255.1 401.7 255.1 384V336C255.1 327.2 248.8 320 239.1 320H207.1C181.5 320 159.1 298.5 159.1 272V244C159.1 231.4 165.9 219.6 175.1 212L215.4 182.5C220.1 178.3 227.8 176 234.8 176C238.2 176 241.7 176.6 244.1 177.7L276.1 188.3C284.2 190.7 291.9 191 299.3 189.2L334.7 180.3C344.9 177.8 352 168.6 352 158.1C352 149.5 347.1 141.6 339.4 137.7L310.1 123.1C306.5 121.2 302 121.1 299.1 124.9L295.2 128.8C290.6 133.4 284.3 135.1 277.8 135.1C273.1 135.1 270.2 135.1 266.8 133.4L251.6 125.8C244.8 122.4 236.6 124.2 231.9 130.1L218.3 147.1C212.8 153.1 202.6 154.6 196.3 148.3C193.6 145.6 191.1 141.8 191.1 137.9V96.5C191.1 90.93 190.5 85.46 187.8 80.62L177.8 63.19C101.7 94.09 47.1 168.8 47.1 255.1C47.1 370.9 141.1 464 255.1 464C370.9 464 464 370.9 464 255.1C464 236.6 461.4 217.9 456.4 200.1L456.4 200.1z"],
    "earth-americas": [512, 512, [127758, "earth", "earth-america", "globe-americas"], "f57d", "M0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464zM410.4 255.3L393.5 204.6C388.2 188.6 396.3 171.1 412 164.8L464 144L480 288L433 276.3C422.4 273.6 413.9 265.7 410.4 255.3L410.4 255.3zM67.07 209.4L48 176L64 128L144 48L248 16L268.8 52.42C275.5 64.16 274.1 78.85 265.3 89.12L249.6 107.5C239.4 119.3 239.3 136.8 249.3 148.8L262.9 165C268.3 171.5 268.8 180.8 264.1 187.9C259.3 195 250.3 198.1 242.2 195.4L218.1 187.7C211.9 185.3 204.3 185.9 197.7 189.2L191.7 192.1C182.7 196.7 178.4 207.1 181.6 216.7C183.1 221.4 186.4 225.4 190.7 227.8L225.2 247.6C234.9 253.1 245.9 255.1 256.1 255.1H300.1C312.8 255.1 325.1 261.1 334.1 270.1L337.9 273.9C346.9 282.9 352 295.2 352 307.9V316.1C352 333.4 342.8 349.3 327.8 357.8L318.6 363.1C304.1 371.4 293.4 384.1 288.8 401.1L287.3 406.5C282.8 422.3 270.3 434.8 254.5 439.3C239.2 443.7 223.1 432.2 223.1 416.3V385.9C223.1 374.9 217.8 364.9 207.1 360C198.2 355.1 191.1 345.1 191.1 334.1V294.2C191.1 276.3 180.2 260.6 162.1 255.7L105.1 239.2C88.99 234.6 75.36 223.9 67.07 209.4L67.07 209.4z"],
    "earth-asia": [512, 512, [127759, "globe-asia"], "f57e", "M195.9 344.5C204.5 346.6 209.7 355.3 207.5 363.9C205.4 372.5 196.7 377.7 188.1 375.5L156.1 367.5C147.5 365.4 142.3 356.7 144.5 348.1C146.6 339.5 155.3 334.3 163.9 336.5L195.9 344.5zM248.1 347.5C239.5 345.4 234.3 336.7 236.5 328.1L244.5 296.1C246.6 287.5 255.3 282.3 263.9 284.5C272.5 286.6 277.7 295.3 275.5 303.9L267.5 335.9C265.4 344.5 256.7 349.7 248.1 347.5zM334.3 167.2C330.4 175.1 320.7 178.3 312.8 174.3C304.9 170.4 301.7 160.7 305.7 152.8L321.7 120.8C325.6 112.9 335.3 109.7 343.2 113.7C351.1 117.6 354.3 127.3 350.3 135.2L334.3 167.2zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM324.9 59.69L308.6 100.6C305.7 107.8 299.6 113.1 292.1 114.1L275.1 119.2C258.4 123.4 251.4 143.2 261.7 156.9L277.8 178.4C283.9 186.6 284.2 197.7 278.6 206.1L267.9 222.2C260.5 233.3 247.1 239.1 234.6 239.1H232.3C216.2 239.1 204.6 255.5 209.3 270.9L215.2 290.8C219.6 305.4 208.7 319.1 193.5 319.1C182.8 319.1 172.1 313.9 168.2 304.3L158.9 285.8C151.6 271.1 132 267.1 120.5 279.5L105.1 294.9C99.41 300.6 91.27 303.1 83.41 301.5L51.68 295.1C69.98 391.3 154.5 464 256 464C304.1 464 348.3 447.7 383.5 420.3L377.6 416L358.1 422.9C339.2 430.3 317.1 421 308.5 401.8L302.1 389.4C294.5 370.5 301.9 348.2 319.1 338.1L356.2 317.1C358.5 316.7 360.4 314.8 361.8 312.6L367.9 303.1C373.1 293.7 384.4 287.1 395.5 287.1C406.7 287.1 417.1 293.7 423.1 303.1L425.1 306.2C428.8 312 435.9 314.7 442.6 312.9L457.2 308.8C461.7 291.9 464 274.2 464 255.1C464 165.3 405.9 88.13 324.9 59.69L324.9 59.69z"],
    "earth-europe": [512, 512, ["globe-europe"], "f7a2", "M155.3 155.3C149.1 161.6 138.9 161.6 132.7 155.3C126.4 149.1 126.4 138.9 132.7 132.7L164.7 100.7C170.9 94.44 181.1 94.44 187.3 100.7C193.6 106.9 193.6 117.1 187.3 123.3L155.3 155.3zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C261.8 464 267.5 463.8 273.1 463.3C272.4 461 272 458.5 272 456C272 442.7 261.3 432 248 432H226.7C214.7 432 203.2 427.2 194.7 418.7L178.7 402.7C166.7 390.7 160 374.5 160 357.5V354.3C160 332.9 170.7 312.9 188.5 301L215.9 282.7C226.4 275.7 238.7 272 251.4 272H272.3C287.6 272 302.4 277.5 313.1 287.4L340.5 310.2C347.9 316.5 357.4 320 367.1 320C377.9 320 388.3 324.3 395.1 331.1L409.4 345.4C413.6 349.6 419.4 352 425.4 352C430.2 352 434.7 353.5 438.4 356.1C444.7 344.7 449.9 332.6 453.1 320H446.6C432.1 320 418.2 314.2 408 304L389.7 285.7C386 282 384 277.1 384 272C384 266.9 386 261.1 389.7 258.3L397.2 250.8C398.1 249 400 246.6 400 244C400 241.4 398.1 238.1 397.2 237.2L390.6 230.6C386.4 226.4 380.6 224 374.6 224H363.3C357.1 224 352 218.9 352 212.7C352 209.7 353.2 206.8 355.3 204.7L360 200C365.1 194.9 372.1 192 379.3 192H400C408.8 192 416 184.8 416 176C416 167.2 408.8 160 400 160H370.6C360.3 160 352 168.3 352 178.6C352 186.6 346.9 193.7 339.3 196.2L318.1 203.3C310.7 205.8 307.1 214.3 310.7 221.3L311.8 223.6C315.6 231.1 310.1 240 301.7 240C298.1 240 294.7 238.3 292.6 235.5L276.3 213.7C273.6 210.1 269.4 208 264.8 208C259.4 208 254.5 211.1 252 215.9L248 224C243.1 233.8 232.9 240 221.9 240C205.6 240 192 226.7 192 210.3V206.1C192 197.1 195.6 188.4 201.9 182.1L219.9 164.1C222.5 161.5 224 157.9 224 154.2C224 148.1 227.9 142.7 233.6 140.8L260.2 131.9C267.9 129.4 275 124.1 280.8 119.2L300.7 99.31C302.8 97.19 304 94.31 304 91.31C304 85.07 298.9 80 292.7 80H291.7C289.3 80 286.9 80.72 284.9 82.06L243.1 109.9C241.1 111.3 238.7 112 236.3 112C229.5 112 224 106.5 224 99.72V90.67C224 83.95 227.2 77.63 232.5 73.6L266.3 48.25C262.9 48.09 259.5 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464V464z"],
    "earth-oceania": [512, 512, ["globe-oceania"], "e47b", "M208.6 357.3L169.6 343.8C163.1 341.6 156 341.5 149.5 343.6L134.1 348.4C115.7 354.3 95.67 346.1 86.65 328.9L83.37 322.7C72.8 302.6 81.08 277.7 101.6 267.9L136.9 251.1C139.2 250 141.3 248.4 142.8 246.3L148.1 239.3C155.3 229.7 166.7 224 178.7 224C190.7 224 202.1 229.7 209.3 239.3L213.8 245.4C215.8 247.1 218.7 249.8 221.9 250.5C229.7 252.1 237.7 248.1 242.4 242.6L252.8 228.4C254.8 225.6 258 224 261.5 224C265.9 224 269.9 226.7 271.5 230.8L281.6 256.7C284.4 263.1 288.3 270.7 293.1 276.9L311 299.8C316.8 307.2 320 316.4 320 325.8C320 335.2 316.8 344.4 311 351.8L298.1 367.2C290.7 377.8 278 384 264.6 384C256.2 384 247.1 381.6 240.9 377L215.5 360.6C213.4 359.2 211 358.1 208.6 357.3H208.6zM296 164.7C306.1 174.8 298.9 192 284.7 192H254.8C249.2 192 243.7 190.8 238.5 188.6L195.7 169.5C181.5 163.2 183.8 142.3 199.1 139.2L237.6 131.5C250.8 128.9 264.3 132.1 273.8 142.5L296 164.7zM248 416C248 407.2 255.2 400 264 400H280C288.8 400 296 407.2 296 416C296 424.8 288.8 432 280 432H264C255.2 432 248 424.8 248 416zM431.2 314.9C433.1 323.3 429.4 332.4 421.1 335.2C412.7 337.1 403.6 333.4 400.8 325.1L392.8 301.1C390 292.7 394.6 283.6 402.9 280.8C411.3 278 420.4 282.6 423.2 290.9L431.2 314.9zM371.3 403.3C365.1 409.6 354.9 409.6 348.7 403.3C342.4 397.1 342.4 386.9 348.7 380.7L380.7 348.7C386.9 342.4 397.1 342.4 403.3 348.7C409.6 354.9 409.6 365.1 403.3 371.3L371.3 403.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "eclipse": [640, 512, [], "f749", "M256 458l-51.88-76.1l-90.88 17.62l17.5-91.24L53.1 255.4l76.75-51.1l-17.5-91.12l91 17.5L256 53.03l31.75 46.87c11.12-11.5 23.62-21.88 37.13-30.75L289.6 16.78c-15.12-22.37-51.88-22.37-67 0L182.3 76.65L111.4 62.9C97.1 60.4 84.5 64.53 75 74.15C65.5 83.78 61.25 97.28 63.88 110.4l13.75 70.1l-59.88 40.5C6.625 229.5 0 242 0 255.5c0 13.5 6.75 25.1 17.75 33.5l59.88 40.5l-13.75 70.1c-2.625 13.25 1.594 26.96 11.09 36.46s22.91 13.54 36.28 10.91l70.88-13.62l40.38 59.87C229.1 505.3 242.5 512 255.9 512s26.08-6.75 33.58-17.75l34.75-51.62c-13.5-9-25.75-19.37-37-30.87L256 458zM229.6 206.9c4.25-19.12 11-37.25 19.88-54.25c-54.25 3.5-97.49 48.24-97.49 103.4c0 55.12 43.24 99.88 97.49 103.3c-8.875-16.88-15.62-34.1-19.88-54.25C212.1 295.5 200 277.3 200 255.9C200 234.6 212.1 216.4 229.6 206.9zM448 64.02c-106 0-191.1 86-191.1 191.1S341.1 448.1 448 448.1c105.1 0 192-86.05 192-192S553.1 64.02 448 64.02zM448 400c-79.38 0-143.1-64.63-143.1-143.1c0-79.37 64.62-143.1 143.1-143.1s144 64.62 144 143.1C592 335.4 527.4 400 448 400z"],
    "egg": [384, 512, [129370], "f7fb", "M192 0C85.1 0 0 214 0 320s85.1 192 192 192c105.1 0 192-86 192-192S297.1 0 192 0zM192 464c-79.38 0-144-64.63-144-144c0-117.4 90.63-272 144-272s144 154.6 144 272C336 399.4 271.4 464 192 464zM168 103.1c-7.299 0-14.11 3.262-18.7 8.949C113.1 156.8 76.34 238.6 76.34 304c0 13.23 10.77 24 24 24c13.24 0 24-10.77 24-24c0-52.42 31.7-122.1 62.35-160.9c8.303-10.29 6.688-25.43-3.596-33.75C178.8 105.9 173.5 103.1 168 103.1z"],
    "egg-fried": [512, 512, [], "f7fc", "M478.4 150.5c-39.5-40.75-100.8-46.38-144.5-82.25C290.2 32.24 255.6 0 200.5 0C192.1 0 183.7 .7387 175.3 2.114c-86.76 13.1-111.8 80.01-125 157.1c-11.13 64.38-54.38 127-50 192.9c4.375 65.88 52.88 128.5 115 150.8C132.9 509.3 149.2 512 164.2 512c64.76 0 109-51.12 155.8-95.49c43.63-41.5 93.38-37.75 140.9-74C517.2 299.8 532.6 201.1 478.4 150.5zM431.9 304.2c-16.13 12.38-33.63 18.75-53.88 26.13c-28.25 10.38-60.26 22-91.01 51.25c-5.501 5.125-11 10.5-16.5 15.88C233.7 433.1 201.1 464 164.2 464c-10.25 0-20.88-1.999-32.75-6.25c-44.38-16-80.26-62.75-83.26-108.8C46.19 320 58.44 287.6 71.44 253.2C81.69 226 92.44 197.9 97.57 167.5c13.88-80.12 35.38-109.9 85.38-118C188.7 48.62 194.6 48.12 200.5 48c32.38 0 54.38 17 93.51 49.5l9.376 7.875c25.5 21 54.13 33.12 79.38 43.75c25 10.63 46.5 19.75 61.13 34.75l.6251 .75l.75 .75c17.75 16.87 19.25 40.75 18.63 53.5C462.5 264.9 449.9 290.6 431.9 304.2zM223.1 128.1c-61.76 0-112 50.38-112 112.1c0 61.88 50.26 112.1 112 112.1s112-50.26 112-112.1C335.1 178.5 285.7 128.1 223.1 128.1zM223.1 200.1c-22.13 0-40 17.91-40 40.03c0 8.875-7.125 15.99-16 15.99c-8.876 0-16-7.113-16-15.99c0-39.75 32.25-71.89 72-72.01c8.876 0 16 7.238 16 15.99C239.1 192.1 232.9 200.1 223.1 200.1z"],
    "eggplant": [512, 512, [], "e16c", "M414.2 193.7c-21.8 42.21-44.23 81.8-68.53 119c-95.67 145.4-135.5 151.3-165.4 151.3c-149.1 0-175.8-186-62.07-233.3c19.83-7.764 92.45-40.21 203.7-130.8c-14.41-7.936-26.46-19.42-35.17-33.33C190.3 144.5 124.7 176.7 100.8 186.1C31.93 214.6 .0005 275.1 .0005 337.4c0 141.1 129.2 174.7 172.6 174.7c57.68 0 108.2-13.32 213.2-172.9c23.94-36.67 44.8-73.65 64.42-110.8C435.3 220.2 423 208.1 414.2 193.7zM512 24C512 10.29 500.8 0 488 0c-6.141 0-12.28 2.344-16.97 7.031l-14.04 14.04C449.3 17.81 440.9 16 432 16h-128c0 35.35 28.65 64 64 64c0 35.35 28.65 64 64 64c0 35.35 28.65 64 64 64v-128c0-8.871-1.812-17.31-5.074-24.99l14.04-14.04C509.7 36.28 512 30.14 512 24z"],
    "eject": [448, 512, [9167], "f052", "M48.01 351.1h351.1c41.62 0 63.49-49.63 35.37-80.38l-175.1-192.1C249.9 69.16 236.9 64.01 224 64.01c-12.94 0-25.87 5.156-35.37 15.47L12.64 271.6C-15.48 302.2 6.393 351.1 48.01 351.1zM223.9 112C223.9 112 223.9 112 223.9 112L399.1 304L48.04 304L223.9 112zM424 400H24C10.75 400 0 410.7 0 424C0 437.3 10.75 448 24 448h400c13.26 0 24-10.75 24-24C448 410.7 437.3 400 424 400z"],
    "elephant": [640, 512, [128024], "f6da", "M299.8 47.1C266.8 47.1 240 74.79 240 107.8V111.1C240 147.3 268.7 175.1 304 175.1H312C325.3 175.1 336 186.7 336 199.1C336 213.3 325.3 223.1 312 223.1H304C242.1 223.1 192 173.9 192 111.1V107.8C192 101.4 192.6 95.11 193.6 88.99C127.5 111.6 80 174.2 80 248V267C80 282.5 78.47 298.1 75.42 313.3C72.16 329.6 65.29 344.9 55.32 358.2L43.2 374.4C35.25 385 20.21 387.2 9.601 379.2C-1.002 371.2-3.152 356.2 4.801 345.6L16.92 329.4C22.59 321.9 26.5 313.1 28.35 303.9C30.78 291.7 32 279.4 32 267V248C32 137.6 114.8 46.6 221.6 33.59C241.3 12.9 269.1 0 299.8 0C330.7 0 358.8 12.12 379.6 32H384C472.4 32 544 103.6 544 192V296C544 309.3 533.3 320 520 320C506.7 320 496 309.3 496 296V192C496 139.4 459.7 95.19 410.7 83.21C412.8 90.48 414.3 98.06 414.9 105.9L415.9 118C417 131.2 407.2 142.8 393.1 143.9C380.8 145 369.2 135.2 368.1 121.1L367.1 109.9C364.2 74.9 334.9 48 299.8 48L299.8 47.1zM528 399.7C528 417.5 542.5 432 560.3 432C576.1 432 589.6 420.6 592.2 405L592.3 404.1C594.5 390.1 606.9 382.1 619.9 384.3C633 386.5 641.9 398.9 639.7 411.9L639.5 412.9C633.1 451.6 599.6 480 560.3 480C515.1 480 480 444 480 399.7V380.8C455.1 376.7 434.1 366.9 416 352.7V464C416 490.5 394.5 512 368 512H320C293.5 512 272 490.5 272 464V411.7C250.8 414.4 229.2 414.4 208 411.7V464C208 490.5 186.5 512 160 512H112C85.49 512 64 490.5 64 464V392C64 378.7 74.75 368 88 368C101.3 368 112 378.7 112 392V464H160V384C160 377 163 370.4 168.3 365.9C173.5 361.3 180.5 359.3 187.4 360.2L211.7 363.7C230.5 366.4 249.5 366.4 268.3 363.7L292.6 360.2C299.5 359.3 306.5 361.3 311.7 365.9C316.1 370.4 320 377 320 384V464H368V311.1C368 298.7 378.7 287.1 392 287.1C403.2 287.1 412.6 295.6 415.2 305.1C433.1 332.7 466.8 350.9 504.7 350.9C534.8 350.9 561.8 339.4 581 321.3C587.4 315.2 597.6 315.5 603.6 321.9C609.7 328.3 609.4 338.4 602.1 344.5C583 363.4 557 376.4 528 381L528 399.7zM416 207.1C416 199.2 423.2 191.1 432 191.1C440.8 191.1 448 199.2 448 207.1C448 216.8 440.8 223.1 432 223.1C423.2 223.1 416 216.8 416 207.1z"],
    "elevator": [512, 512, [], "e16d", "M448 128H64c-35.35 0-64 28.65-64 63.1v255.1C0 483.3 28.65 512 64 512h384c35.35 0 64-28.65 64-63.1V192C512 156.7 483.3 128 448 128zM464 448c0 8.822-7.178 16-16 16h-16v-64c0-26.51-21.49-48-48-48h-64c-26.51 0-48 21.49-48 48v64h-32v-64C240 373.5 218.5 352 192 352H128c-26.51 0-48 21.49-48 48v64H64c-8.822 0-16-7.178-16-16V192c0-8.822 7.178-16 16-16h384c8.822 0 16 7.178 16 16V448zM160 224C133.5 224.1 112 245.5 112 272c0 26.46 21.47 47.9 48 48C186.5 319.9 208 298.5 208 272C208 245.5 186.5 224.1 160 224zM352 224C325.5 224.1 304 245.5 304 272c0 26.46 21.47 47.9 48 48C378.5 319.9 400 298.5 400 272C400 245.5 378.5 224.1 352 224zM79 96h130c5.967 0 11.37-3.402 13.75-8.662c2.385-5.262 1.299-11.39-2.754-15.59l-65-67.34c-5.684-5.881-16.31-5.881-21.99 0l-65 67.34C63.95 75.95 62.87 82.08 65.25 87.34C67.63 92.6 73.03 96 79 96zM357 91.59c5.686 5.881 16.31 5.881 21.99 0l65-67.34c4.053-4.199 5.137-10.32 2.754-15.59C444.4 3.402 438.1 0 433 0h-130c-5.967 0-11.37 3.402-13.75 8.662c-2.385 5.262-1.301 11.39 2.752 15.59L357 91.59z"],
    "ellipsis": [448, 512, ["ellipsis-h"], "f141", "M336 256C336 229.5 357.5 208 384 208C410.5 208 432 229.5 432 256C432 282.5 410.5 304 384 304C357.5 304 336 282.5 336 256zM176 256C176 229.5 197.5 208 224 208C250.5 208 272 229.5 272 256C272 282.5 250.5 304 224 304C197.5 304 176 282.5 176 256zM112 256C112 282.5 90.51 304 64 304C37.49 304 16 282.5 16 256C16 229.5 37.49 208 64 208C90.51 208 112 229.5 112 256z"],
    "ellipsis-stroke": [512, 512, ["ellipsis-h-alt"], "f39b", "M480 256C480 291.3 451.3 320 416 320C380.7 320 352 291.3 352 256C352 220.7 380.7 192 416 192C451.3 192 480 220.7 480 256zM416 232C402.7 232 392 242.7 392 256C392 269.3 402.7 280 416 280C429.3 280 440 269.3 440 256C440 242.7 429.3 232 416 232zM320 256C320 291.3 291.3 320 256 320C220.7 320 192 291.3 192 256C192 220.7 220.7 192 256 192C291.3 192 320 220.7 320 256zM256 232C242.7 232 232 242.7 232 256C232 269.3 242.7 280 256 280C269.3 280 280 269.3 280 256C280 242.7 269.3 232 256 232zM32 256C32 220.7 60.65 192 96 192C131.3 192 160 220.7 160 256C160 291.3 131.3 320 96 320C60.65 320 32 291.3 32 256zM96 280C109.3 280 120 269.3 120 256C120 242.7 109.3 232 96 232C82.75 232 72 242.7 72 256C72 269.3 82.75 280 96 280z"],
    "ellipsis-stroke-vertical": [192, 512, ["ellipsis-v-alt"], "f39c", "M96 480C60.65 480 32 451.3 32 416C32 380.7 60.65 352 96 352C131.3 352 160 380.7 160 416C160 451.3 131.3 480 96 480zM120 416C120 402.7 109.3 392 96 392C82.75 392 72 402.7 72 416C72 429.3 82.75 440 96 440C109.3 440 120 429.3 120 416zM96 320C60.65 320 32 291.3 32 256C32 220.7 60.65 192 96 192C131.3 192 160 220.7 160 256C160 291.3 131.3 320 96 320zM120 256C120 242.7 109.3 232 96 232C82.75 232 72 242.7 72 256C72 269.3 82.75 280 96 280C109.3 280 120 269.3 120 256zM96 32C131.3 32 160 60.65 160 96C160 131.3 131.3 160 96 160C60.65 160 32 131.3 32 96C32 60.65 60.65 32 96 32zM72 96C72 109.3 82.75 120 96 120C109.3 120 120 109.3 120 96C120 82.75 109.3 72 96 72C82.75 72 72 82.75 72 96z"],
    "ellipsis-vertical": [128, 512, ["ellipsis-v"], "f142", "M64 368C90.51 368 112 389.5 112 416C112 442.5 90.51 464 64 464C37.49 464 16 442.5 16 416C16 389.5 37.49 368 64 368zM64 208C90.51 208 112 229.5 112 256C112 282.5 90.51 304 64 304C37.49 304 16 282.5 16 256C16 229.5 37.49 208 64 208zM64 144C37.49 144 16 122.5 16 96C16 69.49 37.49 48 64 48C90.51 48 112 69.49 112 96C112 122.5 90.51 144 64 144z"],
    "empty-set": [512, 512, [8709, 216], "f656", "M504.1 7.031c-9.375-9.375-24.56-9.375-33.94 0l-74.59 74.59C358 50.63 309.2 32 256 32C132.3 32 32 132.3 32 256c0 53.21 18.63 102 49.62 140.4l-74.59 74.59c-9.375 9.375-9.375 24.56 0 33.94C11.72 509.7 17.84 512 24 512s12.28-2.344 16.97-7.031l74.59-74.59C153.1 461.4 202.8 480 256 480c123.7 0 224-100.3 224-224c0-53.21-18.63-102-49.62-140.4l74.59-74.59C514.3 31.59 514.3 16.41 504.1 7.031zM80 256c0-97.05 78.95-176 176-176c39.88 0 76.59 13.49 106.1 35.93l-246.2 246.2C93.49 332.6 80 295.9 80 256zM432 256c0 97.05-78.95 176-176 176c-39.88 0-76.59-13.49-106.1-35.93l246.2-246.2C418.5 179.4 432 216.1 432 256z"],
    "engine": [640, 512, [], "e16e", "M256 256C256 238.3 270.3 224 288 224C305.7 224 320 238.3 320 256C320 273.7 305.7 288 288 288C270.3 288 256 273.7 256 256zM224 256C224 273.7 209.7 288 192 288C174.3 288 160 273.7 160 256C160 238.3 174.3 224 192 224C209.7 224 224 238.3 224 256zM352 256C352 238.3 366.3 224 384 224C401.7 224 416 238.3 416 256C416 273.7 401.7 288 384 288C366.3 288 352 273.7 352 256zM424 88C424 101.3 413.3 112 400 112H328V144H396.6C409.3 144 421.6 147.7 432.1 154.7L483.5 189C501.3 200.9 512 220.9 512 242.3V384C512 419.3 483.3 448 448 448H254.8C235.3 448 216.9 439.2 204.8 423.1L172.8 384H144C108.7 384 80 355.3 80 320V280H48V352C48 365.3 37.25 376 24 376C10.75 376 0 365.3 0 352V160C0 146.7 10.75 136 24 136C37.25 136 48 146.7 48 160V232H80V208C80 172.7 108.7 144 144 144H280V112H208C194.7 112 184 101.3 184 88C184 74.75 194.7 64 208 64H400C413.3 64 424 74.75 424 88zM195.9 336L242.3 393.1C245.3 397.8 249.9 400 254.8 400H448C456.8 400 464 392.8 464 384V242.3C464 236.9 461.3 231.9 456.9 228.9L405.5 194.7C402.9 192.9 399.8 192 396.6 192H144C135.2 192 128 199.2 128 208V320C128 328.8 135.2 336 144 336H195.9zM608 192C625.7 192 640 206.3 640 224V416C640 433.7 625.7 448 608 448H576C558.3 448 544 433.7 544 416V224C544 206.3 558.3 192 576 192H608z"],
    "engine-warning": [640, 512, ["engine-exclamation"], "f5f2", "M304 212C315 212 324 220.1 324 232V288C324 299 315 308 304 308C292.1 308 284 299 284 288V232C284 220.1 292.1 212 304 212zM328 352C328 365.3 317.3 376 304 376C290.7 376 280 365.3 280 352C280 338.7 290.7 328 304 328C317.3 328 328 338.7 328 352zM424 88C424 101.3 413.3 112 400 112H328V144H409.5C424.1 144 438.2 148.9 449.5 158L487.1 188.8C503.2 200.9 512 219.3 512 238.8V384C512 419.3 483.3 448 448 448H254.8C235.3 448 216.9 439.2 204.8 423.1L172.8 384H144C108.7 384 80 355.3 80 320V280H48V352C48 365.3 37.25 376 24 376C10.75 376 0 365.3 0 352V160C0 146.7 10.75 136 24 136C37.25 136 48 146.7 48 160V232H80V208C80 172.7 108.7 144 144 144H280V112H208C194.7 112 184 101.3 184 88C184 74.75 194.7 64 208 64H400C413.3 64 424 74.75 424 88zM195.9 336L242.3 393.1C245.3 397.8 249.9 400 254.8 400H448C456.8 400 464 392.8 464 384V238.8C464 233.9 461.8 229.3 457.1 226.3L419.5 195.5C416.7 193.2 413.2 192 409.5 192H144C135.2 192 128 199.2 128 208V320C128 328.8 135.2 336 144 336H195.9zM608 192C625.7 192 640 206.3 640 224V416C640 433.7 625.7 448 608 448H576C558.3 448 544 433.7 544 416V224C544 206.3 558.3 192 576 192H608z"],
    "envelope": [512, 512, [128386, 61443, 9993], "f0e0", "M0 128C0 92.65 28.65 64 64 64H448C483.3 64 512 92.65 512 128V384C512 419.3 483.3 448 448 448H64C28.65 448 0 419.3 0 384V128zM48 128V150.1L220.5 291.7C241.1 308.7 270.9 308.7 291.5 291.7L464 150.1V127.1C464 119.2 456.8 111.1 448 111.1H64C55.16 111.1 48 119.2 48 127.1L48 128zM48 212.2V384C48 392.8 55.16 400 64 400H448C456.8 400 464 392.8 464 384V212.2L322 328.8C283.6 360.3 228.4 360.3 189.1 328.8L48 212.2z"],
    "envelope-circle-check": [640, 512, [], "e4e8", "M48 128V150.1L220.5 291.7C241.1 308.7 270.9 308.7 291.5 291.7L342.4 249.9C329 273.8 321 301.2 320.1 330.4C281.8 360.3 227.7 359.8 189.1 328.8L48 212.2V384C48 392.8 55.16 400 64 400H331.1C338.8 417.5 348.4 433.7 360.2 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H448C483.3 64 512 92.65 512 128V160.7C506.7 160.2 501.4 160 496 160C476.1 160 458.6 163 441.4 168.6L464 150.1V128C464 119.2 456.8 112 448 112H64C55.16 112 48 119.2 48 128zM640 336C640 415.5 575.5 480 496 480C416.5 480 352 415.5 352 336C352 256.5 416.5 192 496 192C575.5 192 640 256.5 640 336zM540.7 292.7L480 353.4L451.3 324.7C445.1 318.4 434.9 318.4 428.7 324.7C422.4 330.9 422.4 341.1 428.7 347.3L468.7 387.3C474.9 393.6 485.1 393.6 491.3 387.3L563.3 315.3C569.6 309.1 569.6 298.9 563.3 292.7C557.1 286.4 546.9 286.4 540.7 292.7H540.7z"],
    "envelope-dot": [576, 512, ["envelope-badge"], "e16f", "M512 0c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64s64-28.65 64-64C576 28.65 547.3 0 512 0zM488.2 156.7l-158.9 132.5c-23.19 19.28-59.34 19.27-82.47 .0156L80 150.2V128c0-8.822 7.178-16 16-16h333.3C421.1 97.83 416 81.58 416 64H96C60.65 64 32 92.65 32 128v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V154.1C533.9 157.7 523.3 160 512 160C503.7 160 495.9 158.6 488.2 156.7zM496 384c0 8.822-7.178 16-16 16H96c-8.822 0-16-7.178-16-16V212.7l136.1 113.4C236.3 342.8 261.8 352 288 352s51.75-9.184 71.97-25.98L496 212.7V384z"],
    "envelope-open": [512, 512, [62135], "f2b6", "M493.6 163c-24.88-19.62-45.5-35.37-164.3-121.6C312.7 29.21 279.7 0 256.4 0H255.6C232.3 0 199.3 29.21 182.6 41.38C63.88 127.6 43.25 143.4 18.38 163C6.75 172 0 186 0 200.8v247.2C0 483.3 28.65 512 64 512h384c35.35 0 64-28.67 64-64.01V200.8C512 186 505.3 172 493.6 163zM464 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V276.7l136.1 113.4C204.3 406.8 229.8 416 256 416s51.75-9.211 71.97-26.01L464 276.7V448zM464 214.2l-166.8 138.1c-23.19 19.28-59.34 19.27-82.47 .0156L48 214.2l.1055-13.48c23.24-18.33 42.25-32.97 162.9-120.6c3.082-2.254 6.674-5.027 10.63-8.094C229.4 65.99 246.7 52.59 256 48.62c9.312 3.973 26.62 17.37 34.41 23.41c3.959 3.066 7.553 5.84 10.76 8.186C421.6 167.7 440.7 182.4 464 200.8V214.2z"],
    "envelope-open-dollar": [512, 512, [], "f657", "M257.3 304c11.05 0 20-8.969 20-20V273.7c22.36-4.793 38.21-18.53 41.83-39.43c7.484-43.28-34.03-55.19-56.33-61.56l-5.547-1.594C233.5 164.2 234.1 160.1 234.9 156.5c1.375-7.812 16.59-9.719 30.27-7.625c5.594 .8438 11.73 2.812 17.59 4.844c10.39 3.594 21.83-1.938 25.45-12.34c3.625-10.44-1.891-21.84-12.33-25.47c-7.219-2.484-13.11-4.078-18.56-5.273V100c0-11.03-8.953-20-20-20s-20 8.969-20 20v9.992C214.9 114.8 199.1 128.8 195.5 149.7C188 192.5 228.6 204.4 245.1 209.5l5.812 1.688c29.28 8.375 28.8 11.19 27.92 16.28C278.3 235.3 263.1 237.3 249.4 235.1C242.5 234.1 233.6 230.9 225.7 228.1L221.3 226.5C210.9 222.9 199.4 228.3 195.8 238.7C192.1 249.1 197.5 260.5 207.1 264.2l4.266 1.5c7.758 2.789 16.38 5.59 25.06 7.512V284C237.3 295 246.2 304 257.3 304zM476.8 214.2c-8.244 0-16.23 2.891-22.56 8.168l-156.9 130.8c-22.68 18.9-59.8 18.91-82.49 .002L57.8 222.3c-6.332-5.277-14.32-8.168-22.56-8.168C15.78 214.2 0 229.9 0 249.4v198.6C0 483.3 28.65 512 64 512h384c35.35 0 64-28.67 64-64.01V249.4C512 229.9 496.2 214.2 476.8 214.2zM464 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V276.7l136.1 113.4C204.3 406.8 229.8 416.1 256 416.1s51.75-9.224 71.97-26.02L464 276.7V448zM112 225.9V56c0-4.406 3.594-8 8-8h272c4.406 0 8 3.594 8 8v169.8l33.72-28.1C438.1 194.1 442.9 191.3 448 188.9V56C448 25.12 422.9 0 392 0h-272C89.13 0 64 25.12 64 56v132.9c5.064 2.41 9.941 5.23 14.3 8.863L112 225.9z"],
    "envelope-open-text": [512, 512, [], "f658", "M476.8 214.2c-8.244 0-16.23 2.891-22.56 8.168l-156.9 130.8c-22.68 18.9-59.8 18.91-82.49 .002L57.8 222.3c-6.332-5.277-14.32-8.168-22.56-8.168C15.78 214.2 0 229.9 0 249.4v198.6C0 483.3 28.65 512 64 512h384c35.35 0 64-28.67 64-64.01V249.4C512 229.9 496.2 214.2 476.8 214.2zM464 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V276.7l136.1 113.4C204.3 406.8 229.8 416.1 256 416.1s51.75-9.224 71.97-26.02L464 276.7V448zM112 225.9V56c0-4.406 3.594-8 8-8h272c4.406 0 8 3.594 8 8v169.8l33.72-28.1C438.1 194.1 442.9 191.3 448 188.9V56C448 25.12 422.9 0 392 0h-272C89.13 0 64 25.12 64 56v132.9c5.064 2.41 9.941 5.23 14.3 8.863L112 225.9zM328 96h-144C170.7 96 160 106.7 160 120C160 133.3 170.7 144 184 144h144C341.3 144 352 133.3 352 120C352 106.7 341.3 96 328 96zM328 176h-144C170.7 176 160 186.7 160 200C160 213.3 170.7 224 184 224h144C341.3 224 352 213.3 352 200C352 186.7 341.3 176 328 176z"],
    "envelopes": [640, 512, [], "e170", "M544 32H192C156.7 32 128 60.65 128 96v224c0 35.35 28.65 64 64 64h352c35.35 0 64-28.65 64-64V96C608 60.65 579.3 32 544 32zM560 320c0 8.822-7.178 16-16 16H192c-8.822 0-16-7.178-16-16V161.9l120.1 100.1C316.3 278.8 341.8 288 368 288s51.75-9.25 71.97-26.05L560 161.9V320zM560 99.42l-150.8 125.6c-23.19 19.28-59.34 19.27-82.47 .0156L176 99.42V96c0-8.822 7.178-16 16-16h352c8.822 0 16 7.178 16 16V99.42zM488 480H152C85.83 480 32 426.2 32 360v-240C32 106.8 42.75 96 56 96S80 106.8 80 120v240c0 39.7 32.3 72 72 72h336c13.25 0 24 10.75 24 24S501.3 480 488 480z"],
    "envelopes-bulk": [640, 512, ["mail-bulk"], "f674", "M592 128h-320C245.5 128 224 149.5 224 176V192h48V176h320v192H416V416h176c26.5 0 48-21.5 48-48v-192C640 149.5 618.5 128 592 128zM112 48h320V96H480V48C480 21.5 458.5 0 432 0h-320C85.5 0 64 21.5 64 48V192h48V48zM336 224h-288C21.5 224 0 245.5 0 272v192C0 490.5 21.5 512 48 512h288c26.5 0 48-21.5 48-48v-192C384 245.5 362.5 224 336 224zM336 464h-288v-120C62.5 355 128 402.1 128 402.1C142.5 413.3 166.6 432 192 432s49.5-18.75 64-29.88c0 0 65.5-47.13 80-58.13V464zM336 285.4c-2.375 1.875-111.8 82-117.1 85.63C210.4 376.8 199.8 384 192 384c-9.375 0-22.75-10.5-31.5-17.5C157.1 363.8 50.38 284 48 282.3V272h288V285.4zM496 208v64h64v-64H496z"],
    "equals": [448, 512, [62764], "3d", "M408 328H40c-13.25 0-24 10.76-24 24.01S26.75 376 40 376h368c13.25 0 24-10.74 24-23.99S421.3 328 408 328zM40 184h368c13.25 0 24-10.74 24-23.99S421.3 136 408 136H40c-13.25 0-24 10.76-24 24.01S26.75 184 40 184z"],
    "eraser": [512, 512, [], "f12d", "M264 479.1C263.4 479.1 262.7 480 262.1 480H153.9C134.8 480 116.5 472.4 103 458.9L31.03 386.9C2.912 358.8 2.912 313.2 31.03 285.1L253.1 63.03C281.2 34.91 326.8 34.91 354.9 63.03L480.1 189.1C509.1 217.2 509.1 262.8 480.1 290.9L339.9 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480L264 479.1zM64.97 352.1L136.1 424.1C141.5 429.5 147.6 432 153.9 432H262.1C268.4 432 274.5 429.5 279 424.1L344 360L184 200L64.97 319C55.6 328.4 55.6 343.6 64.97 352.1zM31.03 285.1L64.97 319z"],
    "escalator": [640, 512, [], "e171", "M544 96h-96c-23.25 0-45.72 8.438-63.22 23.75L303.9 190.6C303.1 155.9 274.9 128 240 128c-35.35 0-64 28.65-64 64v110.4L155.9 320H96c-53.03 0-96 42.98-96 96s42.97 96 96 96h96c23.25 0 45.72-8.438 63.22-23.75L484.1 288H544c53.03 0 96-42.98 96-96S597 96 544 96zM544 240h-77.97L223.6 452.1C214.9 459.8 203.6 464 192 464H96c-26.47 0-48-21.53-48-48s21.53-48 48-48h77.97l242.4-212.1C425.1 148.2 436.4 144 448 144h96c26.47 0 48 21.53 48 48S570.5 240 544 240zM240 96C266.5 95.9 288 74.46 288 48C288 21.54 266.5 .0996 240 0C213.5 .0996 192 21.54 192 48C192 74.46 213.5 95.9 240 96z"],
    "ethernet": [512, 512, [], "f796", "M480 192h-32V160c0-17.6-14.4-32-32-32h-32V96c0-17.6-14.4-32-32-32H160C142.4 64 128 78.4 128 96v32H96C78.4 128 64 142.4 64 160v32H32C14.4 192 0 206.4 0 224v192c0 17.6 14.4 32 32 32h448c17.6 0 32-14.4 32-32V224C512 206.4 497.6 192 480 192zM464 400h-40v-56c0-13.25-10.75-24-24-24s-24 10.75-24 24v56h-48v-56c0-13.25-10.75-24-24-24s-24 10.75-24 24v56h-48v-56C232 330.8 221.3 320 208 320s-24 10.75-24 24v56h-48v-56C136 330.8 125.3 320 112 320s-24 10.75-24 24v56H48v-160H96c8.836 0 16-7.164 16-16V176H160c8.836 0 16-7.164 16-16V112h160V160c0 8.836 7.164 16 16 16h48V224c0 8.836 7.164 16 16 16h48V400z"],
    "euro-sign": [384, 512, [8364, "eur", "euro"], "f153", "M56 240C42.75 240 32 229.3 32 216C32 202.7 42.75 192 56 192H89.28C116.8 99.47 202.5 32 304 32H328C341.3 32 352 42.75 352 56C352 69.25 341.3 80 328 80H304C229.4 80 165.6 126.4 139.1 192H296C309.3 192 320 202.7 320 216C320 229.3 309.3 240 296 240H128.7C128.2 245.3 128 250.6 128 256C128 261.4 128.2 266.7 128.7 272H296C309.3 272 320 282.7 320 296C320 309.3 309.3 320 296 320H139.1C165.6 385.6 229.4 432 304 432H328C341.3 432 352 442.7 352 456C352 469.3 341.3 480 328 480H304C202.5 480 116.8 412.5 89.28 320H56C42.75 320 32 309.3 32 296C32 282.7 42.75 272 56 272H80.56C80.19 266.7 80 261.4 80 256C80 250.6 80.19 245.3 80.56 240H56z"],
    "exclamation": [128, 512, [10069, 10071, 61738], "21", "M64 368c13.27 0 24-10.75 24-24v-288c0-13.25-10.73-23.99-24-23.99S40 42.75 40 56v288C40 357.3 50.73 368 64 368zM64 416c-17.67 0-32 14.33-32 32s14.33 32.01 32 32.01S96 465.7 96 448S81.67 416 64 416z"],
    "expand": [448, 512, [], "f065", "M136 32h-112C10.75 32 0 42.75 0 56v112C0 181.3 10.75 192 24 192C37.26 192 48 181.3 48 168V80h88C149.3 80 160 69.25 160 56S149.3 32 136 32zM424 32h-112C298.7 32 288 42.75 288 56c0 13.26 10.75 24 24 24h88v88C400 181.3 410.7 192 424 192S448 181.3 448 168v-112C448 42.75 437.3 32 424 32zM136 432H48v-88C48 330.7 37.25 320 24 320S0 330.7 0 344v112C0 469.3 10.75 480 24 480h112C149.3 480 160 469.3 160 456C160 442.7 149.3 432 136 432zM424 320c-13.26 0-24 10.75-24 24v88h-88c-13.26 0-24 10.75-24 24S298.7 480 312 480h112c13.25 0 24-10.75 24-24v-112C448 330.7 437.3 320 424 320z"],
    "expand-wide": [512, 512, [], "f320", "M136 400H48V312C48 298.7 37.25 288 24 288S0 298.7 0 312v112C0 437.3 10.75 448 24 448h112C149.3 448 160 437.3 160 424C160 410.7 149.3 400 136 400zM136 64h-112C10.75 64 0 74.75 0 88v112C0 213.3 10.75 224 24 224C37.26 224 48 213.3 48 200V112h88C149.3 112 160 101.3 160 88S149.3 64 136 64zM488 64h-112C362.7 64 352 74.75 352 88c0 13.26 10.75 24 24 24h88v88C464 213.3 474.7 224 488 224S512 213.3 512 200v-112C512 74.75 501.3 64 488 64zM488 288c-13.26 0-24 10.75-24 24v88h-88c-13.26 0-24 10.75-24 24S362.7 448 376 448h112c13.25 0 24-10.75 24-24v-112C512 298.7 501.3 288 488 288z"],
    "explosion": [576, 512, [], "e4e9", "M464.1 324.1L517.8 320.1C527.1 319.3 536 323.9 540.7 331.9C545.4 339.1 545 349.1 539.7 357.7L488.3 431.1H429.9L471 372.5L434.2 375.9C426.4 376.6 418.7 373.5 413.6 367.5C408.6 361.4 406.8 353.4 408.8 345.8L451.2 187.1L356.7 348.2C351.7 356.5 342.3 361.1 332.7 359.8C323.1 358.4 315.2 351.4 312.8 342.1L288 247.1L263.2 342.1C261.1 350.4 254.6 356.9 246.3 359.2C237.1 361.4 229.1 359 223 352.1L172.3 302.2L183.3 346.2C185.2 353.7 183.3 361.6 178.3 367.5C173.4 373.4 165.9 376.5 158.2 375.9L104.4 371.8L146.1 431.1H87.73L36.27 357.7C30.1 350 30.58 340.1 35.19 332.1C39.79 324 48.61 319.4 57.84 320.1L128.6 325.5L104.7 229.8C102.1 219.4 106.8 208.4 116.2 203.1C125.6 197.8 137.3 199.4 144.1 207L227.4 289.4L264.8 145.9C267.5 135.4 277.1 127.1 288 127.1C298.9 127.1 308.5 135.4 311.2 145.9L344.7 274.1L499.3 11.8C505.4 1.465 518.2-2.78 529.3 1.867C540.4 6.513 546.3 18.62 543.2 30.21L464.1 324.1zM552 463.1C565.3 463.1 576 474.7 576 487.1C576 501.3 565.3 511.1 552 511.1H24C10.75 511.1 0 501.3 0 487.1C0 474.7 10.75 463.1 24 463.1H186.8C197.6 418.1 238.8 383.1 288 383.1C337.2 383.1 378.4 418.1 389.2 463.1H552zM237.4 463.1H338.6C329.6 445.1 310.3 431.1 288 431.1C265.7 431.1 246.4 445.1 237.4 463.1zM312 71.1C312 85.25 301.3 95.1 288 95.1C274.7 95.1 264 85.25 264 71.1V23.1C264 10.74 274.7-.0028 288-.0028C301.3-.0028 312 10.74 312 23.1V71.1z"],
    "eye": [576, 512, [128065], "f06e", "M160 256C160 185.3 217.3 128 288 128C358.7 128 416 185.3 416 256C416 326.7 358.7 384 288 384C217.3 384 160 326.7 160 256zM288 336C332.2 336 368 300.2 368 256C368 211.8 332.2 176 288 176C287.3 176 286.7 176 285.1 176C287.3 181.1 288 186.5 288 192C288 227.3 259.3 256 224 256C218.5 256 213.1 255.3 208 253.1C208 254.7 208 255.3 208 255.1C208 300.2 243.8 336 288 336L288 336zM95.42 112.6C142.5 68.84 207.2 32 288 32C368.8 32 433.5 68.84 480.6 112.6C527.4 156 558.7 207.1 573.5 243.7C576.8 251.6 576.8 260.4 573.5 268.3C558.7 304 527.4 355.1 480.6 399.4C433.5 443.2 368.8 480 288 480C207.2 480 142.5 443.2 95.42 399.4C48.62 355.1 17.34 304 2.461 268.3C-.8205 260.4-.8205 251.6 2.461 243.7C17.34 207.1 48.62 156 95.42 112.6V112.6zM288 80C222.8 80 169.2 109.6 128.1 147.7C89.6 183.5 63.02 225.1 49.44 256C63.02 286 89.6 328.5 128.1 364.3C169.2 402.4 222.8 432 288 432C353.2 432 406.8 402.4 447.9 364.3C486.4 328.5 512.1 286 526.6 256C512.1 225.1 486.4 183.5 447.9 147.7C406.8 109.6 353.2 80 288 80V80z"],
    "eye-dropper": [512, 512, ["eye-dropper-empty", "eyedropper"], "f1fb", "M191 160.1C181.7 151.6 181.7 136.4 191 127C200.4 117.7 215.6 117.7 224.1 127L232.1 135L338.2 29.82C357.3 10.73 383.2 0 410.2 0C466.4 0 512 45.59 512 101.8C512 128.8 501.3 154.7 482.2 173.8L376.1 279L384.1 287C394.3 296.4 394.3 311.6 384.1 320.1C375.6 330.3 360.4 330.3 351 320.1L191 160.1zM464 101.8C464 72.1 439.9 48 410.2 48C395.9 48 382.2 53.67 372.1 63.76L266.9 168.1L343 245.1L448.2 139.9C458.3 129.8 464 116.1 464 101.8V101.8zM53.09 328.1L183.4 198.6L217.4 232.6L87.03 362.9C82.53 367.4 80 373.5 80 379.9V432H132.1C138.5 432 144.6 429.5 149.1 424.1L279.4 294.6L313.4 328.6L183 458.9C169.5 472.4 151.2 480 132.1 480H79.27L37.31 507.1C27.79 514.3 15.12 513.1 7.03 504.1C-1.06 496.9-2.315 484.2 4.031 474.7L32 432.7V379.9C32 360.8 39.59 342.5 53.09 328.1H53.09z"],
    "eye-dropper-full": [512, 512, [], "e172", "M191 160.1C181.7 151.6 181.7 136.4 191 127C200.4 117.7 215.6 117.7 224.1 127L232.1 135L338.2 29.82C357.3 10.73 383.2 0 410.2 0C466.4 0 512 45.59 512 101.8C512 128.8 501.3 154.7 482.2 173.8L376.1 279L384.1 287C394.3 296.4 394.3 311.6 384.1 320.1C375.6 330.3 360.4 330.3 351 320.1L191 160.1zM464 101.8C464 72.1 439.9 48 410.2 48C395.9 48 382.2 53.67 372.1 63.76L266.9 168.1L343 245.1L448.2 139.9C458.3 129.8 464 116.1 464 101.8V101.8zM53.09 328.1L183.4 198.6L313.4 328.6L183 458.9C169.5 472.4 151.2 480 132.1 480H79.27L37.31 507.1C27.79 514.3 15.12 513.1 7.03 504.1C-1.06 496.9-2.315 484.2 4.031 474.7L32 432.7V379.9C32 360.8 39.59 342.5 53.09 328.1H53.09z"],
    "eye-dropper-half": [512, 512, [], "e173", "M191 160.1C181.7 151.6 181.7 136.4 191 127C200.4 117.7 215.6 117.7 224.1 127L232.1 135L338.2 29.82C357.3 10.73 383.2 0 410.2 0C466.4 0 512 45.59 512 101.8C512 128.8 501.3 154.7 482.2 173.8L376.1 279L384.1 287C394.3 296.4 394.3 311.6 384.1 320.1C375.6 330.3 360.4 330.3 351 320.1L191 160.1zM343 245.1L448.2 139.9C458.3 129.8 464 116.1 464 101.8C464 72.1 439.9 48 410.2 48C395.9 48 382.2 53.67 372.1 63.76L266.9 168.1L343 245.1zM217.4 232.6L129.9 320H254.1L279.4 294.6L313.4 328.6L183 458.9C169.5 472.4 151.2 480 132.1 480H79.27L37.31 507.1C27.79 514.3 15.12 513.1 7.03 504.1C-1.06 496.9-2.315 484.2 4.031 474.7L32 432.7V379.9C32 360.8 39.59 342.5 53.09 328.1L183.4 198.6L217.4 232.6z"],
    "eye-evil": [640, 512, [], "f6db", "M610.1 217.5l-94.53-25.16c44.73-69.76 47.53-70.96 47.53-85.6c0-29.4-27.26-39.92-41.17-39.92c-4.707 0-9.479 .7809-14.12 2.396l-101.6 36.06c-4-1.688-8.062-3.281-12.17-4.781l-36.7-76.97C350.5 9.031 336.2 0 319.1 0S289.5 9.031 282.7 23.44L245.1 100.5c-4.109 1.5-8.172 3.094-12.17 4.781L132.1 69.22C127.5 67.65 122.8 66.89 118.2 66.89c-13.39 0-41.25 10.3-41.25 39.86c0 7.252 2.058 14.56 6.222 21.16l41.3 64.47L29.1 217.5c-17.95 4.656-29.1 20.16-29.1 38.5s12.05 33.84 29.88 38.47l94.44 25.12c-44.83 69.88-47.42 71.28-47.42 85.63c0 29.37 27.27 39.95 41.17 39.95c4.711 0 9.485-.7885 14.13-2.423l101.6-36.06c4 1.688 8.062 3.281 12.17 4.781l36.7 76.97C289.5 502.1 303.8 512 319.1 512s30.5-9.031 37.27-23.44l36.77-77.09c4.109-1.5 8.172-3.094 12.17-4.781l101.7 36.09c4.613 1.602 9.356 2.376 14.04 2.376c14.32 0 41.16-11.06 41.16-39.91c0-14.56-2.749-15.88-47.41-85.65l94.31-25.09c17.95-4.656 30-20.15 30-38.49C640 237.7 628 222.2 610.1 217.5zM486.2 277.8l-5 6.719c-4.125 5.531-8.797 11.25-13.91 17.34l-11.45 13.91c0 0 33.81 52.22 48.16 74.69l-100.3-35.59l-9.031 4.375c-7.984 3.844-16.34 7.125-24.88 9.719l-10.11 3.094L320 455.2l-39.66-83.16l-10.11-3.094c-8.531-2.594-16.89-5.875-24.88-9.719l-9.031-4.375L136 390.4c14.34-22.47 36.19-56.69 37.92-59.31L184.6 316L172.7 301.8C167.6 295.8 162.9 290 158.8 284.5l-5-6.719L71.95 256l81.81-21.78l5-6.688C163.2 221.7 167.8 216 172.6 210.4L184.4 196.8c0 0-33.63-52.22-48.31-75.19l100.3 35.59l9.031-4.375c7.984-3.844 16.34-7.125 24.88-9.719l10.11-3.094L320 56.81l39.66 83.16l10.11 3.094c8.531 2.594 16.89 5.875 24.88 9.719l9.031 4.375l100.3-35.59c-14.72 23-48.38 75.28-48.38 75.28l11.95 13.69c5.094 5.812 9.672 11.53 13.7 16.97l5 6.719L568 256L486.2 277.8zM390.7 200.9c-11.89 0-29.03 12.51-70.69 12.51c-41.58 0-58.71-12.57-70.98-12.57c-28.76 0-33.01 28-33.01 47.19c0 6.472 .5959 13.08 1.843 19.78c3.021 16.22 26.01 84.23 102.1 84.23c57.49 0 103.1-46.51 103.1-104C423.1 201.1 395.8 200.9 390.7 200.9zM319.1 304c-36.19 0-53.47-30.08-55.62-49.57c12.07 3.094 24.52 4.766 37.12 5.785L320 288l18.51-27.77c12.6-1.016 25.05-2.691 37.11-5.781C372.4 282.3 348.7 304 319.1 304z"],
    "eye-low-vision": [640, 512, ["low-vision"], "f2a8", "M150.7 92.77C195 58.27 251.8 32 320 32C400.8 32 465.5 68.84 512.6 112.6C559.4 156 590.7 207.1 605.5 243.7C608.8 251.6 608.8 260.4 605.5 268.3C592.1 300.6 565.2 346.1 525.6 386.7L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L150.7 92.77zM189.8 123.5L235.8 159.5C258.3 139.9 287.8 128 320 128C390.7 128 448 185.3 448 256C448 277.2 442.9 297.1 433.8 314.7L487.6 356.9C521.1 322.8 545.9 283.1 558.6 256C544.1 225.1 518.4 183.5 479.9 147.7C438.8 109.6 385.2 79.1 320 79.1C269.5 79.1 225.1 97.73 189.8 123.5L189.8 123.5zM394.9 284.2C398.2 275.4 400 265.9 400 255.1C400 211.8 364.2 175.1 320 175.1C319.3 175.1 318.7 176 317.1 176C319.3 181.1 320 186.5 320 191.1C320 202.2 317.6 211.8 313.4 220.3L394.9 284.2zM393.6 469.4L54.65 203.7C62.6 190.1 72.08 175.8 83.09 161.5L446.2 447.5C429.8 456.4 412.3 463.8 393.6 469.4V469.4zM34.46 268.3C31.74 261.8 31.27 254.5 33.08 247.8L113.3 310.6C126.1 328.7 141.7 347.2 160.1 364.3C186.6 388.9 218.4 409.1 255.1 421.8L329.2 479.8C326.1 479.9 323.1 480 320 480C239.2 480 174.5 443.2 127.4 399.4C80.62 355.1 49.34 304 34.46 268.3V268.3z"],
    "eye-slash": [640, 512, [], "f070", "M150.7 92.77C195 58.27 251.8 32 320 32C400.8 32 465.5 68.84 512.6 112.6C559.4 156 590.7 207.1 605.5 243.7C608.8 251.6 608.8 260.4 605.5 268.3C592.1 300.6 565.2 346.1 525.6 386.7L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L150.7 92.77zM189.8 123.5L235.8 159.5C258.3 139.9 287.8 128 320 128C390.7 128 448 185.3 448 256C448 277.2 442.9 297.1 433.8 314.7L487.6 356.9C521.1 322.8 545.9 283.1 558.6 256C544.1 225.1 518.4 183.5 479.9 147.7C438.8 109.6 385.2 79.1 320 79.1C269.5 79.1 225.1 97.73 189.8 123.5L189.8 123.5zM394.9 284.2C398.2 275.4 400 265.9 400 255.1C400 211.8 364.2 175.1 320 175.1C319.3 175.1 318.7 176 317.1 176C319.3 181.1 320 186.5 320 191.1C320 202.2 317.6 211.8 313.4 220.3L394.9 284.2zM404.3 414.5L446.2 447.5C409.9 467.1 367.8 480 320 480C239.2 480 174.5 443.2 127.4 399.4C80.62 355.1 49.34 304 34.46 268.3C31.18 260.4 31.18 251.6 34.46 243.7C44 220.8 60.29 191.2 83.09 161.5L120.8 191.2C102.1 214.5 89.76 237.6 81.45 255.1C95.02 286 121.6 328.5 160.1 364.3C201.2 402.4 254.8 432 320 432C350.7 432 378.8 425.4 404.3 414.5H404.3zM192 255.1C192 253.1 192.1 250.3 192.3 247.5L248.4 291.7C258.9 312.8 278.5 328.6 302 333.1L358.2 378.2C346.1 381.1 333.3 384 319.1 384C249.3 384 191.1 326.7 191.1 255.1H192z"],
    "eyes": [640, 512, [], "e367", "M468 32c-62.9 0-117.9 44.34-147.9 110.1c-10.8-23.89-24.89-45.37-42.23-62.99C247.5 48.31 210.9 32 172 32C77.16 32 0 132.5 0 256s77.16 224 172 224c62.1 0 118-44.48 148-110.4C349.1 435.5 405 480 468 480C562.8 480 640 379.5 640 256S562.8 32 468 32zM172 432c-45.95 0-86.05-35.75-107.5-88.59C73.86 348.7 84.5 352 96 352c35.35 0 64-28.65 64-64S131.3 224 96 224C76.98 224 60.09 232.5 48.37 245.6C52.19 153.4 106.1 80 172 80c25.75 0 50.53 11.34 71.72 32.84C276.4 146.1 296 199.6 296 256C296 353 240.4 432 172 432zM468 432c-44.59 0-83.64-33.7-105.5-83.97C369.3 350.4 376.4 352 384 352c35.35 0 64-28.65 64-64s-28.65-64-64-64c-14.91 0-28.46 5.312-39.34 13.87C351.1 149.3 403.9 80 468 80C536.4 80 592 158.1 592 256S536.4 432 468 432z"],
    "f": [320, 512, [102], "46", "M320 56c0 13.25-10.75 24-24 24H48v152h184c13.25 0 24 10.76 24 24.01S245.3 280 232 280H48v176C48 469.3 37.25 480 24 480S0 469.3 0 456V56C0 42.75 10.75 32 24 32h272C309.3 32 320 42.75 320 56z"],
    "face-angry": [512, 512, [128544, "angry"], "f556", "M328.4 393.5C318.7 402.6 303.5 402.1 294.5 392.4C287.1 384.5 274.4 376 256 376C237.6 376 224.9 384.5 217.5 392.4C208.5 402.1 193.3 402.6 183.6 393.5C173.9 384.5 173.4 369.3 182.5 359.6C196.7 344.3 221.4 328 256 328C290.6 328 315.3 344.3 329.5 359.6C338.6 369.3 338.1 384.5 328.4 393.5zM144.4 240C144.4 231.2 147.9 223.2 153.7 217.4L122.9 207.2C114.6 204.4 110 195.3 112.8 186.9C115.6 178.6 124.7 174 133.1 176.8L229.1 208.8C237.4 211.6 241.1 220.7 239.2 229.1C236.4 237.4 227.3 241.1 218.9 239.2L208.1 235.6C208.3 237 208.4 238.5 208.4 240C208.4 257.7 194 272 176.4 272C158.7 272 144.4 257.7 144.4 240V240zM368.4 240C368.4 257.7 354 272 336.4 272C318.7 272 304.4 257.7 304.4 240C304.4 238.4 304.5 236.8 304.7 235.3L293.1 239.2C284.7 241.1 275.6 237.4 272.8 229.1C270 220.7 274.6 211.6 282.9 208.8L378.9 176.8C387.3 174 396.4 178.6 399.2 186.9C401.1 195.3 397.4 204.4 389.1 207.2L358.9 217.2C364.7 223 368.4 231.1 368.4 240H368.4zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "face-angry-horns": [640, 512, [], "e368", "M392.4 409.5C382.7 418.6 367.5 418.1 358.5 408.4C351.1 400.5 338.4 392 320 392C301.6 392 288.9 400.5 281.5 408.4C272.5 418.1 257.3 418.6 247.6 409.5C237.9 400.5 237.4 385.3 246.5 375.6C260.7 360.3 285.4 344 320 344C354.6 344 379.3 360.3 393.5 375.6C402.6 385.3 402.1 400.5 392.4 409.5zM208.4 256C208.4 247.2 211.9 239.2 217.7 233.4L186.9 223.2C178.6 220.4 174 211.3 176.8 202.9C179.6 194.6 188.7 190 197.1 192.8L293.1 224.8C301.4 227.6 305.1 236.7 303.2 245.1C300.4 253.4 291.3 257.1 282.9 255.2L272.1 251.6C272.3 253 272.4 254.5 272.4 256C272.4 273.7 258 288 240.4 288C222.7 288 208.4 273.7 208.4 256H208.4zM432.4 256C432.4 273.7 418 288 400.4 288C382.7 288 368.4 273.7 368.4 256C368.4 254.4 368.5 252.8 368.7 251.3L357.1 255.2C348.7 257.1 339.6 253.4 336.8 245.1C334 236.7 338.6 227.6 346.9 224.8L442.9 192.8C451.3 190 460.4 194.6 463.2 202.9C465.1 211.3 461.4 220.4 453.1 223.2L422.9 233.2C428.7 239 432.4 247.1 432.4 256H432.4zM64 256C64 231.4 67.47 207.6 73.94 185.1C29.61 125.8 6.506 50.11 .3109 19.14C-.9582 12.79 1.72 6.307 7.097 2.706C12.47-.8952 19.49-.9025 24.88 2.687C44.17 15.55 73.41 26.86 103.3 35.78C126.5 42.74 149.2 47.99 166.2 51.3C209.1 19.09 262.3 .0002 320 .0002C377.7 .0002 430.9 19.09 473.8 51.3C490.8 47.99 513.5 42.74 536.7 35.78C566.6 26.86 595.8 15.55 615.1 2.687C620.5-.9025 627.5-.8952 632.9 2.706C638.3 6.307 640.1 12.79 639.7 19.14C633.5 50.11 610.4 125.8 566.1 185.1C572.5 207.6 576 231.4 576 256C576 397.4 461.4 512 320 512C178.6 512 64 397.4 64 256V256zM320 464C434.9 464 528 370.9 528 256C528 141.1 434.9 48 320 48C205.1 48 112 141.1 112 256C112 370.9 205.1 464 320 464z"],
    "face-anguished": [512, 512, [], "e369", "M336 400C336 408.8 328.8 416 320 416H192C183.2 416 176 408.8 176 400C176 355.8 211.8 320 256 320C300.2 320 336 355.8 336 400zM208.4 224C208.4 241.7 194 256 176.4 256C158.7 256 144.4 241.7 144.4 224C144.4 206.3 158.7 192 176.4 192C194 192 208.4 206.3 208.4 224zM304.4 224C304.4 206.3 318.7 192 336.4 192C354 192 368.4 206.3 368.4 224C368.4 241.7 354 256 336.4 256C318.7 256 304.4 241.7 304.4 224zM192 144C187.6 144 183.2 144.3 178.1 144.9C157.8 147.7 138.4 157.2 122.9 171.7C116.5 177.7 106.3 177.4 100.3 170.9C94.28 164.5 94.62 154.3 101.1 148.3C121.1 129.6 146.6 116.9 174.8 113.1C180.4 112.4 186.2 112 192 112C200.8 112 208 119.2 208 128C208 136.8 200.8 144 192 144zM333 144.9C328.8 144.3 324.4 144 320 144C311.2 144 304 136.8 304 128C304 119.2 311.2 112 320 112C325.8 112 331.6 112.4 337.2 113.1C365.4 116.9 390.9 129.6 410.9 148.3C417.4 154.3 417.7 164.5 411.7 170.9C405.7 177.4 395.5 177.7 389.1 171.7C373.6 157.2 354.2 147.7 333 144.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-anxious-sweat": [576, 512, [], "e36a", "M288 48C173.1 48 80 141.1 80 256C80 261.7 80.23 267.4 80.68 272.1L80.01 272.1C68.39 256.5 48.28 252.2 32.02 259.3C32.01 258.2 32 257.1 32 256C32 114.6 146.6 0 288 0C429.4 0 544 114.6 544 256C544 397.4 429.4 512 288 512C213.5 512 146.4 480.2 99.62 429.3C112.6 418.5 122.1 403.7 126 386.5C164.2 433.8 222.6 464 288 464C402.9 464 496 370.9 496 256C496 141.1 402.9 48 288 48L288 48zM.0003 369C.0003 351.7 21.44 319.1 35.66 299.4C37.84 296.3 39.86 293.6 41.6 291.3C44.8 286.9 51.2 286.9 54.4 291.3C67.57 308.6 96 349 96 369C96 383.2 89.58 395.9 79.45 404.5C71.02 411.7 60.02 416 48 416C21.54 416 0 395 0 369H.0003zM367.6 240C385.3 240 399.6 254.3 399.6 272C399.6 289.7 385.3 304 367.6 304C349.1 304 335.6 289.7 335.6 272C335.6 254.3 349.1 240 367.6 240zM207.6 304C189.1 304 175.6 289.7 175.6 272C175.6 254.3 189.1 240 207.6 240C225.3 240 239.6 254.3 239.6 272C239.6 289.7 225.3 304 207.6 304zM227.3 148.7C233.6 154.9 233.6 165.1 227.3 171.3L219.9 178.7C196.4 202.3 166 217.9 133.1 223.4L130.6 223.8C121.9 225.2 113.7 219.3 112.2 210.6C110.8 201.9 116.7 193.7 125.4 192.2L127.9 191.8C154.2 187.4 178.5 174.9 197.3 156.1L204.7 148.7C210.9 142.4 221.1 142.4 227.3 148.7zM348.7 171.3C342.4 165.1 342.4 154.9 348.7 148.7C354.9 142.4 365.1 142.4 371.3 148.7L378.7 156.1C397.5 174.9 421.8 187.4 448.2 191.8L450.6 192.2C459.3 193.7 465.2 201.9 463.8 210.6C462.3 219.3 454.1 225.2 445.4 223.8L442.9 223.4C409.1 217.9 379.6 202.3 356.1 178.7L348.7 171.3zM368 400C368 408.8 360.8 416 352 416H224C215.2 416 208 408.8 208 400C208 355.8 243.8 320 288 320C332.2 320 368 355.8 368 400z"],
    "face-astonished": [512, 512, [], "e36b", "M304 352V384C304 410.5 282.5 432 256 432C229.5 432 208 410.5 208 384V352C208 325.5 229.5 304 256 304C282.5 304 304 325.5 304 352zM208.4 224C208.4 241.7 194 256 176.4 256C158.7 256 144.4 241.7 144.4 224C144.4 206.3 158.7 192 176.4 192C194 192 208.4 206.3 208.4 224zM304.4 224C304.4 206.3 318.7 192 336.4 192C354 192 368.4 206.3 368.4 224C368.4 241.7 354 256 336.4 256C318.7 256 304.4 241.7 304.4 224zM192 144C187.6 144 183.2 144.3 178.1 144.9C157.8 147.7 138.4 157.2 122.9 171.7C116.5 177.7 106.3 177.4 100.3 170.9C94.28 164.5 94.62 154.3 101.1 148.3C121.1 129.6 146.6 116.9 174.8 113.1C180.4 112.4 186.2 112 192 112C200.8 112 208 119.2 208 128C208 136.8 200.8 144 192 144zM333 144.9C328.8 144.3 324.4 144 320 144C311.2 144 304 136.8 304 128C304 119.2 311.2 112 320 112C325.8 112 331.6 112.4 337.2 113.1C365.4 116.9 390.9 129.6 410.9 148.3C417.4 154.3 417.7 164.5 411.7 170.9C405.7 177.4 395.5 177.7 389.1 171.7C373.6 157.2 354.2 147.7 333 144.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-awesome": [512, 512, ["gave-dandy"], "e409", "M224 200V224C224 241.7 209.7 256 192 256H112C94.33 256 80 241.7 80 224V200C80 160.2 112.2 128 152 128C191.8 128 224 160.2 224 200zM192 224V200C192 198 191.9 196.1 191.6 194.2C187.4 197.8 181.1 200 176 200C162.7 200 152 189.3 152 176C152 170 154.2 164.6 157.8 160.4C155.9 160.1 153.1 160 152 160C129.9 160 112 177.9 112 200V224H192zM416 208V225.9C416 242.5 402.5 256 385.9 256H286.1C269.5 256 255.1 242.5 255.1 225.9V208C255.1 163.8 291.8 128 336 128C380.2 128 416 163.8 416 208H416zM344 176C344 170.6 345.8 165.7 348.7 161.7C344.7 160.6 340.4 160 336 160C309.5 160 288 181.5 288 208V224H384V208C384 203.6 383.4 199.3 382.3 195.3C378.3 198.2 373.4 200 368 200C354.7 200 344 189.3 344 176zM116.3 288H395.7C406.1 288 413.9 297.6 411.6 307.8C407.7 325.2 401 341.4 392.1 356C363.9 401.9 313.2 431.6 257.1 431.1L256 432C251.4 432 246.7 431.8 242.2 431.4C173.7 425.5 115.5 375.8 100.4 307.8C98.14 297.6 105.9 288 116.3 288H116.3zM338.3 336C299.1 336 266.4 363.3 258 399.1C302.1 399.3 341.8 375.9 364.2 340.2C356.1 337.5 347.4 336 338.3 336V336zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-beam-hand-over-mouth": [512, 512, [129325], "e47c", "M256 47.1C141.1 47.1 48 141.1 48 255.1C48 314.1 72.55 368.2 112 406.1V416.8C112 438.7 117.5 459.3 127.3 477.4C51.17 432.1 0 350.5 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 369.1 438.7 465.1 336.9 498.9L385.9 449.9C397.6 438.2 402 422 399.1 406.9C439.1 369 464 315.4 464 256C464 141.1 370.9 48 256 48V47.1zM217.6 228.8L217.6 228.8L217.4 228.5C217.2 228.3 217 228 216.7 227.6C216 226.8 215.1 225.7 213.9 224.3C211.4 221.4 207.9 217.7 203.7 213.1C194.9 206.2 184.8 200 176 200C167.2 200 157.1 206.2 148.3 213.1C144.1 217.7 140.6 221.4 138.1 224.3C136.9 225.7 135.1 226.8 135.3 227.6C134.1 228 134.8 228.3 134.6 228.5L134.4 228.8L134.4 228.8C132.3 231.6 128.7 232.7 125.5 231.6C122.2 230.5 120 227.4 120 223.1C120 206.1 126.7 188.4 136.6 175.2C146.4 162.2 160.5 151.1 176 151.1C191.5 151.1 205.6 162.2 215.4 175.2C225.3 188.4 232 206.1 232 223.1C232 227.4 229.8 230.5 226.5 231.6C223.3 232.7 219.7 231.6 217.6 228.8V228.8zM377.6 228.8L377.4 228.5C377.2 228.3 377 228 376.7 227.6C376 226.8 375.1 225.7 373.9 224.3C371.4 221.4 367.9 217.7 363.7 213.1C354.9 206.2 344.8 200 336 200C327.2 200 317.1 206.2 308.3 213.1C304.1 217.7 300.6 221.4 298.1 224.3C296.9 225.7 295.1 226.8 295.3 227.6C294.1 228 294.8 228.3 294.6 228.5L294.4 228.8L294.4 228.8C292.3 231.6 288.7 232.7 285.5 231.6C282.2 230.5 280 227.4 280 224C280 206.1 286.7 188.4 296.6 175.2C306.4 162.2 320.5 152 336 152C351.5 152 365.6 162.2 375.4 175.2C385.3 188.4 392 206.1 392 224C392 227.4 389.8 230.5 386.5 231.6C383.3 232.7 379.7 231.6 377.6 228.8L377.6 228.8zM299.3 276.7C305.6 282.9 305.6 293.1 299.3 299.3L248 350.6C245.4 353.2 245.4 357.4 248 360C250.6 362.6 254.8 362.6 257.4 360L324.7 292.7C330.9 286.4 341.1 286.4 347.3 292.7C353.6 298.9 353.6 309.1 347.3 315.3L280 382.6C277.4 385.2 277.4 389.4 280 392C282.6 394.6 286.8 394.6 289.4 392L340.7 340.7C346.9 334.4 357.1 334.4 363.3 340.7C369.6 346.9 369.6 357.1 363.3 363.3L312 414.6C309.4 417.2 309.4 421.4 312 424C314.6 426.6 318.8 426.6 321.4 424L340.7 404.7C346.9 398.4 357.1 398.4 363.3 404.7C369.6 410.9 369.6 421.1 363.3 427.3L306.5 484.1C288.7 501.1 264.4 512 239.2 512C186.6 512 144 469.4 144 416.8V330.4C144 319.4 152.1 310.4 164 310.4C175 310.4 184 319.4 184 330.4V350.1C184 357.2 192.6 360.8 197.7 355.7L276.7 276.7C282.9 270.4 293.1 270.4 299.3 276.7L299.3 276.7z"],
    "face-clouds": [640, 512, [], "e47d", "M188.4 42.8C198.6 35.98 210.8 32 224 32C259.3 32 288 60.65 288 96C288 131.3 259.3 160 224 160H64C28.65 160 0 131.3 0 96C0 60.65 28.65 32 64 32H72.56C83.63 12.87 104.3 0 128 0C155.9 0 179.7 17.87 188.4 42.8zM122 192C115.5 212.2 112 233.7 112 256C112 336.2 157.4 405.9 224 440.6C224.1 462.8 231.2 483.4 243.3 500.3C139.4 467.7 64 370.6 64 256C64 233.9 66.8 212.5 72.06 192L122 192zM307.4 48.38C296.8 29.83 280.1 15.16 260.1 7.036C279.3 2.436 299.4 0 320 0C461.4 0 576 114.6 576 256C576 270.8 574.7 285.3 572.3 299.5C559.9 288.7 544 281.7 526.6 280.3C527.5 272.3 528 264.2 528 256C528 141.1 434.9 48 320 48C315.8 48 311.6 48.13 307.4 48.38V48.38zM272.4 208C272.4 225.7 258 240 240.4 240C222.7 240 208.4 225.7 208.4 208C208.4 190.3 222.7 176 240.4 176C258 176 272.4 190.3 272.4 208zM368.4 208C368.4 190.3 382.7 176 400.4 176C418 176 432.4 190.3 432.4 208C432.4 225.7 418 240 400.4 240C382.7 240 368.4 225.7 368.4 208zM336 368C336 323.8 371.8 288 416 288C445.3 288 470.9 303.8 484.9 327.3C493.6 317.9 506.1 312 520 312C546.5 312 568 333.5 568 360C568 362.7 567.8 365.4 567.3 368H568C607.8 368 640 400.2 640 440C640 479.8 607.8 512 568 512H328C288.2 512 256 479.8 256 440C256 400.2 288.2 368 328 368H336z"],
    "face-confounded": [512, 512, [], "e36c", "M256 353.3L281 333.3C289.2 326.7 300.6 326.2 309.3 332L340.9 353.1L351 343C360.4 333.7 375.6 333.7 384.1 343C394.3 352.4 394.3 367.6 384.1 376.1L360.1 400.1C352.9 409.1 340.2 410.3 330.7 403.1L297.3 381.7L270.1 402.7C262.2 409.8 249.8 409.8 241 402.7L214.7 381.7L181.3 403.1C171.8 410.3 159.1 409.1 151 400.1L127 376.1C117.7 367.6 117.7 352.4 127 343C136.4 333.7 151.6 333.7 160.1 343L171.1 353.1L202.7 332C211.4 326.2 222.8 326.7 230.1 333.3L256 353.3zM223.4 226.6C234.1 232.3 234.1 247.7 223.4 253.4L133.5 301.3C125.6 305.6 116 299.8 116 290.9C116 288.1 116.1 285.4 118.8 283.2L154.8 240L118.8 196.8C116.1 194.6 116 191.9 116 189.1C116 180.2 125.6 174.4 133.5 178.7L223.4 226.6zM393.2 196.8L357.2 240L393.2 283.2C395 285.4 396 288.1 396 290.9C396 299.8 386.4 305.6 378.5 301.3L288.6 253.4C277.9 247.7 277.9 232.3 288.6 226.6L378.5 178.7C386.4 174.4 396 180.2 396 189.1C396 191.9 395 194.6 393.2 196.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-confused": [512, 512, [], "e36d", "M190.4 395.2C179.8 403.2 164.8 401 156.8 390.4C148.8 379.8 150.1 364.8 161.6 356.8L174.4 347.2C211.8 319.2 257.3 304 304 304H344C357.3 304 368 314.7 368 328C368 341.3 357.3 352 344 352H304C267.7 352 232.3 363.8 203.2 385.6L190.4 395.2zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-cowboy-hat": [512, 512, [], "e36e", "M242.1 10.71C250.1 17.16 261.9 17.16 269.9 10.71C278.1 4.003 286.9 0 296 0C332.8 0 363.4 64.93 378.4 109.8C411.1 99.32 441.1 84.62 466.9 66.75C469.4 64.98 472.3 64 475.3 64C484.3 64 490.1 72.25 488.2 80.75C461.2 163.2 367.5 224 256 224C144.5 224 50.77 163.2 23.8 80.75C21.02 72.25 27.72 64 36.66 64C39.7 64 42.64 64.99 45.1 66.75C70.04 84.62 100 99.32 133.6 109.8C148.6 64.93 179.2 0 215.1 0C225.1 0 233.9 4.003 242.1 10.71H242.1zM117 224.7C103.6 248.1 96 275.1 96 303.1C96 392.4 167.6 464 256 464C344.4 464 416 392.4 416 303.1C416 275.1 408.4 248.1 394.1 224.7C409.6 217.5 423.4 209.3 436.2 200C453.9 230.6 464 266.1 464 303.1C464 418.9 370.9 512 256 512C141.1 512 48 418.9 48 303.1C48 266.1 58.12 230.6 75.81 200C88.58 209.3 102.4 217.5 117 224.7V224.7zM256.2 436C207.1 436 166.2 408.1 146 367.5C140.3 355.1 152.2 345.2 164.6 348.7C192.5 356.5 223.5 360.8 256.2 360.8C288.9 360.8 319.9 356.5 347.8 348.7C360.2 345.2 372.1 355.1 366.4 367.5C346.2 408.1 304.5 436 256.2 436zM168 280C168 266.7 178.7 256 192 256C205.3 256 216 266.7 216 280C216 293.3 205.3 304 192 304C178.7 304 168 293.3 168 280zM344 280C344 293.3 333.3 304 320 304C306.7 304 296 293.3 296 280C296 266.7 306.7 256 320 256C333.3 256 344 266.7 344 280z"],
    "face-diagonal-mouth": [512, 512, [129764], "e47e", "M174.1 383.2C161.2 386.6 148.1 378.9 144.8 366.1C141.4 353.2 149.1 340.1 161.9 336.8L345.9 288.8C358.8 285.4 371.9 293.1 375.2 305.9C378.6 318.8 370.9 331.9 358.1 335.2L174.1 383.2zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-disappointed": [512, 512, [], "e36f", "M256 392C237.6 392 224.9 400.5 217.5 408.4C208.5 418.1 193.3 418.6 183.6 409.5C173.9 400.5 173.4 385.3 182.5 375.6C196.7 360.3 221.4 344 256 344C290.6 344 315.3 360.3 329.5 375.6C338.6 385.3 338.1 400.5 328.4 409.5C318.7 418.6 303.5 418.1 294.5 408.4C287.1 400.5 274.4 392 256 392zM211.3 267.3L203.9 274.7C180.4 298.3 150 313.9 117.1 319.4L114.6 319.8C105.9 321.2 97.67 315.3 96.22 306.6C94.76 297.9 100.7 289.7 109.4 288.2L111.9 287.8C138.2 283.4 162.5 270.9 181.3 252.1L188.7 244.7C194.9 238.4 205.1 238.4 211.3 244.7C217.6 250.9 217.6 261.1 211.3 267.3V267.3zM300.7 267.3C294.4 261.1 294.4 250.9 300.7 244.7C306.9 238.4 317.1 238.4 323.3 244.7L330.7 252.1C349.5 270.9 373.8 283.4 400.2 287.8L402.6 288.2C411.3 289.7 417.2 297.9 415.8 306.6C414.3 315.3 406.1 321.2 397.4 319.8L394.9 319.4C361.1 313.9 331.6 298.3 308.1 274.7L300.7 267.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-disguise": [576, 512, [], "e370", "M224 216C224 229.3 213.3 240 200 240C186.7 240 176 229.3 176 216C176 202.7 186.7 192 200 192C213.3 192 224 202.7 224 216zM352 216C352 202.7 362.7 192 376 192C389.3 192 400 202.7 400 216C400 229.3 389.3 240 376 240C362.7 240 352 229.3 352 216zM544 192C544 196.7 541.1 200.1 538.7 203.9C542.2 220.7 544 238.1 544 256C544 397.4 429.4 512 288 512C146.6 512 32 397.4 32 256C32 238.1 33.83 220.7 37.31 203.9C34.05 200.1 32 196.7 32 192C32 184.3 37.41 177.9 44.63 176.4C78.12 73.97 174.4 0 288 0C401.6 0 497.9 73.97 531.4 176.4C538.6 177.9 544 184.3 544 192zM490.4 208H472C472 258.1 433.6 299.2 384.7 303.6C394.3 311.5 400 323.3 400 336C400 351.9 391 366.4 376.9 373.5L396.5 398C402 404.9 400.9 414.1 393.1 420.5C387.1 426 377 424.9 371.5 417.1L347.6 388.1L340.3 391.7L350.9 418.1C354.1 426.3 350.1 435.6 341.9 438.9C333.7 442.1 324.4 438.1 321.1 429.9L311.2 405C308.8 405.7 306.4 406.3 304 406.8V432C304 440.8 296.8 448 288 448C279.2 448 272 440.8 272 432V406.8C269.6 406.3 267.2 405.7 264.8 405L254.9 429.9C251.6 438.1 242.3 442.1 234.1 438.9C225.9 435.6 221.9 426.3 225.1 418.1L235.7 391.7L228.4 388.1L204.5 417.1C198.1 424.9 188.9 426 182 420.5C175.1 414.1 173.1 404.9 179.5 398L199.1 373.5C184.1 366.4 176 351.9 176 336C176 323.3 181.7 311.5 191.3 303.6C142.4 299.2 104 258.1 104 208H85.57C81.93 223.4 80 239.5 80 256C80 370.9 173.1 464 288 464C402.9 464 496 370.9 496 256C496 239.5 494.1 223.4 490.4 208H490.4zM263.6 215.3C263.9 212.9 264 210.5 264 208C264 172.7 235.3 144 200 144C164.7 144 136 172.7 136 208C136 243.3 164.7 272 200 272C209.3 272 218.1 270 226.1 266.5C226.7 266.2 227.6 265.7 228.7 265.1L250 229.5C253.5 223.7 258.2 218.9 263.6 215.3zM312 208C312 210.5 312.1 212.9 312.4 215.3C317.8 218.9 322.5 223.7 325.1 229.5L347.3 265.1C348.4 265.7 349.3 266.2 349.9 266.5C357.9 270 366.7 272 376 272C411.3 272 440 243.3 440 208C440 172.7 411.3 144 376 144C340.7 144 312 172.7 312 208zM95.94 176H109.5C112.9 166.4 117.8 157.4 123.9 149.5L122.5 146.7C120.3 142.4 119.6 137.6 120.2 133.1C110.5 146.3 102.3 160.7 95.94 176H95.94zM455.8 133.1C456.4 137.6 455.7 142.4 453.5 146.7L452.1 149.5C458.2 157.4 463.1 166.4 466.5 176H480.1C473.7 160.7 465.5 146.3 455.8 133.1H455.8zM136.9 113.1C145.9 110.3 155.6 113 161.8 119.9C163.8 119 165.9 118.2 168 117.5V112C168 98.75 178.7 88 192 88C205.3 88 216 98.75 216 112V113.3C217.5 113.6 218.9 113.9 220.4 114.2C227.1 104.6 239.1 101.2 250.7 106.5C261.5 111.9 266.5 124.3 262.8 135.4C273.6 144.7 282.2 156.4 287.1 169.6C293.8 156.4 302.4 144.7 313.2 135.4C309.5 124.3 314.5 111.9 325.3 106.5C336 101.2 348.9 104.6 355.6 114.2C357.1 113.9 358.5 113.6 360 113.3V112C360 98.75 370.7 88 384 88C397.3 88 408 98.75 408 112V117.5C410.1 118.2 412.2 119 414.2 119.9C420.4 113 430.1 110.3 439.1 113.1C401.2 73 347.5 48 287.1 48C228.5 48 174.8 73 136.9 113.1H136.9zM288 240C283.7 240 279.7 242.3 277.5 245.1L235.3 316.2L213.5 327.2C210.1 328.8 208 332.3 208 336C208 339.7 210.1 343.2 213.5 344.8L266.5 371.4C280 378.1 295.1 378.1 309.5 371.4L362.5 344.8C365.9 343.2 368 339.7 368 336C368 332.3 365.9 328.8 362.5 327.2L340.7 316.2L298.5 245.1C296.3 242.3 292.3 240 288 240V240z"],
    "face-dizzy": [512, 512, ["dizzy"], "f567", "M192 352C192 316.7 220.7 288 256 288C291.3 288 320 316.7 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352zM103 135C112.4 125.7 127.6 125.7 136.1 135L160 158.1L183 135C192.4 125.7 207.6 125.7 216.1 135C226.3 144.4 226.3 159.6 216.1 168.1L193.9 192L216.1 215C226.3 224.4 226.3 239.6 216.1 248.1C207.6 258.3 192.4 258.3 183 248.1L160 225.9L136.1 248.1C127.6 258.3 112.4 258.3 103 248.1C93.66 239.6 93.66 224.4 103 215L126.1 192L103 168.1C93.66 159.6 93.66 144.4 103 135V135zM295 135C304.4 125.7 319.6 125.7 328.1 135L352 158.1L375 135C384.4 125.7 399.6 125.7 408.1 135C418.3 144.4 418.3 159.6 408.1 168.1L385.9 192L408.1 215C418.3 224.4 418.3 239.6 408.1 248.1C399.6 258.3 384.4 258.3 375 248.1L352 225.9L328.1 248.1C319.6 258.3 304.4 258.3 295 248.1C285.7 239.6 285.7 224.4 295 215L318.1 192L295 168.1C285.7 159.6 285.7 144.4 295 135V135zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-dotted": [512, 512, [129765], "e47f", "M296 3.115C309.1 5.173 318.1 17.46 316 30.55C313.1 43.64 301.7 52.59 288.6 50.53C277.1 48.87 267.1 47.1 255.1 47.1C244.9 47.1 234 48.87 223.4 50.53C210.3 52.59 198 43.64 195.1 30.55C193.9 17.46 202.9 5.172 215.1 3.115C229 1.063 242.4 0 255.1 0C269.6 0 282.1 1.063 296 3.115V3.115zM87.7 133.7C79.9 144.5 64.89 146.8 54.17 139C43.45 131.2 41.09 116.2 48.89 105.5C64.68 83.8 83.8 64.68 105.5 48.89C116.2 41.09 131.2 43.45 139 54.17C146.8 64.89 144.5 79.9 133.7 87.7C116.1 100.5 100.5 116.1 87.7 133.7L87.7 133.7zM463.1 105.5C470.9 116.2 468.5 131.2 457.8 139C447.1 146.8 432.1 144.5 424.3 133.7C411.5 116.1 395.9 100.5 378.2 87.7C367.5 79.9 365.2 64.89 372.1 54.17C380.8 43.45 395.8 41.09 406.5 48.89C428.2 64.68 447.3 83.8 463.1 105.5L463.1 105.5zM47.1 256C47.1 267.1 48.87 277.1 50.53 288.6C52.59 301.7 43.64 313.1 30.55 316C17.46 318.1 5.172 309.1 3.115 296C1.063 282.1 0 269.6 0 256C0 242.4 1.063 229 3.115 215.1C5.173 202.9 17.46 193.9 30.55 195.1C43.64 198 52.59 210.3 50.53 223.4C48.87 234 47.1 244.9 47.1 256V256zM512 256C512 269.6 510.9 282.1 508.9 296C506.8 309.1 494.5 318.1 481.4 316C468.4 313.1 459.4 301.7 461.5 288.6C463.1 277.1 464 267.1 464 256C464 244.9 463.1 234 461.5 223.4C459.4 210.3 468.4 198 481.4 195.1C494.5 193.9 506.8 202.9 508.9 215.1C510.9 229 512 242.4 512 256V256zM133.7 424.3C144.5 432.1 146.8 447.1 139 457.8C131.2 468.5 116.2 470.9 105.5 463.1C83.8 447.3 64.68 428.2 48.89 406.5C41.09 395.8 43.45 380.8 54.17 372.1C64.89 365.2 79.9 367.5 87.7 378.3C100.5 395.9 116.1 411.5 133.7 424.3L133.7 424.3zM406.5 463.1C395.8 470.9 380.8 468.5 372.1 457.8C365.2 447.1 367.5 432.1 378.2 424.3C395.9 411.5 411.5 395.9 424.3 378.2C432.1 367.5 447.1 365.2 457.8 372.1C468.5 380.8 470.9 395.8 463.1 406.5C447.3 428.2 428.2 447.3 406.5 463.1L406.5 463.1zM255.1 464C267.1 464 277.1 463.1 288.6 461.5C301.7 459.4 313.1 468.4 316 481.4C318.1 494.5 309.1 506.8 296 508.9C282.1 510.9 269.6 512 255.1 512C242.4 512 229 510.9 215.1 508.9C202.9 506.8 193.9 494.5 195.1 481.4C198 468.4 210.3 459.4 223.4 461.5C234 463.1 244.9 464 255.1 464zM144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208zM368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208zM328 328C341.3 328 352 338.7 352 352C352 365.3 341.3 376 328 376H183.1C170.7 376 159.1 365.3 159.1 352C159.1 338.7 170.7 328 183.1 328H328z"],
    "face-downcast-sweat": [512, 512, [], "e371", "M35.23 126.3C14.94 120.8 0 102.7 0 81.01C0 61.02 28.55 20.65 41.6 3.281C44.8-1.094 51.2-1.094 54.4 3.281C63.94 15.86 81.49 40.51 90.43 60.74C90.75 61.46 91.06 62.17 91.35 62.87C94.22 69.74 95.1 76.01 95.1 81.01C95.1 107 74.46 128 47.1 128C43.58 128 39.3 127.4 35.23 126.3L35.23 126.3zM116.6 41.23C156.7 15.15 204.6 .0005 256 .0005C397.4 .0005 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 220.2 7.341 186.1 20.6 155.2C29.19 158.3 38.43 160 48 160C56.93 160 65.58 158.5 73.67 155.8C57.31 185.5 48 219.7 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C207.3 48 162.6 64.72 127.1 92.72C127.7 88.91 128 84.1 128 81.01C128 69.58 124.2 58.57 120.9 50.53C119.6 47.43 118.1 44.32 116.6 41.23V41.23zM96 272C96 263.2 103.2 256 112 256H208C216.8 256 224 263.2 224 272C224 280.8 216.8 288 208 288H112C103.2 288 96 280.8 96 272zM400 256C408.8 256 416 263.2 416 272C416 280.8 408.8 288 400 288H304C295.2 288 288 280.8 288 272C288 263.2 295.2 256 304 256H400zM182.5 375.6C196.7 360.3 221.4 344 256 344C290.6 344 315.3 360.3 329.5 375.6C338.6 385.3 338.1 400.5 328.4 409.5C318.7 418.6 303.5 418.1 294.5 408.4C287.1 400.5 274.4 392 256 392C237.6 392 224.9 400.5 217.5 408.4C208.5 418.1 193.3 418.6 183.6 409.5C173.9 400.5 173.4 385.3 182.5 375.6V375.6z"],
    "face-drooling": [512, 512, [], "e372", "M48 256C48 370.9 141.1 464 256 464V512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 336.8 474.5 408.9 416 455.9V388.9C445.1 352.9 464 306.5 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256V256zM128.4 238.8C115.8 234.6 109 220.1 113.2 208.4C117 197.1 125.4 181.6 139.1 168.6C153.2 155.2 173.5 144 200 144C213.3 144 224 154.7 224 168C224 181.3 213.3 192 200 192C188.1 192 179.1 196.8 172.1 203.4C164.7 210.4 160.3 218.9 158.8 223.6C154.6 236.2 140.1 242.1 128.4 238.8V238.8zM129 309.3C139.4 300.1 154.5 302.7 162.7 313C181.5 336.4 212.5 360 256 360C299.5 360 330.5 336.4 349.3 313C357.5 302.7 372.6 300.1 382.1 309.3C393.3 317.5 395 332.6 386.7 342.1C385.9 344.1 384.9 345.2 384 346.3V496C384 504.8 376.8 512 368 512C359.2 512 352 504.8 352 496V376.4C342.5 383.4 331.8 389.7 320 394.8V464C320 472.8 312.8 480 304 480C295.2 480 288 472.8 288 464V404.9C277.1 406.9 267.3 408 256 408C193.4 408 149.8 373.7 125.3 342.1C116.1 332.6 118.7 317.5 129 309.3V309.3zM312 192C298.7 192 288 181.3 288 168C288 154.7 298.7 144 312 144C338.5 144 358.8 155.2 372.9 168.6C386.6 181.6 394.1 197.1 398.8 208.4C402.1 220.1 396.2 234.6 383.6 238.8C371 242.1 357.4 236.2 353.2 223.6C351.7 218.9 347.3 210.4 339.9 203.4C332.9 196.8 323.9 192 312 192V192z"],
    "face-exhaling": [576, 512, [], "e480", "M288 464C333.3 464 375.1 449.5 409.3 424.1L416.1 427.3C419.6 441.7 426.1 454.5 437.5 463.8C395.4 494.1 343.8 512 288 512C146.6 512 32 397.4 32 256C32 114.6 146.6 0 288 0C429.4 0 544 114.6 544 256C544 258.8 543.1 261.6 543.9 264.5C541.2 264.2 538.5 264 535.8 264C520.6 264 506.6 268.7 494.1 276.7C495.7 269.9 496 262.1 496 256C496 141.1 402.9 48 288 48C173.1 48 80 141.1 80 256C80 370.9 173.1 464 288 464H288zM248 384C248 361.9 265.9 344 288 344C310.1 344 328 361.9 328 384C328 406.1 310.1 424 288 424C265.9 424 248 406.1 248 384zM409 242.3C416.6 234.3 429.2 233.9 437.3 241.4C445.4 248.1 445.8 261.6 438.2 269.7C423.7 285.2 402.1 291.1 383.6 291.1C364.3 291.1 343.6 285.2 329 269.7C321.5 261.6 321.9 248.1 329.9 241.4C338 233.9 350.7 234.3 358.2 242.3C363.7 248.2 372.1 251.1 383.6 251.1C394.3 251.1 403.6 248.2 409 242.3V242.3zM166.2 242.3C171.7 248.2 180.1 251.1 191.6 251.1C202.3 251.1 211.6 248.2 217 242.3C224.6 234.3 237.2 233.9 245.3 241.4C253.4 248.1 253.8 261.6 246.2 269.7C231.7 285.2 210.1 291.1 191.6 291.1C172.3 291.1 151.6 285.2 137 269.7C129.5 261.6 129.9 248.1 137.1 241.4C146 233.9 158.7 234.3 166.2 242.3V242.3zM608 383.1C608 405.1 594.4 423.1 575.4 429.5C575.4 430.3 575.5 431.2 575.5 432C575.5 454.1 557.6 472 535.5 472C521.4 472 508.9 464.6 501.8 453.5C497.5 455.1 492.8 456 487.8 456C465.8 456 447.9 438.1 447.9 416C447.9 413.3 448.1 410.7 448.6 408.2L368 384L447.9 360C447.9 337.9 465.8 319.1 487.8 319.1C491.5 319.1 494.1 320.5 498.3 321.4C504.2 306.5 518.6 295.1 535.5 295.1C557.6 295.1 575.5 313.9 575.5 336C575.5 336.8 575.4 337.7 575.4 338.5C594.4 344.9 608 362.9 608 383.1L608 383.1z"],
    "face-explode": [512, 512, ["exploding-head"], "e2fe", "M144.4 336C144.4 318.3 158.7 304 176.4 304C194 304 208.4 318.3 208.4 336C208.4 353.7 194 368 176.4 368C158.7 368 144.4 353.7 144.4 336zM368.4 336C368.4 353.7 354 368 336.4 368C318.7 368 304.4 353.7 304.4 336C304.4 318.3 318.7 304 336.4 304C354 304 368.4 318.3 368.4 336zM304 416V421.3C304 427.2 299.2 432 293.3 432H218.7C212.8 432 208 427.2 208 421.3V416C208 389.5 229.5 368 256 368C282.5 368 304 389.5 304 416H304zM120 160C89.07 160 64 134.9 64 104C64 73.07 89.07 48 120 48C128.9 48 137.3 50.08 144.8 53.78C149.7 23.29 176.1 0 208 0C227.1 0 244.3 8.38 256 21.67C267.7 8.38 284.9 0 304 0C335.9 0 362.3 23.29 367.2 53.78C374.7 50.08 383.1 48 392 48C422.9 48 448 73.07 448 104C448 134.9 422.9 160 392 160H352C334.3 160 320 174.3 320 192V196.5C320 206.8 324.4 216.6 331.9 223.4L341.4 229.4C351.8 235.9 364.1 235.9 375.4 229.4L392.6 218.6C403 212.1 416.2 212.1 426.6 218.6L447.3 231.5C452.1 234.6 457.6 236.2 463.1 236.4C467.3 236.5 471.6 235.8 475.7 234.3L509.7 221.2C511.2 232.6 512 244.2 512 256C512 261.3 511.8 266.7 511.5 271.9C503.3 405.9 392 512 256 512C119.1 512 8.708 405.9 .487 271.9C.1638 266.7 0 261.3 0 256C0 244.2 .7984 232.6 2.344 221.2L36.3 234.3C40.37 235.8 44.66 236.5 48.91 236.4C54.45 236.2 59.92 234.6 64.74 231.5L85.44 218.6C95.82 212.1 108.1 212.1 119.4 218.6L136.6 229.4C147 235.9 160.2 235.9 170.6 229.4L180.1 223.4C187.6 216.6 192 206.8 192 196.5V192C192 174.3 177.7 160 160 160H120zM111.2 270.1L102.4 264.6L90.18 272.2C77.92 279.9 63.1 283.1 49.92 284.4C63.76 385.8 150.7 464 256 464C361.3 464 448.2 385.8 462.1 284.4C448 283.1 434.1 279.9 421.8 272.2L409.6 264.6L400.8 270.1C374.9 286.3 341.9 286.3 316 270.1L307.2 264.6L298.4 270.1C272.5 286.3 239.5 286.3 213.6 270.1L204.8 264.6L196 270.1C170.1 286.3 137.1 286.3 111.2 270.1H111.2z"],
    "face-expressionless": [512, 512, [], "e373", "M352 328C365.3 328 376 338.7 376 352C376 365.3 365.3 376 352 376H160C146.7 376 136 365.3 136 352C136 338.7 146.7 328 160 328H352zM128 208C128 199.2 135.2 192 144 192H208C216.8 192 224 199.2 224 208C224 216.8 216.8 224 208 224H144C135.2 224 128 216.8 128 208zM368 192C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224H304C295.2 224 288 216.8 288 208C288 199.2 295.2 192 304 192H368zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-eyes-xmarks": [512, 512, [], "e374", "M160 158.1L183 135C192.4 125.7 207.6 125.7 216.1 135C226.3 144.4 226.3 159.6 216.1 168.1L193.9 192L216.1 215C226.3 224.4 226.3 239.6 216.1 248.1C207.6 258.3 192.4 258.3 183 248.1L160 225.9L136.1 248.1C127.6 258.3 112.4 258.3 103 248.1C93.66 239.6 93.66 224.4 103 215L126.1 192L103 168.1C93.66 159.6 93.66 144.4 103 135C112.4 125.7 127.6 125.7 136.1 135L160 158.1zM352 158.1L375 135C384.4 125.7 399.6 125.7 408.1 135C418.3 144.4 418.3 159.6 408.1 168.1L385.9 192L408.1 215C418.3 224.4 418.3 239.6 408.1 248.1C399.6 258.3 384.4 258.3 375 248.1L352 225.9L328.1 248.1C319.6 258.3 304.4 258.3 295 248.1C285.7 239.6 285.7 224.4 295 215L318.1 192L295 168.1C285.7 159.6 285.7 144.4 295 135C304.4 125.7 319.6 125.7 328.1 135L352 158.1zM336 384C336 392.8 328.8 400 320 400H192C183.2 400 176 392.8 176 384C176 339.8 211.8 304 256 304C300.2 304 336 339.8 336 384zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-fearful": [512, 512, [], "e375", "M336 400C336 408.8 328.8 416 320 416H192C183.2 416 176 408.8 176 400C176 355.8 211.8 320 256 320C300.2 320 336 355.8 336 400zM184.4 224C184.4 237.3 173.6 248 160.4 248C147.1 248 136.4 237.3 136.4 224C136.4 210.7 147.1 200 160.4 200C173.6 200 184.4 210.7 184.4 224zM80 224C80 179.8 115.8 144 160 144C204.2 144 240 179.8 240 224C240 268.2 204.2 304 160 304C115.8 304 80 268.2 80 224zM160 176C133.5 176 112 197.5 112 224C112 250.5 133.5 272 160 272C186.5 272 208 250.5 208 224C208 197.5 186.5 176 160 176zM328.4 224C328.4 210.7 339.1 200 352.4 200C365.6 200 376.4 210.7 376.4 224C376.4 237.3 365.6 248 352.4 248C339.1 248 328.4 237.3 328.4 224zM432 224C432 268.2 396.2 304 352 304C307.8 304 272 268.2 272 224C272 179.8 307.8 144 352 144C396.2 144 432 179.8 432 224zM352 272C378.5 272 400 250.5 400 224C400 197.5 378.5 176 352 176C325.5 176 304 197.5 304 224C304 250.5 325.5 272 352 272zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM427.8 138.8L427.7 138.9C421.7 145.4 411.5 145.7 405.1 139.7C389.6 125.2 370.2 115.7 349 112.9C344.8 112.3 340.4 112 336 112C327.2 112 320 104.8 320 96C320 87.16 327.2 80 336 80C341.8 80 347.6 80.38 353.2 81.13C361.2 82.18 368.9 83.95 376.4 86.37C342.4 62.21 300.9 47.1 256 47.1C211.1 47.1 169.6 62.21 135.6 86.37C143.1 83.95 150.8 82.18 158.8 81.13C164.4 80.38 170.2 80 176 80C184.8 80 192 87.16 192 96C192 104.8 184.8 112 176 112C171.6 112 167.2 112.3 162.1 112.9C141.8 115.7 122.4 125.2 106.9 139.7C100.5 145.7 90.34 145.4 84.31 138.9L84.16 138.8C61.34 172.1 48 212.5 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 212.5 450.7 172.1 427.8 138.8z"],
    "face-flushed": [512, 512, [128563, "flushed"], "f579", "M320 336C333.3 336 344 346.7 344 360C344 373.3 333.3 384 320 384H192C178.7 384 168 373.3 168 360C168 346.7 178.7 336 192 336H320zM136.4 224C136.4 210.7 147.1 200 160.4 200C173.6 200 184.4 210.7 184.4 224C184.4 237.3 173.6 248 160.4 248C147.1 248 136.4 237.3 136.4 224zM80 224C80 179.8 115.8 144 160 144C204.2 144 240 179.8 240 224C240 268.2 204.2 304 160 304C115.8 304 80 268.2 80 224zM160 272C186.5 272 208 250.5 208 224C208 197.5 186.5 176 160 176C133.5 176 112 197.5 112 224C112 250.5 133.5 272 160 272zM376.4 224C376.4 237.3 365.6 248 352.4 248C339.1 248 328.4 237.3 328.4 224C328.4 210.7 339.1 200 352.4 200C365.6 200 376.4 210.7 376.4 224zM432 224C432 268.2 396.2 304 352 304C307.8 304 272 268.2 272 224C272 179.8 307.8 144 352 144C396.2 144 432 179.8 432 224zM352 176C325.5 176 304 197.5 304 224C304 250.5 325.5 272 352 272C378.5 272 400 250.5 400 224C400 197.5 378.5 176 352 176zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "face-frown": [512, 512, [9785, "frown"], "f119", "M143.9 398.6C131.4 394.1 124.9 380.3 129.4 367.9C146.9 319.4 198.9 288 256 288C313.1 288 365.1 319.4 382.6 367.9C387.1 380.3 380.6 394.1 368.1 398.6C355.7 403.1 341.9 396.6 337.4 384.1C328.2 358.5 297.2 336 256 336C214.8 336 183.8 358.5 174.6 384.1C170.1 396.6 156.3 403.1 143.9 398.6V398.6zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-frown-open": [512, 512, [128550, "frown-open"], "f57a", "M179.3 369.3C166.1 374.5 153.1 365.1 158.4 352.9C175.1 314.7 214.3 287.8 259.9 287.8C305.6 287.8 344.8 314.7 361.4 352.1C366.7 365.2 352.9 374.5 340.6 369.3C316.2 359 288.8 353.2 259.9 353.2C231 353.2 203.7 358.1 179.3 369.3L179.3 369.3zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-frown-slight": [512, 512, [], "e376", "M256 351.1C218.8 351.1 192.8 369.5 177.6 385.9C168.7 395.6 153.5 396.3 143.7 387.3C133.1 378.3 133.4 363.1 142.4 353.4C164.3 329.5 202.3 303.1 256 303.1C309.7 303.1 347.7 329.5 369.6 353.4C378.6 363.1 378 378.3 368.3 387.3C358.5 396.3 343.3 395.6 334.4 385.9C319.2 369.5 293.2 351.1 256 351.1V351.1zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-glasses": [512, 512, [], "e377", "M143.7 332.7C153.5 323.7 168.7 324.4 177.6 334.1C192.8 350.5 218.8 368 256 368C293.2 368 319.2 350.5 334.4 334.1C343.3 324.4 358.5 323.7 368.3 332.7C378 341.7 378.6 356.9 369.6 366.6C347.7 390.5 309.7 416 256 416C202.3 416 164.3 390.5 142.4 366.6C133.4 356.9 133.1 341.7 143.7 332.7zM320.4 224C320.4 206.3 334.7 192 352.4 192C370 192 384.4 206.3 384.4 224C384.4 241.7 370 256 352.4 256C334.7 256 320.4 241.7 320.4 224zM192.4 224C192.4 241.7 178 256 160.4 256C142.7 256 128.4 241.7 128.4 224C128.4 206.3 142.7 192 160.4 192C178 192 192.4 206.3 192.4 224zM0 256C0 233.2 2.971 211.2 8.546 190.2C3.464 187.5 0 182.1 0 176C0 167.2 7.164 160 16 160H18.61C56.59 66.18 148.6 0 256 0C363.4 0 455.4 66.18 493.4 160H496C504.8 160 512 167.2 512 176C512 182.1 508.5 187.5 503.5 190.2C509 211.2 512 233.2 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 254.2 463.1 252.5 463.9 250.7C462.5 280.4 438 304 408 304H328C297.1 304 272 278.9 272 248V200C272 197.3 272.2 194.6 272.6 192H239.4C239.8 194.6 240 197.3 240 200V248C240 278.9 214.9 304 184 304H104C73.99 304 49.49 280.4 48.07 250.7C48.02 252.5 48 254.2 48 256C48 370.9 141.1 464 256 464V464zM224 160H288V160.8C298.2 150.4 312.3 144 328 144H408C418.1 144 427.6 146.7 435.8 151.4C399.8 89.55 332.7 48 256 48C179.3 48 112.2 89.55 76.18 151.4C84.38 146.7 93.88 144 104 144H184C199.7 144 213.8 150.4 224 160.8V160zM304 248C304 261.3 314.7 272 328 272H408C421.3 272 432 261.3 432 248V200C432 186.7 421.3 176 408 176H328C314.7 176 304 186.7 304 200V248zM104 176C90.75 176 80 186.7 80 200V248C80 261.3 90.75 272 104 272H184C197.3 272 208 261.3 208 248V200C208 186.7 197.3 176 184 176H104z"],
    "face-grimace": [512, 512, [128556, "grimace"], "f57f", "M344 288C374.9 288 400 313.1 400 344C400 374.9 374.9 400 344 400H168C137.1 400 112 374.9 112 344C112 313.1 137.1 288 168 288H344zM168 320C154.7 320 144 330.7 144 344C144 357.3 154.7 368 168 368H176V320H168zM208 368H240V320H208V368zM304 320H272V368H304V320zM336 368H344C357.3 368 368 357.3 368 344C368 330.7 357.3 320 344 320H336V368zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-grin": [512, 512, [128512, "grin"], "f580", "M349.5 308.4C368.2 303.1 385.4 320.4 374.1 336.5C350.4 374.6 306.3 399.1 255.9 399.1C205.6 399.1 161.5 374.6 136.9 336.5C126.5 320.4 143.7 303.1 162.3 308.4C191.3 315.1 222.8 318.8 255.9 318.8C289 318.8 320.6 315.1 349.5 308.4zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-grin-beam": [512, 512, [128516, "grin-beam"], "f582", "M349.5 308.4C368.2 303.1 385.4 320.4 374.1 336.5C350.4 374.6 306.3 399.1 255.9 399.1C205.6 399.1 161.5 374.6 136.9 336.5C126.5 320.4 143.7 303.1 162.3 308.4C191.3 315.1 222.8 318.8 255.9 318.8C289 318.8 320.6 315.1 349.5 308.4zM217.6 228.8L217.6 228.8L217.4 228.5C217.2 228.3 217 228 216.7 227.6C216 226.8 215.1 225.7 213.9 224.3C211.4 221.4 207.9 217.7 203.7 213.1C194.9 206.2 184.8 200 176 200C167.2 200 157.1 206.2 148.3 213.1C144.1 217.7 140.6 221.4 138.1 224.3C136.9 225.7 135.1 226.8 135.3 227.6C134.1 228 134.8 228.3 134.6 228.5L134.4 228.8L134.4 228.8C132.3 231.6 128.7 232.7 125.5 231.6C122.2 230.5 120 227.4 120 224C120 206.1 126.7 188.4 136.6 175.2C146.4 162.2 160.5 152 176 152C191.5 152 205.6 162.2 215.4 175.2C225.3 188.4 232 206.1 232 224C232 227.4 229.8 230.5 226.5 231.6C223.3 232.7 219.7 231.6 217.6 228.8V228.8zM377.6 228.8L377.4 228.5C377.2 228.3 377 228 376.7 227.6C376 226.8 375.1 225.7 373.9 224.3C371.4 221.4 367.9 217.7 363.7 213.1C354.9 206.2 344.8 200 336 200C327.2 200 317.1 206.2 308.3 213.1C304.1 217.7 300.6 221.4 298.1 224.3C296.9 225.7 295.1 226.8 295.3 227.6C294.1 228 294.8 228.3 294.6 228.5L294.4 228.8L294.4 228.8C292.3 231.6 288.7 232.7 285.5 231.6C282.2 230.5 280 227.4 280 224C280 206.1 286.7 188.4 296.6 175.2C306.4 162.2 320.5 152 336 152C351.5 152 365.6 162.2 375.4 175.2C385.3 188.4 392 206.1 392 224C392 227.4 389.8 230.5 386.5 231.6C383.3 232.7 379.7 231.6 377.6 228.8L377.6 228.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-grin-beam-sweat": [512, 512, [128517, "grin-beam-sweat"], "f583", "M464 128C437.5 128 416 107 416 81.01C416 76.01 417.8 69.74 420.6 62.87C420.9 62.17 421.2 61.46 421.6 60.74C430.5 40.51 448.1 15.86 457.6 3.281C460.8-1.094 467.2-1.094 470.4 3.281C483.4 20.65 512 61.02 512 81.01C512 102.7 497.1 120.8 476.8 126.3C472.7 127.4 468.4 128 464 128L464 128zM391.1 50.53C387.8 58.57 384 69.57 384 81.01C384 84.1 384.3 88.91 384.9 92.72C349.4 64.71 304.7 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 219.7 454.7 185.5 438.3 155.8C446.4 158.5 455.1 160 464 160C473.6 160 482.8 158.3 491.4 155.2C504.7 186.2 512 220.2 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 .0002 256 .0002C307.4 .0002 355.3 15.15 395.4 41.23C393.9 44.32 392.4 47.43 391.1 50.53V50.53zM255.9 399.1C205.6 399.1 161.5 374.6 136.9 336.5C126.5 320.4 143.7 303.1 162.3 308.4C191.3 315.1 222.8 318.9 255.9 318.9C289 318.9 320.6 315.1 349.5 308.4C368.2 303.1 385.4 320.4 374.1 336.5C350.4 374.6 306.3 399.1 255.9 399.1zM217.6 228.8L217.4 228.5C217.2 228.3 217 228 216.7 227.6C216 226.8 215.1 225.7 213.9 224.3C211.4 221.4 207.9 217.7 203.7 213.1C194.9 206.2 184.8 200 176 200C167.2 200 157.1 206.2 148.3 213.1C144.1 217.7 140.6 221.4 138.1 224.3C136.9 225.7 135.1 226.8 135.3 227.6C134.1 228 134.8 228.3 134.6 228.5L134.4 228.8L134.4 228.8C132.3 231.6 128.7 232.7 125.5 231.6C122.2 230.5 119.1 227.4 119.1 224C119.1 206.1 126.7 188.4 136.6 175.2C146.4 162.2 160.5 152 175.1 152C191.5 152 205.6 162.2 215.4 175.2C225.3 188.4 231.1 206.1 231.1 224C231.1 227.4 229.8 230.5 226.5 231.6C223.3 232.7 219.7 231.6 217.6 228.8L217.6 228.8zM377.6 228.8L377.6 228.8L377.4 228.5C377.2 228.3 377 228 376.7 227.6C376 226.8 375.1 225.7 373.9 224.3C371.4 221.4 367.9 217.7 363.7 213.1C354.9 206.2 344.8 200 336 200C327.2 200 317.1 206.2 308.3 213.1C304.1 217.7 300.6 221.4 298.1 224.3C296.9 225.7 295.1 226.8 295.3 227.6C294.1 228 294.8 228.3 294.6 228.5L294.4 228.8L294.4 228.8C292.3 231.6 288.7 232.7 285.5 231.6C282.2 230.5 280 227.4 280 224C280 206.1 286.7 188.4 296.6 175.2C306.4 162.2 320.5 152 336 152C351.5 152 365.6 162.2 375.4 175.2C385.3 188.4 392 206.1 392 224C392 227.4 389.8 230.5 386.5 231.6C383.3 232.7 379.7 231.6 377.6 228.8V228.8z"],
    "face-grin-hearts": [512, 512, [128525, "grin-hearts"], "f584", "M349.5 308.4C368.2 303.1 385.4 320.4 374.1 336.5C350.4 374.6 306.3 399.1 255.9 399.1C205.6 399.1 161.5 374.6 136.9 336.5C126.5 320.4 143.7 303.1 162.3 308.4C191.3 315.1 222.8 318.8 255.9 318.8C289 318.8 320.6 315.1 349.5 308.4zM238.9 177.1L221.4 243C219.1 251.6 210.4 256.6 201.8 254.3L136.7 236.9C118.9 232.1 108.4 213.8 113.1 196.1C117.9 178.3 136.2 167.7 153.1 172.5L170.1 176.8L174.4 160.7C179.2 142.9 197.5 132.4 215.3 137.1C233.1 141.9 243.6 160.2 238.9 177.1H238.9zM341.9 176.8L358 172.5C375.8 167.7 394.1 178.3 398.9 196.1C403.6 213.8 393.1 232.1 375.3 236.9L310.2 254.3C301.6 256.6 292.9 251.6 290.6 243L273.1 177.1C268.4 160.2 278.9 141.9 296.7 137.1C314.5 132.4 332.8 142.9 337.6 160.7L341.9 176.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-grin-squint": [512, 512, [128518, "grin-squint"], "f585", "M349.5 308.4C368.2 303.1 385.4 320.4 374.1 336.5C350.4 374.6 306.3 399.1 255.9 399.1C205.6 399.1 161.5 374.6 136.9 336.5C126.5 320.4 143.7 303.1 162.3 308.4C191.3 315.1 222.8 318.8 255.9 318.8C289 318.8 320.6 315.1 349.5 308.4zM223.4 194.6C234.1 200.3 234.1 215.7 223.4 221.4L133.5 269.3C125.6 273.6 116 267.8 116 258.9C116 256.1 116.1 253.4 118.8 251.2L154.8 208L118.8 164.8C116.1 162.6 116 159.9 116 157.1C116 148.2 125.6 142.4 133.5 146.7L223.4 194.6zM393.2 164.8L357.2 208L393.2 251.2C395 253.4 396 256.1 396 258.9C396 267.8 386.4 273.6 378.5 269.3L288.6 221.4C277.9 215.7 277.9 200.3 288.6 194.6L378.5 146.7C386.4 142.4 396 148.2 396 157.1C396 159.9 395 162.6 393.2 164.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-grin-squint-tears": [512, 512, [129315, "grin-squint-tears"], "f586", "M426.8 14.18C446-5.046 477.5-4.646 497.1 14.92C516.6 34.49 517 65.95 497.8 85.18C483 99.97 432.2 108.8 409.6 111.9C403.1 112.8 399.2 108 400.1 102.4C403.3 79.94 412 28.97 426.8 14.18H426.8zM74.98 74.98C158.2-8.253 284.5-22.19 382.2 33.17C380.6 37.96 379.3 42.81 378.1 47.52C375 59.67 372.6 72.08 370.8 82.52C290.1 28.93 180.1 37.74 108.9 108.9C37.75 180.1 28.94 290 82.49 370.8C72.01 372.6 59.6 374.1 47.46 378.1C42.76 379.3 37.93 380.6 33.15 382.1C-22.19 284.5-8.245 158.2 74.98 74.98V74.98zM478.8 129.9C534.2 227.5 520.2 353.8 437 437C353.8 520.3 227.5 534.2 129.8 478.8C131.3 474 132.7 469.2 133.9 464.5C136.1 452.3 139.4 439.9 141.2 429.5C221.9 483.1 331.9 474.3 403.1 403.1C474.3 331.9 483.1 221.1 429.5 141.2C439.1 139.4 452.4 137 464.5 133.9C469.2 132.7 474.1 131.4 478.8 129.9L478.8 129.9zM359.2 226.9C369.3 210.6 393 210 397 228.8C406.6 273.1 393.4 322.3 357.8 357.9C322.2 393.5 273 406.7 228.6 397.1C209.9 393.1 210.5 369.4 226.8 359.3C252 343.6 276.1 323.9 300.4 300.5C323.8 277.1 343.5 252.1 359.2 226.9L359.2 226.9zM189.5 235.7C201.1 232.1 211.1 242.1 208.5 254.6L178.8 352.1C176.2 360.7 165.4 363.4 159 357C157.1 355 155.8 352.5 155.6 349.7L150.5 293.6L94.43 288.5C91.66 288.3 89.07 287.1 87.1 285.1C80.76 278.7 83.46 267.9 92.05 265.3L189.5 235.7zM288.5 94.43L293.6 150.5L349.7 155.6C352.5 155.8 355 157.1 357 159C363.4 165.4 360.7 176.2 352.1 178.8L254.6 208.5C242.1 211.1 232.1 201.1 235.7 189.5L265.3 92.05C267.9 83.46 278.7 80.76 285.1 87.1C287.1 89.07 288.3 91.66 288.5 94.43V94.43zM14.18 426.8C28.97 412 79.85 403.2 102.4 400.1C108 399.2 112.8 403.1 111.9 409.6C108.7 432.1 99.97 483 85.18 497.8C65.95 517 34.5 516.6 14.93 497.1C-4.645 477.5-5.046 446 14.18 426.8H14.18z"],
    "face-grin-stars": [512, 512, [129321, "grin-stars"], "f587", "M199.8 167.3L237.9 172.3C240.1 172.7 243.5 174.8 244.5 177.8C245.4 180.7 244.6 183.9 242.4 186L214.5 212.5L221.5 250.3C222 253.4 220.8 256.4 218.3 258.2C215.8 260.1 212.5 260.3 209.8 258.8L175.1 240.5L142.2 258.8C139.5 260.3 136.2 260.1 133.7 258.2C131.2 256.4 129.1 253.4 130.5 250.3L137.5 212.5L109.6 186C107.4 183.9 106.6 180.7 107.5 177.8C108.5 174.8 111 172.7 114.1 172.3L152.2 167.3L168.8 132.6C170.1 129.8 172.9 128 175.1 128C179.1 128 181.9 129.8 183.2 132.6L199.8 167.3zM359.8 167.3L397.9 172.3C400.1 172.7 403.5 174.8 404.5 177.8C405.4 180.7 404.6 183.9 402.4 186L374.5 212.5L381.5 250.3C382 253.4 380.8 256.4 378.3 258.2C375.8 260.1 372.5 260.3 369.8 258.8L336 240.5L302.2 258.8C299.5 260.3 296.2 260.1 293.7 258.2C291.2 256.4 289.1 253.4 290.5 250.3L297.5 212.5L269.6 186C267.4 183.9 266.6 180.7 267.5 177.8C268.5 174.8 271 172.7 274.1 172.3L312.2 167.3L328.8 132.6C330.1 129.8 332.9 128 336 128C339.1 128 341.9 129.8 343.2 132.6L359.8 167.3zM349.5 308.4C368.2 303.1 385.4 320.4 374.1 336.5C350.4 374.6 306.3 399.1 255.9 399.1C205.6 399.1 161.5 374.6 136.9 336.5C126.5 320.4 143.7 303.1 162.3 308.4C191.3 315.1 222.8 318.8 255.9 318.8C289 318.8 320.6 315.1 349.5 308.4zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "face-grin-tears": [640, 512, [128514, "grin-tears"], "f588", "M519.4 334.4C522.7 342.5 527.8 352.1 535.9 361.1C539.9 365 544.1 368.4 548.6 371.4C506.4 454.8 419.9 512 319.1 512C220.1 512 133.6 454.8 91.4 371.4C95.87 368.4 100.1 365 104.1 361.1C112.2 352.1 117.3 342.5 120.6 334.4C121.8 331.5 122.9 328.6 123.9 325.5C152.5 406.2 229.5 464 319.1 464C410.5 464 487.5 406.2 516.1 325.5C517.1 328.6 518.2 331.5 519.4 334.4V334.4zM319.1 47.1C218.6 47.1 134.2 120.5 115.7 216.5C109.1 213.4 101.4 212.2 93.4 213.3C86.59 214.3 77.18 215.7 66.84 217.7C85.31 94.5 191.6 0 319.1 0C448.4 0 554.7 94.5 573.2 217.7C562.8 215.7 553.4 214.3 546.6 213.3C538.6 212.2 530.9 213.4 524.2 216.5C505.8 120.5 421.4 48 319.1 48V47.1zM78.5 341.1C59.98 356.7 32.01 355.5 14.27 337.7C-4.442 319-4.825 288.9 13.55 270.6C22.19 261.9 43.69 255.4 64.05 250.1C77.02 248.2 89.53 246.2 97.94 245C103.3 244.2 107.8 248.7 106.1 254.1C103.9 275.6 95.58 324.3 81.43 338.4C80.49 339.4 79.51 340.3 78.5 341.1V341.1zM561.5 341.1C560.7 340.5 559.1 339.8 559.2 339.1C559 338.9 558.8 338.7 558.6 338.4C544.4 324.3 536.1 275.6 533 254.1C532.2 248.7 536.7 244.2 542.1 245C543.1 245.2 544.2 245.3 545.4 245.5C553.6 246.7 564.6 248.5 575.1 250.1C596.3 255.4 617.8 261.9 626.4 270.6C644.8 288.9 644.4 319 625.7 337.7C607.1 355.5 580 356.7 561.5 341.1L561.5 341.1zM319.9 399.1C269.6 399.1 225.5 374.6 200.9 336.5C190.5 320.4 207.7 303.1 226.3 308.4C255.3 315.1 286.8 318.8 319.9 318.8C353 318.8 384.6 315.1 413.5 308.4C432.2 303.1 449.4 320.4 438.1 336.5C414.4 374.6 370.3 399.1 319.9 399.1zM281.6 228.8L281.4 228.5C281.2 228.3 281 228 280.7 227.6C280 226.8 279.1 225.7 277.9 224.3C275.4 221.4 271.9 217.7 267.7 213.1C258.9 206.2 248.8 200 239.1 200C231.2 200 221.1 206.2 212.3 213.1C208.1 217.7 204.6 221.4 202.1 224.3C200.9 225.7 199.1 226.8 199.3 227.6C198.1 228 198.8 228.3 198.6 228.5L198.4 228.8L198.4 228.8C196.3 231.6 192.7 232.7 189.5 231.6C186.2 230.5 183.1 227.4 183.1 224C183.1 206.1 190.7 188.4 200.6 175.2C210.4 162.2 224.5 152 239.1 152C255.5 152 269.6 162.2 279.4 175.2C289.3 188.4 295.1 206.1 295.1 224C295.1 227.4 293.8 230.5 290.5 231.6C287.3 232.7 283.7 231.6 281.6 228.8L281.6 228.8zM441.6 228.8L441.6 228.8L441.4 228.5C441.2 228.3 441 228 440.7 227.6C440 226.8 439.1 225.7 437.9 224.3C435.4 221.4 431.9 217.7 427.7 213.1C418.9 206.2 408.8 200 400 200C391.2 200 381.1 206.2 372.3 213.1C368.1 217.7 364.6 221.4 362.1 224.3C360.9 225.7 359.1 226.8 359.3 227.6C358.1 228 358.8 228.3 358.6 228.5L358.4 228.8L358.4 228.8C356.3 231.6 352.7 232.7 349.5 231.6C346.2 230.5 344 227.4 344 223.1C344 206.1 350.7 188.4 360.6 175.2C370.4 162.2 384.5 151.1 400 151.1C415.5 151.1 429.6 162.2 439.4 175.2C449.3 188.4 456 206.1 456 223.1C456 227.4 453.8 230.5 450.5 231.6C447.3 232.7 443.7 231.6 441.6 228.8V228.8z"],
    "face-grin-tongue": [512, 512, [128539, "grin-tongue"], "f589", "M144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208zM368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 337.7 95.13 408.4 163.7 442.4C161.3 434 160 425.2 160 416V363.6C151.1 355.6 143.3 346.5 136.9 336.5C126.5 320.4 143.7 303.1 162.3 308.4C191.3 315.1 222.8 318.8 255.9 318.8C289 318.8 320.6 315.1 349.5 308.4C368.2 303.1 385.4 320.4 374.1 336.5C368.6 346.4 360.8 355.5 352 363.5V416C352 425.2 350.7 434 348.3 442.4C416.9 408.4 464 337.7 464 256C464 141.1 370.9 48 255.1 48H256zM320 416V378.6C320 363.9 308.1 352 293.4 352H291.4C280.1 352 270.3 359.9 267.8 370.9C264.1 383.5 247 383.5 244.2 370.9C241.7 359.9 231.9 352 220.6 352H218.6C203.9 352 192 363.9 192 378.6V416C192 451.3 220.7 480 256 480C291.3 480 320 451.3 320 416z"],
    "face-grin-tongue-squint": [512, 512, [128541, "grin-tongue-squint"], "f58a", "M116 157.1C116 148.2 125.6 142.4 133.5 146.7L223.4 194.6C234.1 200.3 234.1 215.7 223.4 221.4L133.5 269.3C125.6 273.6 116 267.8 116 258.9C116 256.1 116.1 253.4 118.8 251.2L154.8 208L118.8 164.8C116.1 162.6 116 159.9 116 157.1V157.1zM378.5 146.7C386.4 142.4 396 148.2 396 157.1C396 159.9 395 162.6 393.2 164.8L357.2 208L393.2 251.2C395 253.4 396 256.1 396 258.9C396 267.8 386.4 273.6 378.5 269.3L288.6 221.4C277.9 215.7 277.9 200.3 288.6 194.6L378.5 146.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 337.7 95.13 408.4 163.7 442.4C161.3 434 160 425.2 160 416V392.7C135.1 375.1 116.9 351.3 105.2 323.5C100.2 311.7 112.2 301 124.5 304.8C164.1 316.9 208.9 323.8 256.3 323.8C303.7 323.8 348.4 316.9 388.1 304.8C400.4 301 412.4 311.7 407.4 323.5C395.6 351.5 376.3 375.5 352 393.1V416C352 425.2 350.7 434 348.3 442.4C416.9 408.4 464 337.7 464 255.1C464 141.1 370.9 47.1 256 47.1L256 48zM320 416V378.6C320 363.9 308.1 352 293.4 352H291.4C280.1 352 270.3 359.9 267.8 370.9C264.1 383.5 247 383.5 244.2 370.9C241.7 359.9 231.9 352 220.6 352H218.6C203.9 352 192 363.9 192 378.6V416C192 451.3 220.7 480 256 480C291.3 480 320 451.3 320 416z"],
    "face-grin-tongue-wink": [512, 512, [128540, "grin-tongue-wink"], "f58b", "M159.6 220C148.1 220 139.7 223.8 134.2 229.7C126.7 237.7 114 238.1 105.9 230.6C97.89 223 97.48 210.4 105 202.3C119.6 186.8 140.3 180 159.6 180C178.1 180 199.7 186.8 214.2 202.3C221.8 210.4 221.4 223 213.3 230.6C205.2 238.1 192.6 237.7 185 229.7C179.6 223.8 170.3 220 159.6 220zM312.4 208C312.4 194.7 323.1 184 336.4 184C349.6 184 360.4 194.7 360.4 208C360.4 221.3 349.6 232 336.4 232C323.1 232 312.4 221.3 312.4 208zM256 208C256 163.8 291.8 128 336 128C380.2 128 416 163.8 416 208C416 252.2 380.2 288 336 288C291.8 288 256 252.2 256 208zM336 256C362.5 256 384 234.5 384 208C384 181.5 362.5 160 336 160C309.5 160 288 181.5 288 208C288 234.5 309.5 256 336 256zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM348.3 442.4C416.9 408.4 464 337.7 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 337.7 95.13 408.4 163.7 442.4C161.3 434 160 425.2 160 416V363.6C151.1 355.6 143.3 346.5 136.9 336.5C126.5 320.4 143.7 303.1 162.3 308.4C191.3 315.1 222.8 318.8 255.9 318.8C289 318.8 320.6 315.1 349.5 308.4C368.2 303.1 385.4 320.4 374.1 336.5C368.6 346.4 360.8 355.5 352 363.5V416C352 425.2 350.7 434 348.3 442.4H348.3zM320 416V378.6C320 363.9 308.1 352 293.4 352H291.4C280.1 352 270.3 359.9 267.8 370.9C264.1 383.5 247 383.5 244.2 370.9C241.7 359.9 231.9 352 220.6 352H218.6C203.9 352 192 363.9 192 378.6V416C192 451.3 220.7 480 256 480C291.3 480 320 451.3 320 416z"],
    "face-grin-wide": [512, 512, [128515, "grin-alt"], "f581", "M349.5 308.4C368.2 303.1 385.4 320.4 374.1 336.5C350.4 374.6 306.3 399.1 255.9 399.1C205.6 399.1 161.5 374.6 136.9 336.5C126.5 320.4 143.7 303.1 162.3 308.4C191.3 315.1 222.8 318.8 255.9 318.8C289 318.8 320.6 315.1 349.5 308.4zM224 192C224 227.3 209.7 256 192 256C174.3 256 160 227.3 160 192C160 156.7 174.3 128 192 128C209.7 128 224 156.7 224 192zM288 192C288 156.7 302.3 128 320 128C337.7 128 352 156.7 352 192C352 227.3 337.7 256 320 256C302.3 256 288 227.3 288 192zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-grin-wink": [512, 512, ["grin-wink"], "f58c", "M349.5 308.4C368.2 303.1 385.4 320.4 374.1 336.5C350.4 374.6 306.3 399.1 255.9 399.1C205.6 399.1 161.5 374.6 136.9 336.5C126.5 320.4 143.7 303.1 162.3 308.4C191.3 315.1 222.8 318.8 255.9 318.8C289 318.8 320.6 315.1 349.5 308.4zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM281.9 230.6C273.9 223 273.5 210.4 281 202.3C295.6 186.8 316.3 180 335.6 180C354.1 180 375.7 186.8 390.2 202.3C397.8 210.4 397.4 223 389.3 230.6C381.2 238.1 368.6 237.7 361 229.7C355.6 223.8 346.3 220 335.6 220C324.1 220 315.7 223.8 310.2 229.7C302.7 237.7 290 238.1 281.9 230.6zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-hand-over-mouth": [512, 512, [129762], "e378", "M256 47.1C141.1 47.1 48 141.1 48 255.1C48 314.1 72.55 368.2 112 406.1V416.8C112 438.7 117.5 459.3 127.3 477.4C51.17 432.1 0 350.5 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 369.1 438.7 465.1 336.9 498.9L385.9 449.9C397.6 438.2 402 422 399.1 406.9C439.1 369 464 315.4 464 256C464 141.1 370.9 48 256 48V47.1zM208.4 207.1C208.4 225.7 194 239.1 176.4 239.1C158.7 239.1 144.4 225.7 144.4 207.1C144.4 190.3 158.7 175.1 176.4 175.1C194 175.1 208.4 190.3 208.4 207.1zM304.4 207.1C304.4 190.3 318.7 175.1 336.4 175.1C354 175.1 368.4 190.3 368.4 207.1C368.4 225.7 354 239.1 336.4 239.1C318.7 239.1 304.4 225.7 304.4 207.1zM299.3 276.7C305.6 282.9 305.6 293.1 299.3 299.3L248 350.6C245.4 353.2 245.4 357.4 248 360C250.6 362.6 254.8 362.6 257.4 360L324.7 292.7C330.9 286.4 341.1 286.4 347.3 292.7C353.6 298.9 353.6 309.1 347.3 315.3L280 382.6C277.4 385.2 277.4 389.4 280 392C282.6 394.6 286.8 394.6 289.4 392L340.7 340.7C346.9 334.4 357.1 334.4 363.3 340.7C369.6 346.9 369.6 357.1 363.3 363.3L312 414.6C309.4 417.2 309.4 421.4 312 424C314.6 426.6 318.8 426.6 321.4 424L340.7 404.7C346.9 398.4 357.1 398.4 363.3 404.7C369.6 410.9 369.6 421.1 363.3 427.3L306.5 484.1C288.7 501.1 264.4 512 239.2 512C186.6 512 144 469.4 144 416.8V330.4C144 319.4 152.1 310.4 164 310.4C175 310.4 184 319.4 184 330.4V350.1C184 357.2 192.6 360.8 197.7 355.7L276.7 276.7C282.9 270.4 293.1 270.4 299.3 276.7L299.3 276.7z"],
    "face-hand-peeking": [640, 512, [129763], "e481", "M319.1 48C261.3 48 208.2 72.34 170.4 111.5C168.8 103 164.8 94.89 158.2 88.32C152.3 82.35 144.1 78.45 137.3 76.63C183.8 29.34 248.5 0 319.1 0C417.5 0 502.2 54.49 545.5 134.7C529.6 128.2 510.7 131.4 497.8 144.3C497.3 144.8 496.8 145.3 496.4 145.7C459.6 87.04 394.4 48 319.1 48V48zM319.1 512C210.4 512 116.1 443.2 80.43 346.4C92.79 350.7 105.9 352.9 119.2 352.9H135.9C170.7 418.1 240.1 464 319.1 464C382.5 464 438.5 436.5 476.6 392.9H520.8C526.3 392.9 531.7 392.5 537.1 391.8C491.8 463.1 411.5 512 319.1 512V512zM352 272C352 285.4 358.6 297.3 368.7 304.5C368.4 305.9 368.2 307.3 368.1 308.7C331.1 298.3 303.1 264.3 303.1 224C303.1 175.4 343.4 136 392 136C398.6 136 405 136.7 411.2 138.1C403.5 140.7 396.5 145.6 391.4 152.8C387.1 157.6 385.8 162.1 384.7 168.5C357.2 172 336 195.5 336 224C336 239.7 342.4 253.8 352.8 263.1C352.3 266.6 352 269.3 352 272V272zM256 384C256 357.5 284.7 336 320 336C355.3 336 384 357.5 384 384C384 410.5 355.3 432 320 432C284.7 432 256 410.5 256 384zM374.5 240C370.7 235.8 368.4 230.1 368.4 224C368.4 210.7 379.1 200 392.4 200C405.6 200 416.4 210.7 416.4 224C416.4 230.1 414.1 235.8 410.3 240H374.5zM248 192C248 200.8 240.8 208 232 208H169.6C167.4 208 165.6 209.8 165.6 212C165.6 214.2 167.4 216 169.6 216H248C256.8 216 264 223.2 264 232C264 240.8 256.8 248 248 248H169.6C167.4 248 165.6 249.8 165.6 252C165.6 254.2 167.4 256 169.6 256H232C240.8 256 248 263.2 248 272C248 280.8 240.8 288 232 288H170C167.6 288 165.6 289.1 165.6 292.5C165.6 294.9 167.6 296.9 170 296.9H183.1C192.8 296.9 199.1 304.1 199.1 312.9C199.1 321.7 192.8 328.9 183.1 328.9H119.2C93.95 328.9 69.73 318.9 51.88 301C14.98 264.1 14.71 204.4 51.08 167.2L51.88 166.4L112.1 105.3C120.8 97.48 133.5 97.48 141.3 105.3C149.1 113.1 149.1 125.8 141.3 133.6L112.5 162.3C107.5 167.4 111 176 118.2 176H232C240.8 176 248 183.2 248 192L248 192zM433.3 162.1L515.1 221.4C517.3 223 520.1 223.7 522.9 223.4C532.2 222.3 536.1 210.1 529.5 204.4L514.7 189.6C506.9 181.8 506.9 169.1 514.7 161.3C522.5 153.5 535.2 153.5 543 161.3L588.1 206.4L588.9 207.2C625.3 244.4 625 304.1 588.1 341C570.3 358.9 546.1 368.9 520.8 368.9H456C447.2 368.9 440 361.7 440 352.9C440 344.1 447.2 336.9 456 336.9H475.5C478 336.9 480 334.9 480 332.5C480 329.1 478 328 475.5 328H408C399.2 328 392 320.8 392 312C392 303.2 399.2 296 408 296H476C478.2 296 480 294.2 480 292C480 289.8 478.2 288 476 288H392C383.2 288 376 280.8 376 272C376 263.2 383.2 256 392 256H466.6C473.1 256 480 249.1 480 242.6C480 238.2 477.9 234.2 474.4 231.6L414.7 189C407.5 183.9 405.8 173.9 410.1 166.7C416.1 159.5 426.1 157.8 433.3 162.1H433.3z"],
    "face-hand-yawn": [512, 512, [], "e379", "M112 406.1V416.8C112 438.7 117.5 459.3 127.3 477.4C51.17 432.1 0 350.5 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 369.1 438.7 465.1 336.9 498.9L385.9 449.9C397.6 438.2 402 422 399.1 406.9C439.1 369 464 315.4 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 314.1 72.55 368.2 112 406.1V406.1zM256 207.1C291.6 207.1 322.6 227.4 339.2 256.1C334.4 255.8 329.6 256.2 324.9 257.3C323.1 256.2 322.1 255.1 321.9 254.1C303.2 235.3 272.8 235.3 254.1 254.1L206.1 301.1C197.6 287.4 181.9 278.4 164 278.4L163.5 278.4C174.7 237.8 211.8 207.1 256 207.1V207.1zM226.7 105C235 115.4 233.3 130.5 222.1 138.7L142.1 202.7C132.6 211 117.5 209.3 109.3 198.1C100.1 188.6 102.7 173.5 113 165.3L193 101.3C203.4 92.98 218.5 94.66 226.7 105V105zM289 138.7C278.7 130.5 276.1 115.4 285.3 105C293.5 94.66 308.6 92.98 318.1 101.3L398.1 165.3C409.3 173.5 411 188.6 402.7 198.1C394.5 209.3 379.4 211 369 202.7L289 138.7zM299.3 276.7C305.6 282.9 305.6 293.1 299.3 299.3L248 350.6C245.4 353.2 245.4 357.4 248 360C250.6 362.6 254.8 362.6 257.4 360L324.7 292.7C330.9 286.4 341.1 286.4 347.3 292.7C353.6 298.9 353.6 309.1 347.3 315.3L280 382.6C277.4 385.2 277.4 389.4 280 392C282.6 394.6 286.8 394.6 289.4 392L340.7 340.7C346.9 334.4 357.1 334.4 363.3 340.7C369.6 346.9 369.6 357.1 363.3 363.3L312 414.6C309.4 417.2 309.4 421.4 312 424C314.6 426.6 318.8 426.6 321.4 424L340.7 404.7C346.9 398.4 357.1 398.4 363.3 404.7C369.6 410.9 369.6 421.1 363.3 427.3L306.5 484.1C288.7 501.1 264.4 512 239.2 512C186.6 512 144 469.4 144 416.8V330.4C144 319.4 152.1 310.4 164 310.4C175 310.4 184 319.4 184 330.4V350.1C184 357.2 192.6 360.8 197.7 355.7L276.7 276.7C282.9 270.4 293.1 270.4 299.3 276.7L299.3 276.7z"],
    "face-head-bandage": [576, 512, [], "e37a", "M71.29 353.1C77.85 344.2 84.73 334.8 91.91 325.6C120.5 406.2 197.5 464 288 464C402.9 464 496 370.9 496 256C496 242.8 494.8 229.8 492.4 217.3C504.3 220.3 516.1 223.6 527.8 227.1L542.9 231.6C543.6 239.6 544 247.8 544 256C544 397.4 429.4 512 288 512C188.5 512 102.2 455.2 59.83 372.2C62.31 368.4 64.59 364.7 66.56 361.5C68.48 358.4 70.09 355.7 71.29 353.1V353.1zM240.4 240C240.4 257.7 226 272 208.4 272C190.7 272 176.4 257.7 176.4 240C189.9 229.2 203.9 219.1 218.5 209.6C231.2 213.9 240.4 225.9 240.4 240zM368.1 12.79C323 21.94 279.6 35.83 238.5 53.92C224.6 57.31 211.3 62.09 198.7 68.1C165.2 71.19 132.2 76 99.81 82.44C146.6 31.75 213.6 0 288 0C315.1 0 342.9 4.491 368.1 12.79V12.79zM296 368C283.7 368 272.8 369.9 263.2 372.9C250.6 376.9 237.1 369.9 233.1 357.2C229.1 344.6 236.2 331.1 248.8 327.1C262.1 322.7 278.8 319.1 296 319.1C342.5 319.1 377.4 339.3 400.2 359.9C409.1 368.9 410.7 384 401.8 393.8C392.8 403.6 377.7 404.4 367.9 395.4C352.2 381.2 328.4 368 296 368H296zM400.4 240C400.4 257.7 386 272 368.4 272C350.7 272 336.4 257.7 336.4 240C336.4 222.3 350.7 208 368.4 208C386 208 400.4 222.3 400.4 240zM420.1 36.7C440.9 49.25 459.8 64.69 476.2 82.44C419.3 71.13 360.6 64.86 300.6 64.08C338.9 51.1 378.9 41.83 420.1 36.7V36.7zM405.1 103.4C439.9 107.7 473.3 113.9 506 121.8C520.1 144.5 530.7 169.7 537 196.4C458.2 172.7 374.6 160 287.1 160C270.9 160 253.9 160.5 237 161.5C189.2 164.3 142.5 170.9 97.08 181.2C77.45 185.6 58.07 190.7 38.97 196.4C45.35 169.7 55.93 144.5 69.98 121.8C118.4 110.1 168.2 102.2 219.2 98.51C241.9 96.85 264.9 96 287.1 96C327.1 96 367.3 98.53 405.1 103.4zM50.33 226.4C91.29 214.2 133.6 205.1 176.1 199.3C125.3 236.8 80.5 283.1 44.77 336.1C36.48 310.9 32 283.1 32 256C32 252.1 32.05 249.9 32.16 246.9C38.06 239.9 44.12 233.1 50.33 226.4V226.4z"],
    "face-holding-back-tears": [512, 512, [129401], "e482", "M128 240C145.7 240 160 225.7 160 208C177.7 208 192 222.3 192 240C192 257.7 177.7 272 160 272C142.3 272 128 257.7 128 240zM240 304C240 312.8 232.8 320 224 320C215.2 320 208 312.8 208 304C194.6 314 178 320 160 320C148.6 320 137.8 317.6 128 313.3V320C128 328.8 120.8 336 112 336C103.2 336 96 328.8 96 320V288C85.95 274.6 80 258 80 240C80 221.1 85.95 205.4 95.99 192C88.04 192 81.14 186.1 80.12 177.1C79.03 169.2 85.25 161.2 94.02 160.1L105.5 158.7C130.1 155.5 152.1 137.4 159.1 112.8L160.6 107.6C163 99.11 171.9 94.19 180.4 96.62C188.9 99.04 193.8 107.9 191.4 116.4L189.9 121.5C185.7 136.3 178.1 149.6 168 160.4C208.5 164.4 240 198.5 240 240V304zM160 192C133.5 192 112 213.5 112 240C112 266.5 133.5 288 160 288C186.5 288 208 266.5 208 240C208 213.5 186.5 192 160 192zM384 240C384 257.7 369.7 272 352 272C334.3 272 320 257.7 320 240C337.7 240 352 225.7 352 208C369.7 208 384 222.3 384 240zM416 320C416 328.8 408.8 336 400 336C391.2 336 384 328.8 384 320V313.3C374.2 317.6 363.4 320 352 320C307.8 320 272 284.2 272 240C272 198.5 303.5 164.4 343.1 160.4C333.9 149.6 326.3 136.3 322.1 121.5L320.6 116.4C318.2 107.9 323.1 99.04 331.6 96.62C340.1 94.19 348.1 99.11 351.4 107.6L352.9 112.8C359.9 137.4 381 155.5 406.5 158.7L417.1 160.1C426.8 161.2 432.1 169.2 431.9 177.1C430.9 186.1 423.1 192 416 192C426 205.4 432 221.1 432 240C432 258 426 274.6 416 288V320zM352 288C378.5 288 400 266.5 400 240C400 213.5 378.5 192 352 192C325.5 192 304 213.5 304 240C304 266.5 325.5 288 352 288zM310.4 362.5C319.3 352.8 334.5 352.2 344.3 361.1C354 370.1 354.6 385.3 345.6 395.1C328.3 413.8 298.3 434 256 434C213.7 434 183.7 413.8 166.4 395.1C157.4 385.3 157.1 370.1 167.7 361.1C177.5 352.2 192.7 352.8 201.6 362.5C212.1 373.9 230.1 386 256 386C281.9 386 299.9 373.9 310.4 362.5V362.5zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-hushed": [512, 512, [], "e37b", "M144.4 256C144.4 238.3 158.7 224 176.4 224C194 224 208.4 238.3 208.4 256C208.4 273.7 194 288 176.4 288C158.7 288 144.4 273.7 144.4 256zM368.4 256C368.4 273.7 354 288 336.4 288C318.7 288 304.4 273.7 304.4 256C304.4 238.3 318.7 224 336.4 224C354 224 368.4 238.3 368.4 256zM122.9 187.7C116.5 193.7 106.3 193.4 100.3 186.9C94.28 180.5 94.62 170.3 101.1 164.3C121.1 145.6 146.6 132.9 174.8 129.1C180.4 128.4 186.2 128 192 128C200.8 128 208 135.2 208 144C208 152.8 200.8 160 192 160C187.6 160 183.2 160.3 178.1 160.9C157.8 163.7 138.4 173.2 122.9 187.7zM304 144C304 135.2 311.2 128 320 128C325.8 128 331.6 128.4 337.2 129.1C365.4 132.9 390.9 145.6 410.9 164.3C417.4 170.3 417.7 180.5 411.7 186.9C405.7 193.4 395.5 193.7 389.1 187.7C373.6 173.2 354.2 163.7 333 160.9C328.8 160.3 324.4 160 320 160C311.2 160 304 152.8 304 144zM208 384C208 357.5 229.5 336 256 336C282.5 336 304 357.5 304 384C304 410.5 282.5 432 256 432C229.5 432 208 410.5 208 384zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-icicles": [512, 512, [], "e37c", "M256 48C141.1 48 48 141.1 48 256C48 257.4 47.89 258.7 47.67 260L32.66 440C32.29 444.5 28.52 448 24 448C19.48 448 15.71 444.5 15.34 440L.3347 260C.1146 258.7 0 257.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 257 511.9 258 511.8 259L496.5 504C496.2 508.5 492.5 512 488 512C483.5 512 479.8 508.5 479.5 504L464.2 259C464.1 258 464 257 464 256C464 141.1 370.9 48 256 48V48zM344 288C374.9 288 400 313.1 400 344C400 359.7 393.6 373.8 383.2 384L374.3 470.7C373.7 475.1 369.3 480 364 480C358.7 480 354.3 475.1 353.7 470.7L346.5 399.9C345.6 399.1 344.8 400 344 400H317.3L310.9 438.8C309.1 444.1 305.4 448 300 448C294.6 448 290 444.1 289.1 438.8L282.7 400H168C137.1 400 112 374.9 112 344C112 313.1 137.1 287.1 168 287.1L344 288zM168 320C154.7 320 144 330.7 144 344C144 357.3 154.7 368 168 368H176V320H168zM208 368H240V320H208V368zM304 320H272V368H304V320zM336 368H344C357.3 368 368 357.3 368 344C368 330.7 357.3 320 344 320H336V368zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM255.1 512C180.5 512 112.7 479.3 65.83 427.4L72.02 353.1C106.9 419.1 176.2 464 255.1 464C259.5 464 262.9 463.9 266.3 463.7C274.3 473.7 286.5 480 300 480C307.9 480 315.4 477.8 321.9 474C322.9 484.1 327.5 493.1 334.3 499.8C309.6 507.7 283.3 512 255.1 512V512zM407.3 462.5L414.7 390.5C423.6 379.1 431.5 368.6 438.2 356.4L442.9 430.1C432 442.6 420.1 453.1 407.3 462.5H407.3z"],
    "face-kiss": [512, 512, [128535, "kiss"], "f596", "M304.7 281.7C308.9 286.8 312 293.1 312 300C312 306.9 308.9 313.2 304.7 318.3C300.4 323.5 294.5 328 287.9 331.7C285.2 333.3 282.3 334.7 279.2 336C282.3 337.3 285.2 338.7 287.9 340.3C294.5 343.1 300.4 348.5 304.7 353.7C308.9 358.8 312 365.1 312 372C312 378.9 308.9 385.2 304.7 390.3C300.4 395.5 294.5 400 287.9 403.7C274.7 411.1 257.4 416 240 416C236.4 416 233.2 413.5 232.3 410C231.3 406.5 232.9 402.8 236.1 401L236.1 401L236.3 400.9C236.5 400.8 236.8 400.6 237.2 400.3C238 399.9 239.2 399.1 240.6 398.2C243.4 396.4 247.2 393.7 250.8 390.6C254.6 387.5 258 384 260.5 380.6C262.1 377 264 374.2 264 372C264 369.8 262.1 366.1 260.5 363.4C258 359.1 254.6 356.5 250.8 353.4C247.2 350.3 243.4 347.6 240.6 345.8C239.2 344.9 238 344.1 237.2 343.7L236.5 343.2L236.3 343.1L236.1 342.1L236.1 342.1C233.6 341.6 232 338.9 232 336C232 333.1 233.6 330.4 236.1 329L236.1 329L236.3 328.9C236.5 328.8 236.8 328.6 237.2 328.3C238 327.9 239.2 327.1 240.6 326.2C243.4 324.4 247.2 321.7 250.8 318.6C254.6 315.5 258 312.1 260.5 308.6C262.1 305 264 302.2 264 300C264 297.8 262.1 294.1 260.5 291.4C258 287.1 254.6 284.5 250.8 281.4C247.2 278.3 243.4 275.6 240.6 273.8C239.2 272.9 238 272.1 237.2 271.7C236.8 271.4 236.5 271.2 236.3 271.1L236.1 270.1L236.1 270.1C232.9 269.2 231.3 265.5 232.3 261.1C233.2 258.5 236.4 256 240 256C257.4 256 274.7 260.9 287.9 268.3C294.5 271.1 300.4 276.5 304.7 281.7V281.7zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-kiss-beam": [512, 512, [128537, "kiss-beam"], "f597", "M304.7 297.7C308.9 302.8 312 309.1 312 316C312 322.9 308.9 329.2 304.7 334.3C300.4 339.5 294.5 344 287.9 347.7C285.2 349.3 282.3 350.7 279.2 352C282.3 353.3 285.2 354.7 287.9 356.3C294.5 359.1 300.4 364.5 304.7 369.7C308.9 374.8 312 381.1 312 388C312 394.9 308.9 401.2 304.7 406.3C300.4 411.5 294.5 416 287.9 419.7C274.7 427.1 257.4 432 240 432C236.4 432 233.2 429.5 232.3 426C231.3 422.5 232.9 418.8 236.1 417L236.1 417L236.3 416.9C236.5 416.8 236.8 416.6 237.2 416.3C238 415.9 239.2 415.1 240.6 414.2C243.4 412.4 247.2 409.7 250.8 406.6C254.6 403.5 258 400 260.5 396.6C262.1 393 264 390.2 264 388C264 385.8 262.1 382.1 260.5 379.4C258 375.1 254.6 372.5 250.8 369.4C247.2 366.3 243.4 363.6 240.6 361.8C239.2 360.9 238 360.1 237.2 359.7C236.8 359.4 236.5 359.2 236.3 359.1L236.1 358.1L236.1 358.1C233.6 357.6 232 354.9 232 352C232 349.1 233.6 346.4 236.1 345L236.1 345L236.3 344.9C236.5 344.8 236.8 344.6 237.2 344.3C238 343.9 239.2 343.1 240.6 342.2C243.4 340.4 247.2 337.7 250.8 334.6C254.6 331.5 258 328.1 260.5 324.6C262.1 321 264 318.2 264 316C264 313.8 262.1 310.1 260.5 307.4C258 303.1 254.6 300.5 250.8 297.4C247.2 294.3 243.4 291.6 240.6 289.8C239.2 288.9 238 288.1 237.2 287.7C236.8 287.4 236.5 287.2 236.3 287.1L236.1 286.1L236.1 286.1C232.9 285.2 231.3 281.5 232.3 277.1C233.2 274.5 236.4 272 240 272C257.4 272 274.7 276.9 287.9 284.3C294.5 287.1 300.4 292.5 304.7 297.7L304.7 297.7zM217.6 228.8L217.6 228.8L217.4 228.5C217.2 228.3 217 228 216.7 227.6C216 226.8 215.1 225.7 213.9 224.3C211.4 221.4 207.9 217.7 203.7 213.1C194.9 206.2 184.8 200 176 200C167.2 200 157.1 206.2 148.3 213.1C144.1 217.7 140.6 221.4 138.1 224.3C136.9 225.7 135.1 226.8 135.3 227.6C134.1 228 134.8 228.3 134.6 228.5L134.4 228.8L134.4 228.8C132.3 231.6 128.7 232.7 125.5 231.6C122.2 230.5 120 227.4 120 224C120 206.1 126.7 188.4 136.6 175.2C146.4 162.2 160.5 152 176 152C191.5 152 205.6 162.2 215.4 175.2C225.3 188.4 232 206.1 232 224C232 227.4 229.8 230.5 226.5 231.6C223.3 232.7 219.7 231.6 217.6 228.8V228.8zM377.6 228.8L377.4 228.5C377.2 228.3 377 228 376.7 227.6C376 226.8 375.1 225.7 373.9 224.3C371.4 221.4 367.9 217.7 363.7 213.1C354.9 206.2 344.8 200 336 200C327.2 200 317.1 206.2 308.3 213.1C304.1 217.7 300.6 221.4 298.1 224.3C296.9 225.7 295.1 226.8 295.3 227.6C294.1 228 294.8 228.3 294.6 228.5L294.4 228.8L294.4 228.8C292.3 231.6 288.7 232.7 285.5 231.6C282.2 230.5 280 227.4 280 224C280 206.1 286.7 188.4 296.6 175.2C306.4 162.2 320.5 152 336 152C351.5 152 365.6 162.2 375.4 175.2C385.3 188.4 392 206.1 392 224C392 227.4 389.8 230.5 386.5 231.6C383.3 232.7 379.7 231.6 377.6 228.8L377.6 228.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-kiss-closed-eyes": [512, 512, [], "e37d", "M304.7 297.7C308.9 302.8 312 309.1 312 316C312 322.9 308.9 329.2 304.7 334.3C300.4 339.5 294.5 344 287.9 347.7C285.2 349.3 282.3 350.7 279.2 352C282.3 353.3 285.2 354.7 287.9 356.3C294.5 359.1 300.4 364.5 304.7 369.7C308.9 374.8 312 381.1 312 388C312 394.9 308.9 401.2 304.7 406.3C300.4 411.5 294.5 416 287.9 419.7C274.7 427.1 257.4 432 240 432C236.4 432 233.2 429.5 232.3 426C231.3 422.5 232.9 418.8 236.1 417L236.1 417L236.3 416.9C236.5 416.8 236.8 416.6 237.2 416.3C238 415.9 239.2 415.1 240.6 414.2C243.4 412.4 247.2 409.7 250.8 406.6C254.6 403.5 258 400 260.5 396.6C262.1 393 264 390.2 264 388C264 385.8 262.1 382.1 260.5 379.4C258 375.1 254.6 372.5 250.8 369.4C247.2 366.3 243.4 363.6 240.6 361.8C239.2 360.9 238 360.1 237.2 359.7C236.8 359.4 236.5 359.2 236.3 359.1L236.1 358.1L236.1 358.1C233.6 357.6 232 354.9 232 352C232 349.1 233.6 346.4 236.1 345L236.1 345L236.3 344.9C236.5 344.8 236.8 344.6 237.2 344.3C238 343.9 239.2 343.1 240.6 342.2C243.4 340.4 247.2 337.7 250.8 334.6C254.6 331.5 258 328.1 260.5 324.6C262.1 321 264 318.2 264 316C264 313.8 262.1 310.1 260.5 307.4C258 303.1 254.6 300.5 250.8 297.4C247.2 294.3 243.4 291.6 240.6 289.8C239.2 288.9 238 288.1 237.2 287.7C236.8 287.4 236.5 287.2 236.3 287.1L236.1 286.1L236.1 286.1C232.9 285.2 231.3 281.5 232.3 277.1C233.2 274.5 236.4 272 240 272C257.4 272 274.7 276.9 287.9 284.3C294.5 287.1 300.4 292.5 304.7 297.7L304.7 297.7zM175.6 220C164.1 220 155.7 223.8 150.2 229.7C142.7 237.7 130 238.1 121.9 230.6C113.9 223 113.5 210.4 121 202.3C135.6 186.8 156.3 180 175.6 180C194.1 180 215.7 186.8 230.2 202.3C237.8 210.4 237.4 223 229.3 230.6C221.2 238.1 208.6 237.7 201 229.7C195.6 223.8 186.3 220 175.6 220V220zM281.9 230.6C273.9 223 273.5 210.4 281 202.3C295.6 186.8 316.3 180 335.6 180C354.1 180 375.7 186.8 390.2 202.3C397.8 210.4 397.4 223 389.3 230.6C381.2 238.1 368.6 237.7 361 229.7C355.6 223.8 346.3 220 335.6 220C324.1 220 315.7 223.8 310.2 229.7C302.7 237.7 290 238.1 281.9 230.6zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-kiss-wink-heart": [512, 512, [128536, "kiss-wink-heart"], "f598", "M345.3 472.1C347.3 479.7 350.9 486.4 355.7 491.8C325.1 504.8 291.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 285.3 507.1 313.4 498 339.7C486.9 334.1 474.5 333.1 461.8 334.6C459.7 329.4 457 324.6 453.9 320.1C460.5 299.9 464 278.4 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C285.4 464 313.5 457.9 338.9 446.8L345.3 472.1zM288.7 334.3C284.4 339.5 278.5 344 271.9 347.7C269.2 349.3 266.3 350.7 263.2 352C266.3 353.3 269.2 354.7 271.9 356.3C278.5 359.1 284.4 364.5 288.7 369.7C292.9 374.8 296 381.1 296 388C296 394.9 292.9 401.2 288.7 406.3C284.4 411.5 278.5 416 271.9 419.7C258.7 427.1 241.4 432 224 432C220.4 432 217.2 429.5 216.3 426C215.3 422.5 216.9 418.8 220.1 417L220.1 417L220.3 416.9C220.5 416.8 220.8 416.6 221.2 416.3C222 415.9 223.2 415.1 224.6 414.2C227.4 412.4 231.2 409.7 234.8 406.6C238.6 403.5 242 400 244.5 396.6C246.1 393 248 390.2 248 388C248 385.8 246.1 382.1 244.5 379.4C242 375.1 238.6 372.5 234.8 369.4C231.2 366.3 227.4 363.6 224.6 361.8C223.2 360.9 222 360.1 221.2 359.7C220.8 359.4 220.5 359.2 220.3 359.1L220.1 358.1L220.1 358.1C217.6 357.6 216 354.9 216 352C216 349.1 217.6 346.4 220.1 345L220.1 345L220.3 344.9C220.5 344.8 220.8 344.6 221.2 344.3C222 343.9 223.2 343.1 224.6 342.2C227.4 340.4 231.2 337.7 234.8 334.6C238.6 331.5 242 328.1 244.5 324.6C246.1 321 248 318.2 248 316C248 313.8 246.1 310.1 244.5 307.4C242 303.1 238.6 300.5 234.8 297.4C231.2 294.3 227.4 291.6 224.6 289.8C223.2 288.9 222 288.1 221.2 287.7C220.8 287.4 220.5 287.2 220.3 287.1L220.1 286.1L220.1 286.1C216.9 285.2 215.3 281.5 216.3 277.1C217.2 274.5 220.4 272 224 272C241.4 272 258.7 276.9 271.9 284.3C278.5 287.1 284.4 292.5 288.7 297.7C292.9 302.8 296 309.1 296 316C296 322.9 292.9 329.2 288.7 334.3V334.3zM144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208zM335.6 220C324.1 220 315.7 223.8 310.2 229.7C302.7 237.7 290 238.1 281.9 230.6C273.9 223 273.5 210.4 281 202.3C295.6 186.8 316.3 180 335.6 180C354.1 180 375.7 186.8 390.2 202.3C397.8 210.4 397.4 223 389.3 230.6C381.2 238.1 368.6 237.7 361 229.7C355.6 223.8 346.3 220 335.6 220zM439.4 373.3L459.5 367.6C481.7 361.4 504.6 375.2 510.6 398.4C516.5 421.7 503.3 445.6 481.1 451.8L396.1 475.6C387.5 478 378.6 472.9 376.3 464.2L353.4 374.9C347.5 351.6 360.7 327.7 382.9 321.5C405.2 315.3 428 329.1 433.1 352.3L439.4 373.3z"],
    "face-laugh": [512, 512, ["laugh"], "f599", "M130.7 313.9C126.5 300.4 137.8 288 151.1 288H364.5C378.7 288 389.9 300.4 385.8 313.9C368.1 368.4 318.2 408 258.2 408C198.2 408 147.5 368.4 130.7 313.9V313.9zM208.4 192C208.4 209.7 194 224 176.4 224C158.7 224 144.4 209.7 144.4 192C144.4 174.3 158.7 160 176.4 160C194 160 208.4 174.3 208.4 192zM304.4 192C304.4 174.3 318.7 160 336.4 160C354 160 368.4 174.3 368.4 192C368.4 209.7 354 224 336.4 224C318.7 224 304.4 209.7 304.4 192zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-laugh-beam": [512, 512, [128513, "laugh-beam"], "f59a", "M130.7 313.9C126.5 300.4 137.8 288 151.1 288H364.5C378.7 288 389.9 300.4 385.8 313.9C368.1 368.4 318.2 408 258.2 408C198.2 408 147.5 368.4 130.7 313.9V313.9zM217.6 228.8L217.6 228.8L217.4 228.5C217.2 228.3 217 228 216.7 227.6C216 226.8 215.1 225.7 213.9 224.3C211.4 221.4 207.9 217.7 203.7 213.1C194.9 206.2 184.8 200 176 200C167.2 200 157.1 206.2 148.3 213.1C144.1 217.7 140.6 221.4 138.1 224.3C136.9 225.7 135.1 226.8 135.3 227.6C134.1 228 134.8 228.3 134.6 228.5L134.4 228.8L134.4 228.8C132.3 231.6 128.7 232.7 125.5 231.6C122.2 230.5 120 227.4 120 224C120 206.1 126.7 188.4 136.6 175.2C146.4 162.2 160.5 152 176 152C191.5 152 205.6 162.2 215.4 175.2C225.3 188.4 232 206.1 232 224C232 227.4 229.8 230.5 226.5 231.6C223.3 232.7 219.7 231.6 217.6 228.8V228.8zM377.6 228.8L377.4 228.5C377.2 228.3 377 228 376.7 227.6C376 226.8 375.1 225.7 373.9 224.3C371.4 221.4 367.9 217.7 363.7 213.1C354.9 206.2 344.8 200 336 200C327.2 200 317.1 206.2 308.3 213.1C304.1 217.7 300.6 221.4 298.1 224.3C296.9 225.7 295.1 226.8 295.3 227.6C294.1 228 294.8 228.3 294.6 228.5L294.4 228.8L294.4 228.8C292.3 231.6 288.7 232.7 285.5 231.6C282.2 230.5 280 227.4 280 224C280 206.1 286.7 188.4 296.6 175.2C306.4 162.2 320.5 152 336 152C351.5 152 365.6 162.2 375.4 175.2C385.3 188.4 392 206.1 392 224C392 227.4 389.8 230.5 386.5 231.6C383.3 232.7 379.7 231.6 377.6 228.8L377.6 228.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-laugh-squint": [512, 512, ["laugh-squint"], "f59b", "M130.7 313.9C126.5 300.4 137.8 288 151.1 288H364.5C378.7 288 389.9 300.4 385.8 313.9C368.1 368.4 318.2 408 258.2 408C198.2 408 147.5 368.4 130.7 313.9V313.9zM223.4 178.6C234.1 184.3 234.1 199.7 223.4 205.4L133.5 253.3C125.6 257.6 116 251.8 116 242.9C116 240.1 116.1 237.4 118.8 235.2L154.8 192L118.8 148.8C116.1 146.6 116 143.9 116 141.1C116 132.2 125.6 126.4 133.5 130.7L223.4 178.6zM393.2 148.8L357.2 192L393.2 235.2C395 237.4 396 240.1 396 242.9C396 251.8 386.4 257.6 378.5 253.3L288.6 205.4C277.9 199.7 277.9 184.3 288.6 178.6L378.5 130.7C386.4 126.4 396 132.2 396 141.1C396 143.9 395 146.6 393.2 148.8V148.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-laugh-wink": [512, 512, ["laugh-wink"], "f59c", "M130.7 313.9C126.5 300.4 137.8 288 151.1 288H364.5C378.7 288 389.9 300.4 385.8 313.9C368.1 368.4 318.2 408 258.2 408C198.2 408 147.5 368.4 130.7 313.9V313.9zM208.4 192C208.4 209.7 194 224 176.4 224C158.7 224 144.4 209.7 144.4 192C144.4 174.3 158.7 160 176.4 160C194 160 208.4 174.3 208.4 192zM281.9 214.6C273.9 207 273.5 194.4 281 186.3C295.6 170.8 316.3 164 335.6 164C354.1 164 375.7 170.8 390.2 186.3C397.8 194.4 397.4 207 389.3 214.6C381.2 222.1 368.6 221.7 361 213.7C355.6 207.8 346.3 204 335.6 204C324.1 204 315.7 207.8 310.2 213.7C302.7 221.7 290 222.1 281.9 214.6zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-lying": [512, 512, [], "e37e", "M208.4 176C208.4 193.7 194 208 176.4 208C158.7 208 144.4 193.7 144.4 176C144.4 158.3 158.7 144 176.4 144C194 144 208.4 158.3 208.4 176zM368.4 176C368.4 193.7 354 208 336.4 208C318.7 208 304.4 193.7 304.4 176C304.4 158.3 318.7 144 336.4 144C354 144 368.4 158.3 368.4 176zM161.6 395.2C150.1 387.2 148.9 372.2 156.8 361.6C175.7 336.4 205.1 320 240 320C254.7 320 268.8 323.1 281.6 328.7C293.8 333.1 299.3 348.1 293.1 360.3C288.7 372.4 274.5 377.1 262.4 372.6C255.6 369.7 248 368 240 368C221.7 368 205.4 376.8 195.2 390.4C187.2 401 172.2 403.1 161.6 395.2L161.6 395.2zM498.7 337.7C464.6 439 368.8 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 264.8 511.6 273.6 510.7 282.2C511.5 286.7 512 291.3 512 296C512 311.6 507.1 325.1 498.7 337.7zM352 368C338.7 368 328 357.3 328 344C328 330.7 338.7 320 352 320H440C453.3 320 464 309.3 464 296C464 282.7 453.3 272 440 272H288C274.7 272 264 261.3 264 248C264 234.7 274.7 224 288 224H440C447.7 224 455.1 225.2 462.1 227.4C448.1 126.1 361.2 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C329.6 464 394.3 425.7 431.3 368H352z"],
    "face-mask": [576, 512, [], "e37f", "M136.6 210.4C126.5 201.1 125.1 186.8 133.6 176.6C146.6 161 181.6 136 231.1 136C245.3 136 255.1 146.7 255.1 160C255.1 173.3 245.3 184 231.1 184C197.1 184 175.2 201.6 170.4 207.4C161.1 217.5 146.8 218.9 136.6 210.4L136.6 210.4zM320 160C320 146.7 330.7 136 344 136C392.9 136 427.5 156.2 440.1 169.7C450.3 179.1 450.3 194.3 440.1 203.6C431.6 213 416.4 213 407 203.6C402.7 199.3 380.4 184 344 184C330.7 184 320 173.3 320 160V160zM287.1 .0003C413.2 .0003 517.4 89.86 539.6 208.6C546.7 206.6 554.5 209.7 558.1 216.5C562.3 224.3 559.3 233.1 551.5 238.1L543.6 242.3C543.9 246.9 544 251.4 544 256C544 397.4 429.4 512 288 512C146.6 512 32 397.4 32 256C32 251.4 32.12 246.9 32.36 242.3L24.47 238.1C16.67 233.1 13.72 224.3 17.88 216.5C21.49 209.7 29.28 206.6 36.38 208.6C58.6 89.86 162.8 0 288 0L287.1 .0003zM127.1 388.9V312C127.1 305.1 128.8 300.1 130.4 294.6L80.34 267.9C82.93 313.8 100.4 355.7 127.1 388.9zM146.5 266.1C158.1 255.2 174.2 248 191.1 248H384C401.8 248 417.9 255.2 429.5 266.1L494.7 232.2C482.8 128.5 394.8 48 287.1 48C181.2 48 93.16 128.5 81.35 232.2L146.5 266.1zM495.7 267.9L445.6 294.6C447.2 300.1 448 305.1 448 312V388.9C475.6 355.7 493.1 313.8 495.7 267.9zM175.1 320H400V312C400 303.2 392.8 296 384 296H191.1C183.2 296 175.1 303.2 175.1 312V320zM175.1 384H400V352H175.1V384zM199.1 440H376C389.3 440 400 429.3 400 416H175.1C175.1 429.3 186.7 440 199.1 440z"],
    "face-meh": [512, 512, [128528, "meh"], "f11a", "M144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208zM368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208zM328 328C341.3 328 352 338.7 352 352C352 365.3 341.3 376 328 376H184C170.7 376 160 365.3 160 352C160 338.7 170.7 328 184 328H328zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "face-meh-blank": [512, 512, [128566, "meh-blank"], "f5a4", "M208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-melting": [640, 512, [129760], "e483", "M224.6 180.7C229.2 163.7 246.7 153.5 263.8 158.1C280.9 162.7 290.1 180.2 286.4 197.3C281.8 214.4 264.3 224.5 247.2 219.9C230.2 215.4 220 197.8 224.6 180.7V180.7zM440.1 238.7C436.4 255.8 418.8 265.9 401.8 261.3C384.7 256.8 374.6 239.2 379.1 222.2C383.7 205.1 401.3 194.1 418.3 199.5C435.4 204.1 445.5 221.6 440.1 238.7zM293.1 340.5C332.2 350.9 364.9 338.8 386.3 324.3C397.3 316.9 412.2 319.8 419.6 330.7C427.1 341.7 424.2 356.6 413.2 364.1C383.7 384 336.7 401.8 280.7 386.8C224.6 371.8 192.8 332.9 177.3 300.8C171.5 288.9 176.4 274.6 188.3 268.8C200.3 262.1 214.6 267.9 220.4 279.9C231.7 303.1 254 329.1 293.1 340.5L293.1 340.5zM.0003 488C.0003 474.7 10.75 464 24 464H46.39C85.25 464 108.3 405 90.92 370.3C63.96 316.3 55.88 252.6 72.72 189.7C109.3 53.18 249.7-27.87 386.3 8.723C522.8 45.32 603.9 185.7 567.3 322.3C561.4 344.1 576.5 367.1 599.1 368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H552C538.7 416 528 426.7 528 440C528 453.3 538.7 464 552 464C565.3 464 576 474.7 576 488C576 501.3 565.3 512 552 512H325.8C322.1 512.1 318.3 512.1 314.5 512H24C10.75 512 0 501.3 0 488L.0003 488zM324.8 464L325.3 464H484.1C481.4 456.5 480 448.4 480 440C480 408.6 500.1 381.9 528.1 372.1C518.3 352.7 515.5 329.9 520.9 309.8C550.6 198.9 484.8 84.82 373.8 55.09C262.9 25.36 148.8 91.2 119.1 202.2C105.4 253.3 111.9 304.9 133.9 348.8C150.6 382.3 146.2 421.2 133.6 449.6C131.6 454.3 129 459.1 126 464H315L315.6 464C318.6 464.1 321.7 464.1 324.8 464L324.8 464z"],
    "face-monocle": [512, 512, [], "e380", "M176.4 191.1C176.4 209.7 162 223.1 144.4 223.1C126.7 223.1 112.4 209.7 112.4 191.1C112.4 174.3 126.7 159.1 144.4 159.1C162 159.1 176.4 174.3 176.4 191.1zM144 352C144 343.2 151.2 336 160 336C177.7 336 205.3 339.5 232.2 349.9C258.1 360.3 287.1 378.3 302.3 408.8C306.3 416.7 303.1 426.4 295.2 430.3C287.3 434.3 277.6 431.1 273.7 423.2C263.3 402.5 243.4 388.5 220.6 379.7C197.9 370.9 174.3 368 160 368C151.2 368 144 360.8 144 352L144 352zM288.4 223.1C288.4 206.3 302.7 191.1 320.4 191.1C338 191.1 352.4 206.3 352.4 223.1C352.4 241.7 338 255.1 320.4 255.1C302.7 255.1 288.4 241.7 288.4 223.1zM493.1 475.3L504.5 482.4C511.1 487.1 514.3 496.1 509.6 504.5C504.9 511.1 495 514.3 487.5 509.6L476.2 502.5C454.3 488.8 437.4 469.1 427.2 446.3C381.9 487.2 321.8 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 318.8 489.4 376.3 451.9 420.9C458.4 443.2 472.9 462.7 493.1 475.3L493.1 475.3zM448 336.1C458.3 311.5 464 284.4 464 255.1C464 189.1 433.2 131.1 385.3 93.04C380 96.77 372.8 97.1 367.1 93.31L358.5 87.59C351.1 82.64 342.4 79.1 333.5 79.1C323.2 79.1 313.2 83.49 305.2 89.91L281.1 108.5C275.1 114 265 112.9 259.5 105.1C253.1 99.09 255.1 89.03 262 83.51L285.2 64.92C291.1 60.23 297.6 56.45 304.4 53.67C288.9 49.96 272.7 47.1 256 47.1C141.1 47.1 48 141.1 48 255.1C48 370.9 141.1 464 256 464C320.3 464 377.8 434.8 416 388.9V302.4C395.7 323.1 367.3 336 336 336C274.1 336 224 285.9 224 223.1C224 162.1 274.1 111.1 336 111.1C397.9 111.1 448 162.1 448 223.1V336.1zM336 143.1C291.8 143.1 256 179.8 256 223.1C256 268.2 291.8 303.1 336 303.1C380.2 303.1 416 268.2 416 223.1C416 179.8 380.2 143.1 336 143.1z"],
    "face-nauseated": [512, 512, [], "e381", "M335.6 240C317.1 240 303.6 225.7 303.6 208C303.6 190.3 317.1 176 335.6 176C353.3 176 367.6 190.3 367.6 208C367.6 225.7 353.3 240 335.6 240zM175.6 176C193.3 176 207.6 190.3 207.6 208C207.6 225.7 193.3 240 175.6 240C157.1 240 143.6 225.7 143.6 208C143.6 190.3 157.1 176 175.6 176zM187.9 130.7C164.4 154.3 134 169.9 101.1 175.4L98.63 175.8C89.91 177.2 81.67 171.3 80.22 162.6C78.76 153.9 84.65 145.7 93.37 144.2L95.85 143.8C122.2 139.4 146.5 126.9 165.3 108.1L172.7 100.7C178.9 94.44 189.1 94.44 195.3 100.7C201.6 106.9 201.6 117.1 195.3 123.3L187.9 130.7zM339.3 100.7L346.7 108.1C365.5 126.9 389.8 139.4 416.2 143.8L418.6 144.2C427.3 145.7 433.2 153.9 431.8 162.6C430.3 171.3 422.1 177.2 413.4 175.8L410.9 175.4C377.1 169.9 347.6 154.3 324.1 130.7L316.7 123.3C310.4 117.1 310.4 106.9 316.7 100.7C322.9 94.44 333.1 94.44 339.3 100.7V100.7zM208 312H304.2C310.3 293.2 323.2 277.5 339.1 267.8C351.5 261.2 366.1 265.1 372.8 276.5C379.4 288 375.5 302.7 364 309.3C354.6 314.8 348.3 324.1 348.3 336.6C348.3 348.2 354.6 358.3 364 363.8C375.5 370.4 379.4 385.1 372.8 396.6C366.1 408.1 351.5 411.1 339.1 405.3C322.9 395.4 309.8 379.3 303.8 360H208C201.1 379 188.1 394.1 172 404.8C160.5 411.4 145.9 407.5 139.2 396C132.6 384.5 136.5 369.9 147.1 363.2C157.4 357.8 163.7 347.6 163.7 336C163.7 324.4 157.4 314.2 147.1 308.8C136.5 302.1 132.6 287.5 139.2 275.1C145.9 264.5 160.5 260.6 172 267.2C188.1 277 201.1 292.1 208 311.1L208 312zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-nose-steam": [576, 512, [], "e382", "M288 464C308.9 464 329 460.9 348 455.2C351.1 463.9 356.2 472.1 363.1 479.1C364.4 480.4 365.8 481.6 367.1 482.8C367.4 488.1 368.4 493.4 370 498.6C344.3 507.3 316.7 512 288 512C258.6 512 230.4 507 204.1 497.9C205.8 492.7 206.8 487.3 207.1 481.9C208.5 480.7 209.8 479.5 211.1 478.2C217.1 471.3 222.1 463.2 226.1 454.6C245.6 460.7 266.4 464 288 464V464zM288 48C173.1 48 80 141.1 80 256C80 276.8 83.05 296.8 88.72 315.8C79.68 318.8 71.2 323.1 63.1 331.1C62.71 332.4 61.49 333.8 60.33 335.1C55.27 335.4 50.24 336.3 45.35 337.8C36.69 312.1 32 284.6 32 256C32 114.6 146.6 0 288 0C429.4 0 544 114.6 544 256C544 285.1 539.1 313 530.2 339.1C524.9 337.4 519.4 336.3 513.9 336C512.7 334.7 511.5 333.3 510.2 332C503.4 325.2 495.4 320.2 486.9 317.1C492.8 297.8 496 277.3 496 256C496 141.1 402.9 48 288 48H288zM377.9 443.6C374.4 432.6 377 419.1 385.8 411.2C390.1 406.9 395.5 404 401.1 402.7L352 320.9L433.8 369.1C435.1 364.4 437.1 359 442.3 354.7C451.2 345.8 463.1 343.2 475.1 346.9C475.1 346.9 475.1 346.9 475.1 346.9C479.7 348.5 483.1 351 487.6 354.7C488.2 355.3 488.9 355.1 489.4 356.7C493 360.9 495.3 365.9 496.4 371.1C501.3 368.7 506.7 367.7 512.1 367.1C514 368.1 515.9 368.4 517.9 368.8C523.4 370.2 528.6 372.1 532.9 377.3C545.3 389.8 545.3 410 532.9 422.5C530.8 424.6 528.5 426.3 526.1 427.7C540.6 446.5 539.2 473.6 521.9 490.8C504.7 508.1 477.6 509.4 458.8 494.1C457.4 497.4 455.7 499.7 453.7 501.7C441.2 514.2 420.9 514.2 408.4 501.7C403.1 496.4 400.1 489.8 399.2 482.9C399.2 482.2 399.1 481.6 399.1 480.9C399 479.6 399 478.3 399.1 476.9C399.4 472.9 400.4 468.9 402.2 465.2C397 464.2 392 461.9 387.8 458.3C387.1 457.8 386.4 457.1 385.8 456.5C382 452.7 379.4 448.3 377.9 443.6H377.9zM174.4 485.5C173.1 491.1 170.2 496.5 165.8 500.9C153.3 513.4 133.1 513.4 120.6 500.9C118.5 498.8 116.8 496.5 115.4 494.1C96.59 508.6 69.51 507.2 52.28 489.9C35.05 472.7 33.66 445.6 48.11 426.8C45.7 425.4 43.43 423.7 41.37 421.7C28.88 409.2 28.88 388.9 41.37 376.4C45.98 371.8 51.64 368.9 57.58 367.7C59.1 367.4 60.63 367.2 62.17 367.1C67.52 366.8 72.93 367.8 77.86 370.2C78.88 365 81.19 360 84.78 355.8C85.36 355.1 85.98 354.4 86.63 353.8C90.57 349.8 95.28 347.1 100.3 345.7C111.1 342.5 123.3 345.2 131.9 353.8C136.3 358.2 139.1 363.5 140.4 369.1L222.2 320L173.1 401.8C178.7 403.1 184.1 405.1 188.4 410.3C197.2 419.1 199.8 431.7 196.3 442.7C194.8 447.4 192.2 451.9 188.4 455.6C187.8 456.2 187.1 456.9 186.4 457.4C182.2 461 177.2 463.3 172 464.4C174.4 469.3 175.4 474.7 175.1 480.1C175 481.9 174.8 483.7 174.4 485.5V485.5zM240 224C248.8 224 256 231.2 256 240C256 248.8 248.8 256 240 256H144C135.2 256 128 248.8 128 240C128 231.2 135.2 224 144 224H240zM432 224C440.8 224 448 231.2 448 240C448 248.8 440.8 256 432 256H336C327.2 256 320 248.8 320 240C320 231.2 327.2 224 336 224H432zM431.2 122.9C433.1 131.3 429.4 140.4 421.1 143.2C385.5 155 356.6 177.1 347.3 187.3C341.1 193.6 330.9 193.6 324.7 187.3C318.4 181.1 318.4 170.9 324.7 164.7C336.7 152.7 369.7 126.6 410.9 112.8C419.3 110 428.4 114.6 431.2 122.9H431.2zM165.1 112.8C206.3 126.6 239.3 152.7 251.3 164.7C257.6 170.9 257.6 181.1 251.3 187.3C245.1 193.6 234.9 193.6 228.7 187.3C219.4 177.1 190.5 155 154.9 143.2C146.6 140.4 142 131.3 144.8 122.9C147.6 114.6 156.7 110 165.1 112.8V112.8zM63.1 331.1L68.01 335.2z"],
    "face-party": [640, 512, [], "e383", "M320 464C378.1 464 432.2 439.4 470.1 400H531.7C485.6 467.6 407.1 512 320 512C178.6 512 64 397.4 64 256C64 114.6 178.6 0 320 0C433.4 0 529.7 73.79 563.3 176H560C544.1 176 529.3 180.6 516.8 188.6C488.9 106.8 411.3 48 320 48C205.1 48 112 141.1 112 256C112 370.9 205.1 464 320 464zM182.4 236.8C175.3 231.5 173.9 221.5 179.2 214.4C209.6 173.9 270.4 173.9 300.8 214.4C306.1 221.5 304.7 231.5 297.6 236.8C290.5 242.1 280.5 240.7 275.2 233.6C257.6 210.1 222.4 210.1 204.8 233.6C199.5 240.7 189.5 242.1 182.4 236.8V236.8zM342.4 236.8C335.3 231.5 333.9 221.5 339.2 214.4C369.6 173.9 430.4 173.9 460.8 214.4C466.1 221.5 464.7 231.5 457.6 236.8C450.5 242.1 440.5 240.7 435.2 233.6C417.6 210.1 382.4 210.1 364.8 233.6C359.5 240.7 349.5 242.1 342.4 236.8zM408.7 334.3C408.2 334.9 407.7 335.4 407.2 336H592C600.8 336 608 328.8 608 320V256C608 247.2 600.8 240 592 240H560C551.2 240 544 247.2 544 256C544 264.8 551.2 272 560 272H576C584.8 272 592 279.2 592 288C592 296.8 584.8 304 576 304H560C533.5 304 512 282.5 512 256C512 229.5 533.5 208 560 208H592C618.5 208 640 229.5 640 256V320C640 346.5 618.5 368 592 368H407.2C407.7 368.6 408.2 369.1 408.7 369.7C412.9 374.8 416 381.1 416 388C416 394.9 412.9 401.2 408.7 406.3C404.4 411.5 398.5 416 391.9 419.7C378.7 427.1 361.4 432 344 432C340.4 432 337.2 429.5 336.3 426C335.3 422.5 336.9 418.8 340.1 417L340.1 417L340.3 416.9C340.5 416.8 340.8 416.6 341.2 416.3C342 415.9 343.2 415.1 344.6 414.2C347.4 412.4 351.2 409.7 354.8 406.6C358.6 403.5 362 400 364.5 396.6C366.1 393 368 390.2 368 388C368 385.8 366.1 382.1 364.5 379.4C362 375.1 358.6 372.5 354.8 369.4C351.2 366.3 347.4 363.6 344.6 361.8C343.2 360.9 342 360.1 341.2 359.7C340.8 359.4 340.5 359.2 340.3 359.1L340.1 358.1L340.1 358.1C337.6 357.6 336 354.9 336 352C336 349.1 337.6 346.4 340.1 345L340.1 345L340.3 344.9C340.5 344.8 340.8 344.6 341.2 344.3C342 343.9 343.2 343.1 344.6 342.2C347.4 340.4 351.2 337.7 354.8 334.6C358.6 331.5 362 328.1 364.5 324.6C366.1 321 368 318.2 368 316C368 313.8 366.1 310.1 364.5 307.4C362 303.1 358.6 300.5 354.8 297.4C351.2 294.3 347.4 291.6 344.6 289.8C343.2 288.9 342 288.1 341.2 287.7C340.8 287.4 340.5 287.2 340.3 287.1L340.1 286.1L340.1 286.1C336.9 285.2 335.3 281.5 336.3 277.1C337.2 274.5 340.4 272 344 272C361.4 272 378.7 276.9 391.9 284.3C398.5 287.1 404.4 292.5 408.7 297.7C412.9 302.8 416 309.1 416 316C416 322.9 412.9 329.2 408.7 334.3L408.7 334.3zM51.26 152.2L31.26 100.3C46.62 71.85 66.04 45.97 88.75 23.39L132 37.81C96.46 68.47 68.47 107.7 51.26 152.2zM55.14 12.18C40.89 27.64 27.99 44.36 16.6 62.14L1.067 21.74C-1.156 15.97 .1552 9.423 4.433 4.947C8.71 .4704 15.19-1.136 21.06 .8218L55.14 12.18z"],
    "face-pensive": [512, 512, [], "e384", "M304 368C317.3 368 328 378.7 328 392C328 405.3 317.3 416 304 416H208C194.7 416 184 405.3 184 392C184 378.7 194.7 368 208 368H304zM377 274.3C384.6 266.3 397.2 265.9 405.3 273.4C413.4 280.1 413.8 293.6 406.2 301.7C391.7 317.2 370.1 324 351.6 324C332.3 324 311.6 317.2 297 301.7C289.5 293.6 289.9 280.1 297.9 273.4C306 265.9 318.7 266.3 326.2 274.3C331.7 280.2 340.1 284 351.6 284C362.3 284 371.6 280.2 377 274.3zM134.2 274.3C139.7 280.2 148.1 284 159.6 284C170.3 284 179.6 280.2 185 274.3C192.6 266.3 205.2 265.9 213.3 273.4C221.4 280.1 221.8 293.6 214.2 301.7C199.7 317.2 178.1 324 159.6 324C140.3 324 119.6 317.2 105 301.7C97.48 293.6 97.89 280.1 105.9 273.4C114 265.9 126.7 266.3 134.2 274.3V274.3zM81.69 215.2C77.74 207.3 80.94 197.6 88.84 193.7L111.7 182.3C126.2 175 138.9 164.7 149.1 152.1L163.5 134C169 127.1 179.1 125.1 185.1 131.5C192.9 137 194 147.1 188.5 153.1L174.1 172C161 188.3 144.6 201.6 126 210.9L103.2 222.3C95.25 226.3 85.64 223.1 81.69 215.2V215.2zM423.2 193.7C431.1 197.6 434.3 207.3 430.3 215.2C426.4 223.1 416.7 226.3 408.8 222.3L385.1 210.9C367.4 201.6 350.1 188.3 337.9 172L323.5 153.1C317.1 147.1 319.1 137 326 131.5C332.9 125.1 342.1 127.1 348.5 134L362.9 152.1C373.1 164.7 385.8 175 400.3 182.3L423.2 193.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-persevering": [512, 512, [], "e385", "M256 392C237.6 392 224.9 400.5 217.5 408.4C208.5 418.1 193.3 418.6 183.6 409.5C173.9 400.5 173.4 385.3 182.5 375.6C196.7 360.3 221.4 344 256 344C290.6 344 315.3 360.3 329.5 375.6C338.6 385.3 338.1 400.5 328.4 409.5C318.7 418.6 303.5 418.1 294.5 408.4C287.1 400.5 274.4 392 256 392zM211.3 100.7C217.6 106.9 217.6 117.1 211.3 123.3L203.9 130.7C180.4 154.3 150 169.9 117.1 175.4L114.6 175.8C105.9 177.2 97.67 171.3 96.22 162.6C94.76 153.9 100.7 145.7 109.4 144.2L111.9 143.8C138.2 139.4 162.5 126.9 181.3 108.1L188.7 100.7C194.9 94.44 205.1 94.44 211.3 100.7zM300.7 123.3C294.4 117.1 294.4 106.9 300.7 100.7C306.9 94.44 317.1 94.44 323.3 100.7L330.7 108.1C349.5 126.9 373.8 139.4 400.2 143.8L402.6 144.2C411.3 145.7 417.2 153.9 415.8 162.6C414.3 171.3 406.1 177.2 397.4 175.8L394.9 175.4C361.1 169.9 331.6 154.3 308.1 130.7L300.7 123.3zM223.4 258.6C234.1 264.3 234.1 279.7 223.4 285.4L133.5 333.3C125.6 337.6 116 331.8 116 322.9C116 320.1 116.1 317.4 118.8 315.2L154.8 272L118.8 228.8C116.1 226.6 116 223.9 116 221.1C116 212.2 125.6 206.4 133.5 210.7L223.4 258.6zM393.2 228.8L357.2 272L393.2 315.2C395 317.4 396 320.1 396 322.9C396 331.8 386.4 337.6 378.5 333.3L288.6 285.4C277.9 279.7 277.9 264.3 288.6 258.6L378.5 210.7C386.4 206.4 396 212.2 396 221.1C396 223.9 395 226.6 393.2 228.8V228.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-pleading": [512, 512, [], "e386", "M256 408C250.8 408 247.5 410.3 245.5 412.4C236.5 422.1 221.3 422.6 211.6 413.5C201.9 404.5 201.4 389.3 210.5 379.6C219.3 370.1 234.6 360 256 360C277.4 360 292.7 370.1 301.5 379.6C310.6 389.3 310.1 404.5 300.4 413.5C290.7 422.6 275.5 422.1 266.5 412.4C264.5 410.3 261.2 408 256 408zM128 240C145.7 240 160 225.7 160 208C177.7 208 192 222.3 192 240C192 257.7 177.7 272 160 272C142.3 272 128 257.7 128 240zM80 240C80 221.1 85.95 205.4 95.99 192C88.04 192 81.14 186.1 80.12 177.1C79.03 169.2 85.25 161.2 94.02 160.1L105.5 158.7C130.1 155.5 152.1 137.4 159.1 112.8L160.6 107.6C163 99.11 171.9 94.19 180.4 96.62C188.9 99.04 193.8 107.9 191.4 116.4L189.9 121.5C185.7 136.3 178.1 149.6 168 160.4C208.5 164.4 240 198.5 240 240C240 284.2 204.2 320 160 320C115.8 320 80 284.2 80 240zM160 288C186.5 288 208 266.5 208 240C208 213.5 186.5 192 160 192C133.5 192 112 213.5 112 240C112 266.5 133.5 288 160 288zM384 240C384 257.7 369.7 272 352 272C334.3 272 320 257.7 320 240C337.7 240 352 225.7 352 208C369.7 208 384 222.3 384 240zM432 240C432 284.2 396.2 320 352 320C307.8 320 272 284.2 272 240C272 198.5 303.5 164.4 343.1 160.4C333.9 149.6 326.3 136.3 322.1 121.5L320.6 116.4C318.2 107.9 323.1 99.04 331.6 96.62C340.1 94.19 348.1 99.11 351.4 107.6L352.9 112.8C359.9 137.4 381 155.5 406.5 158.7L417.1 160.1C426.8 161.2 432.1 169.2 431.9 177.1C430.9 186.1 423.1 192 416 192C426 205.4 432 221.1 432 240V240zM352 192C325.5 192 304 213.5 304 240C304 266.5 325.5 288 352 288C378.5 288 400 266.5 400 240C400 213.5 378.5 192 352 192zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-pouting": [512, 512, [], "e387", "M256.1 319.1C298.4 319.1 334.9 345.5 350.8 382.1C356.2 394.4 342.1 403.7 329.7 398.5C307.3 389 282.4 383.7 256.1 383.7C229.7 383.7 204.8 389 182.4 398.5C170 403.7 155.9 394.4 161.3 382.1C177.2 345.5 213.7 319.1 256.1 319.1V319.1zM144.4 240C144.4 231.2 147.9 223.2 153.7 217.4L122.9 207.2C114.6 204.4 110 195.3 112.8 186.9C115.6 178.6 124.7 174 133.1 176.8L229.1 208.8C237.4 211.6 241.1 220.7 239.2 229.1C236.4 237.4 227.3 241.1 218.9 239.2L208.1 235.6C208.3 237 208.4 238.5 208.4 240C208.4 257.7 194 272 176.4 272C158.7 272 144.4 257.7 144.4 240V240zM368.4 240C368.4 257.7 354 272 336.4 272C318.7 272 304.4 257.7 304.4 240C304.4 238.4 304.5 236.8 304.7 235.3L293.1 239.2C284.7 241.1 275.6 237.4 272.8 229.1C270 220.7 274.6 211.6 282.9 208.8L378.9 176.8C387.3 174 396.4 178.6 399.2 186.9C401.1 195.3 397.4 204.4 389.1 207.2L358.9 217.2C364.7 223 368.4 231.1 368.4 240H368.4zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "face-raised-eyebrow": [512, 512, [], "e388", "M208.4 240C208.4 257.7 194 272 176.4 272C158.7 272 144.4 257.7 144.4 240C144.4 222.3 158.7 208 176.4 208C194 208 208.4 222.3 208.4 240zM304.4 240C304.4 222.3 318.7 208 336.4 208C354 208 368.4 222.3 368.4 240C368.4 257.7 354 272 336.4 272C318.7 272 304.4 257.7 304.4 240zM160 352C160 338.7 170.7 328 184 328H328C341.3 328 352 338.7 352 352C352 365.3 341.3 376 328 376H184C170.7 376 160 365.3 160 352zM299.3 171.3C293.1 177.6 282.9 177.6 276.7 171.3C270.4 165.1 270.4 154.9 276.7 148.7L306.2 119.2C331.2 94.2 372.8 98.32 392.4 127.7L397.3 135.1C402.2 142.5 400.2 152.4 392.9 157.3C385.5 162.2 375.6 160.2 370.7 152.9L365.8 145.5C357.4 132.9 339.5 131.1 328.8 141.8L299.3 171.3zM192 144C200.8 144 208 151.2 208 160C208 168.8 200.8 176 192 176H128C119.2 176 112 168.8 112 160C112 151.2 119.2 144 128 144H192zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-relieved": [512, 512, [], "e389", "M256 368C286.4 368 307.2 354.9 319 343C328.4 333.7 343.6 333.7 352.1 343C362.3 352.4 362.3 367.6 352.1 376.1C333.9 396.1 301.4 416 256 416C210.6 416 178.1 396.1 159 376.1C149.7 367.6 149.7 352.4 159 343C168.4 333.7 183.6 333.7 192.1 343C204.8 354.9 225.6 368 256 368zM377 242.3C384.6 234.3 397.2 233.9 405.3 241.4C413.4 248.1 413.8 261.6 406.2 269.7C391.7 285.2 370.1 292 351.6 292C332.3 292 311.6 285.2 297 269.7C289.5 261.6 289.9 248.1 297.9 241.4C306 233.9 318.7 234.3 326.2 242.3C331.7 248.2 340.1 252 351.6 252C362.3 252 371.6 248.2 377 242.3zM134.2 242.3C139.7 248.2 148.1 252 159.6 252C170.3 252 179.6 248.2 185 242.3C192.6 234.3 205.2 233.9 213.3 241.4C221.4 248.1 221.8 261.6 214.2 269.7C199.7 285.2 178.1 292 159.6 292C140.3 292 119.6 285.2 105 269.7C97.48 261.6 97.89 248.1 105.9 241.4C114 233.9 126.7 234.3 134.2 242.3V242.3zM207.2 106.9C209.1 115.3 205.4 124.4 197.1 127.2L190.7 129.3C167.1 137.2 146.8 152.7 132.1 173.4L125.3 184.9C120.4 192.2 110.5 194.2 103.1 189.3C95.77 184.4 93.79 174.5 98.69 167.1L106.3 155.7C124.1 129 150.2 109.1 180.6 98.93L186.9 96.82C195.3 94.03 204.4 98.56 207.2 106.9L207.2 106.9zM314.9 127.2C306.6 124.4 302 115.3 304.8 106.9C307.6 98.56 316.7 94.03 325.1 96.82L331.4 98.93C361.8 109.1 387.9 129 405.7 155.7L413.3 167.1C418.2 174.5 416.2 184.4 408.9 189.3C401.5 194.2 391.6 192.2 386.7 184.9L379 173.4C365.2 152.7 344.9 137.2 321.3 129.3L314.9 127.2zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-rolling-eyes": [512, 512, [128580, "meh-rolling-eyes"], "f5a5", "M168 376C168 362.7 178.7 352 192 352H320C333.3 352 344 362.7 344 376C344 389.3 333.3 400 320 400H192C178.7 400 168 389.3 168 376zM80 224C80 179.8 115.8 144 160 144C204.2 144 240 179.8 240 224C240 268.2 204.2 304 160 304C115.8 304 80 268.2 80 224zM160 272C186.5 272 208 250.5 208 224C208 209.7 201.7 196.8 191.8 188C191.9 189.3 192 190.6 192 192C192 209.7 177.7 224 160 224C142.3 224 128 209.7 128 192C128 190.6 128.1 189.3 128.2 188C118.3 196.8 112 209.7 112 224C112 250.5 133.5 272 160 272V272zM272 224C272 179.8 307.8 144 352 144C396.2 144 432 179.8 432 224C432 268.2 396.2 304 352 304C307.8 304 272 268.2 272 224zM352 272C378.5 272 400 250.5 400 224C400 209.7 393.7 196.8 383.8 188C383.9 189.3 384 190.6 384 192C384 209.7 369.7 224 352 224C334.3 224 320 209.7 320 192C320 190.6 320.1 189.3 320.2 188C310.3 196.8 304 209.7 304 224C304 250.5 325.5 272 352 272zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "face-sad-cry": [512, 512, [128557, "sad-cry"], "f5b3", "M159.6 220C148.1 220 139.7 223.8 134.2 229.7C126.7 237.7 114 238.1 105.1 230.6C97.89 223 97.48 210.4 105 202.3C119.6 186.8 140.3 180 159.6 180C178.1 180 199.7 186.8 214.2 202.3C221.8 210.4 221.4 223 213.3 230.6C205.2 238.1 192.6 237.7 185 229.7C179.6 223.8 170.3 220 159.6 220zM297.9 230.6C289.9 223 289.5 210.4 297 202.3C311.6 186.8 332.3 180 351.6 180C370.1 180 391.7 186.8 406.2 202.3C413.8 210.4 413.4 223 405.3 230.6C397.2 238.1 384.6 237.7 377 229.7C371.6 223.8 362.3 220 351.6 220C340.1 220 331.7 223.8 326.2 229.7C318.7 237.7 306 238.1 297.9 230.6zM208 320C208 293.5 229.5 272 256 272C282.5 272 304 293.5 304 320V352C304 378.5 282.5 400 256 400C229.5 400 208 378.5 208 352V320zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM400 406.1C439.4 368.2 464 314.1 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 314.1 72.55 368.2 112 406.1V288C112 274.7 122.7 264 136 264C149.3 264 160 274.7 160 288V440.6C188.7 455.5 221.4 464 256 464C290.6 464 323.3 455.5 352 440.6V288C352 274.7 362.7 264 376 264C389.3 264 400 274.7 400 288V406.1z"],
    "face-sad-sweat": [576, 512, [], "e38a", "M288 48C173.1 48 80 141.1 80 256C80 261.7 80.23 267.4 80.68 272.1L80.01 272.1C68.39 256.5 48.28 252.2 32.02 259.3C32.01 258.2 32 257.1 32 256C32 114.6 146.6 0 288 0C429.4 0 544 114.6 544 256C544 397.4 429.4 512 288 512C213.5 512 146.4 480.2 99.62 429.3C112.6 418.5 122.1 403.7 126 386.5C164.2 433.8 222.6 464 288 464C402.9 464 496 370.9 496 256C496 141.1 402.9 48 288 48L288 48zM35.66 299.4C37.84 296.3 39.86 293.6 41.6 291.3C44.8 286.9 51.2 286.9 54.4 291.3C67.57 308.6 96 349 96 369C96 383.2 89.58 395.9 79.45 404.5C71.02 411.7 60.02 416 48 416C21.54 416 0 395 0 369C0 351.7 21.44 319.1 35.66 299.4H35.66zM360.4 409.5C350.7 418.6 335.5 418.1 326.5 408.4C319.1 400.5 306.4 392 288 392C269.6 392 256.9 400.5 249.5 408.4C240.5 418.1 225.3 418.6 215.6 409.5C205.9 400.5 205.4 385.3 214.5 375.6C228.7 360.3 253.4 344 288 344C322.6 344 347.3 360.3 361.5 375.6C370.6 385.3 370.1 400.5 360.4 409.5zM367.6 304C349.1 304 335.6 289.7 335.6 272C335.6 254.3 349.1 240 367.6 240C385.3 240 399.6 254.3 399.6 272C399.6 289.7 385.3 304 367.6 304zM207.6 240C225.3 240 239.6 254.3 239.6 272C239.6 289.7 225.3 304 207.6 304C189.1 304 175.6 289.7 175.6 272C175.6 254.3 189.1 240 207.6 240zM219.9 178.7C196.4 202.3 166 217.9 133.1 223.4L130.6 223.8C121.9 225.2 113.7 219.3 112.2 210.6C110.8 201.9 116.7 193.7 125.4 192.2L127.9 191.8C154.2 187.4 178.5 174.9 197.3 156.1L204.7 148.7C210.9 142.4 221.1 142.4 227.3 148.7C233.6 154.9 233.6 165.1 227.3 171.3L219.9 178.7zM371.3 148.7L378.7 156.1C397.5 174.9 421.8 187.4 448.2 191.8L450.6 192.2C459.3 193.7 465.2 201.9 463.8 210.6C462.3 219.3 454.1 225.2 445.4 223.8L442.9 223.4C409.1 217.9 379.6 202.3 356.1 178.7L348.7 171.3C342.4 165.1 342.4 154.9 348.7 148.7C354.9 142.4 365.1 142.4 371.3 148.7z"],
    "face-sad-tear": [512, 512, [128546, "sad-tear"], "f5b4", "M169.6 291.3C172.8 286.9 179.2 286.9 182.4 291.3C195.6 308.6 223.1 349 223.1 369C223.1 395 202.5 416 175.1 416C149.5 416 127.1 395 127.1 369C127.1 349 156.6 308.6 169.6 291.3H169.6zM368 346.8C377.9 355.6 378.7 370.8 369.9 380.7C361 390.6 345.9 391.4 335.1 382.6C314.7 363.5 286.7 352 256 352C242.7 352 232 341.3 232 328C232 314.7 242.7 304 256 304C299 304 338.3 320.2 368 346.8L368 346.8zM335.6 176C353.3 176 367.6 190.3 367.6 208C367.6 225.7 353.3 240 335.6 240C317.1 240 303.6 225.7 303.6 208C303.6 190.3 317.1 176 335.6 176zM175.6 240C157.1 240 143.6 225.7 143.6 208C143.6 190.3 157.1 176 175.6 176C193.3 176 207.6 190.3 207.6 208C207.6 225.7 193.3 240 175.6 240zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM175.9 448C200.5 458.3 227.6 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 308.7 67.59 356.8 99.88 393.4C110.4 425.4 140.9 447.9 175.9 448V448z"],
    "face-saluting": [640, 512, [129761], "e484", "M169.9 155.4C169.9 155.4 169.9 155.4 169.9 155.4L173.2 152.1C187.5 142.6 207.5 145.7 217.9 160C228.3 174.3 225.2 194.3 210.9 204.7L128.5 264.6C99.17 285.9 59.12 284.8 30.98 261.9L29.49 260.7C-12.06 226.9-9.257 162.5 35.09 132.5L222.2 5.523C236.8-4.4 256.7-.5875 266.6 14.04C276.5 28.66 272.7 48.56 258.1 58.48L127.1 146.8V185.8L169.9 155.4zM352 0C493.4 0 608 114.6 608 256C608 397.4 493.4 512 352 512C229.1 512 126.5 425.5 101.7 310C117.6 307.1 133.1 300.7 146.9 290.8C163.4 389.1 248.1 464 352 464C466.9 464 560 370.9 560 256C560 141.1 466.9 48 352 48C334.1 48 316.7 50.27 300 54.54C305.9 38.98 305.6 21.36 298.5 5.609C315.7 1.934 333.6 0 352 0V0zM272.4 176C290 176 304.4 190.3 304.4 208C304.4 225.7 290 240 272.4 240C258.4 240 246.6 231.1 242.2 218.6C250.9 207.6 255.7 194.2 256 180.5C260.8 177.6 266.4 176 272.4 176zM352 355C392.6 355 419.9 343 434.5 333.1C445.5 325.7 460.4 328.5 467.9 339.5C475.3 350.5 472.4 365.4 461.5 372.9C438.1 388.1 402.3 403 352 403C301.7 403 265 388.1 242.5 372.9C231.6 365.4 228.7 350.5 236.1 339.5C243.6 328.5 258.5 325.7 269.5 333.1C284.1 343 311.4 355 352 355zM400.4 208C400.4 190.3 414.7 176 432.4 176C450 176 464.4 190.3 464.4 208C464.4 225.7 450 240 432.4 240C414.7 240 400.4 225.7 400.4 208z"],
    "face-scream": [640, 512, [], "e38b", "M319.1 48C205.1 48 111.1 141.1 111.1 256C111.1 271.2 113.6 285.1 116.7 300.2C101.8 290.5 83.74 286.4 66.05 288.6C64.7 277.9 63.1 267 63.1 256C63.1 114.6 178.6 0 319.1 0C461.4 0 576 114.6 576 256C576 267 575.3 277.9 573.9 288.5C556.2 286.4 538.2 290.6 523.3 300.3C526.4 286 528 271.2 528 256C528 141.1 434.9 48 319.1 48H319.1zM319.1 464C361.7 464 400.5 451.8 433 430.7C426.1 450.9 421.3 471.8 418.2 492.5C387.1 505.1 354.8 512 319.1 512C285.2 512 252.1 505.1 221.8 492.5C218.8 471.8 213.9 450.1 207.1 430.7C239.6 451.8 278.4 464 319.1 464L319.1 464zM588.5 326.1C608.5 339.1 614.1 366.5 600.9 386.2C574.5 426.2 557.3 461.5 557.8 511.1L448 512C455 443.6 482.8 374.1 536.7 330.1C550.9 318.2 572.1 316.4 588.5 326.1L588.5 326.1zM174.6 189C197.1 152.2 237.5 134.4 264.7 149.3C291.1 164.2 295.9 206.1 273.4 242.1C250.9 279.8 210.5 297.6 183.3 282.7C156 267.8 152.1 225.9 174.6 189V189zM368 352V384C368 410.5 346.5 432 320 432C293.5 432 272 410.5 272 384V352C272 325.5 293.5 304 320 304C346.5 304 368 325.5 368 352zM375.3 149.3C402.5 134.4 442.9 152.2 465.4 189C487.9 225.9 483.1 267.8 456.7 282.7C429.5 297.6 389.1 279.8 366.6 242.1C344.1 206.1 348 164.2 375.3 149.3zM192 512L82.29 511.1C82.73 461.5 65.56 426.2 39.12 386.2C25.99 366.5 31.53 339.1 51.55 326.1C67.97 316.4 89.12 318.2 103.4 330.1C157.2 374.1 185 443.6 192 512L192 512z"],
    "face-shush": [512, 512, [], "e38c", "M48 256C48 329.6 86.27 394.3 144 431.3V456C144 467.8 146.3 479.1 150.5 489.3C61.76 449.1 0 359.8 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 338.2 473.2 411.4 412.1 458.3C419.3 439.8 415.6 418.8 402.6 403.6C440.5 365.9 464 313.7 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256V256zM347.3 251.3C338.6 260.1 326.8 269 312 275.9V248C312 245.2 311.8 242.4 311.4 239.6C316.6 236.1 321 232.4 324.7 228.7C330.9 222.4 341.1 222.4 347.3 228.7C353.6 234.9 353.6 245.1 347.3 251.3H347.3zM200 275.9C185.2 269 173.4 260.1 164.7 251.3C158.4 245.1 158.4 234.9 164.7 228.7C170.9 222.4 181.1 222.4 187.3 228.7C190.1 232.4 195.4 236.1 200.6 239.6C200.2 242.4 200 245.2 200 248L200 275.9zM144.4 144C144.4 126.3 158.7 112 176.4 112C194 112 208.4 126.3 208.4 144C208.4 161.7 194 176 176.4 176C158.7 176 144.4 161.7 144.4 144zM304.4 144C304.4 126.3 318.7 112 336.4 112C354 112 368.4 126.3 368.4 144C368.4 161.7 354 176 336.4 176C318.7 176 304.4 161.7 304.4 144zM280 320H232V248C232 234.7 242.7 224 256 224C269.3 224 280 234.7 280 248V320zM224 419.5L287.6 464H297.5C304.6 464 311.4 460.8 315.1 455.4L341.6 424.6C350 414.5 365.2 413.1 375.4 421.6C385.5 430 386.9 445.2 378.4 455.4L352.8 486.1C339.1 502.5 318.9 512 297.5 512H232C201.1 512 176 486.9 176 456V408C176 377.1 201.1 352 232 352H264C294.9 352 320 377.1 320 408V416C320 429.3 309.3 440 296 440C282.7 440 272 429.3 272 416V408C272 403.6 268.4 400 264 400H232C227.6 400 224 403.6 224 408V419.5z"],
    "face-sleeping": [512, 512, [], "e38d", "M255.1 464C370.9 464 464 370.9 464 256C464 225.3 457.3 196.1 445.4 169.9C439.9 157.9 445.3 143.6 457.3 138.2C469.4 132.7 483.6 137.1 489.1 150.1C503.8 182.4 512 218.3 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C293.7 0 329.6 8.18 361.9 22.89C374 28.38 379.3 42.61 373.8 54.67C368.4 66.74 354.1 72.07 342.1 66.58C315.9 54.65 286.7 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464L255.1 464zM215.1 384C215.1 361.9 233.9 344 255.1 344C278.1 344 296 361.9 296 384C296 406.1 278.1 424 255.1 424C233.9 424 215.1 406.1 215.1 384zM320 128C311.2 128 304 120.8 304 112C304 103.2 311.2 96 320 96H384C390.5 96 396.3 99.9 398.8 105.9C401.3 111.9 399.9 118.7 395.3 123.3L358.6 160H384C392.8 160 400 167.2 400 176C400 184.8 392.8 192 384 192H320C313.5 192 307.7 188.1 305.2 182.1C302.7 176.1 304.1 169.3 308.7 164.7L345.4 128H320zM432 .0003H496C502.5 .0003 508.3 3.899 510.8 9.877C513.3 15.86 511.9 22.74 507.3 27.31L470.6 64H496C504.8 64 512 71.16 512 80C512 88.84 504.8 96 496 96H432C425.5 96 419.7 92.1 417.2 86.12C414.7 80.14 416.1 73.26 420.7 68.69L457.4 32H432C423.2 32 416 24.84 416 16C416 7.164 423.2 .0006 432 .0006V.0003zM377 242.3C384.6 234.3 397.2 233.9 405.3 241.4C413.4 248.1 413.8 261.6 406.2 269.7C391.7 285.2 370.1 292 351.6 292C332.3 292 311.6 285.2 297 269.7C289.5 261.6 289.9 248.1 297.9 241.4C306 233.9 318.7 234.3 326.2 242.3C331.7 248.2 340.1 252 351.6 252C362.3 252 371.6 248.2 377 242.3zM134.2 242.3C139.7 248.2 148.1 252 159.6 252C170.3 252 179.6 248.2 185 242.3C192.6 234.3 205.2 233.9 213.3 241.4C221.4 248.1 221.8 261.6 214.2 269.7C199.7 285.2 178.1 292 159.6 292C140.3 292 119.6 285.2 105 269.7C97.48 261.6 97.89 248.1 105.9 241.4C114 233.9 126.7 234.3 134.2 242.3V242.3z"],
    "face-sleepy": [512, 512, [], "e38e", "M256 464C303 464 346.4 448.4 381.2 422.1C383.9 436.1 384 451.8 384 464C384 468.5 384.4 472.9 385.1 477.1C347.2 499.3 303.1 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 292.1 504.2 328.1 490 359.9C482.7 353.6 474.1 348.1 467.4 343.1C461.6 339.4 455.6 335.8 449.5 332.6C458.8 308.9 464 283 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464zM256 347.1C290.8 347.1 320.1 364.8 336.1 389.5C342.9 400.6 330.1 410.2 317.8 405.9C298.9 399.4 278 395.8 256 395.8C234.1 395.8 213.2 399.4 194.3 405.9C181.1 410.2 169.2 400.6 175.1 389.5C191.1 364.8 221.3 347.1 256 347.1V347.1zM326.2 250.3C331.7 256.2 340.1 260 351.6 260C362.3 260 371.6 256.2 377 250.3C384.6 242.3 397.2 241.9 405.3 249.4C413.4 256.1 413.8 269.6 406.2 277.7C391.7 293.2 370.1 300 351.6 300C332.3 300 311.6 293.2 297 277.7C289.5 269.6 289.9 256.1 297.9 249.4C306 241.9 318.7 242.3 326.2 250.3zM185 250.3C192.6 242.3 205.2 241.9 213.3 249.4C221.4 256.1 221.8 269.6 214.2 277.7C199.7 293.2 178.1 300 159.6 300C140.3 300 119.6 293.2 105 277.7C97.48 269.6 97.89 256.1 105.9 249.4C114 241.9 126.7 242.3 134.2 250.3C139.7 256.2 148.1 260 159.6 260C170.3 260 179.6 256.2 185 250.3V250.3zM464 512C437.5 512 416 490.5 416 464C416 432 416 361.6 352 336C400 336 512 384 512 464C512 490.5 490.5 512 464 512z"],
    "face-smile": [512, 512, [128578, "smile"], "f118", "M256 352C293.2 352 319.2 334.5 334.4 318.1C343.3 308.4 358.5 307.7 368.3 316.7C378 325.7 378.6 340.9 369.6 350.6C347.7 374.5 309.7 400 256 400C202.3 400 164.3 374.5 142.4 350.6C133.4 340.9 133.1 325.7 143.7 316.7C153.5 307.7 168.7 308.4 177.6 318.1C192.8 334.5 218.8 352 256 352zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-smile-beam": [512, 512, [128522, "smile-beam"], "f5b8", "M256 352C293.2 352 319.2 334.5 334.4 318.1C343.3 308.4 358.5 307.7 368.3 316.7C378 325.7 378.6 340.9 369.6 350.6C347.7 374.5 309.7 400 256 400C202.3 400 164.3 374.5 142.4 350.6C133.4 340.9 133.1 325.7 143.7 316.7C153.5 307.7 168.7 308.4 177.6 318.1C192.8 334.5 218.8 352 256 352zM217.6 228.8L217.6 228.8L217.4 228.5C217.2 228.3 217 228 216.7 227.6C216 226.8 215.1 225.7 213.9 224.3C211.4 221.4 207.9 217.7 203.7 213.1C194.9 206.2 184.8 200 176 200C167.2 200 157.1 206.2 148.3 213.1C144.1 217.7 140.6 221.4 138.1 224.3C136.9 225.7 135.1 226.8 135.3 227.6C134.1 228 134.8 228.3 134.6 228.5L134.4 228.8L134.4 228.8C132.3 231.6 128.7 232.7 125.5 231.6C122.2 230.5 120 227.4 120 224C120 206.1 126.7 188.4 136.6 175.2C146.4 162.2 160.5 152 176 152C191.5 152 205.6 162.2 215.4 175.2C225.3 188.4 232 206.1 232 224C232 227.4 229.8 230.5 226.5 231.6C223.3 232.7 219.7 231.6 217.6 228.8V228.8zM377.6 228.8L377.4 228.5C377.2 228.3 377 228 376.7 227.6C376 226.8 375.1 225.7 373.9 224.3C371.4 221.4 367.9 217.7 363.7 213.1C354.9 206.2 344.8 200 336 200C327.2 200 317.1 206.2 308.3 213.1C304.1 217.7 300.6 221.4 298.1 224.3C296.9 225.7 295.1 226.8 295.3 227.6C294.1 228 294.8 228.3 294.6 228.5L294.4 228.8L294.4 228.8C292.3 231.6 288.7 232.7 285.5 231.6C282.2 230.5 280 227.4 280 224C280 206.1 286.7 188.4 296.6 175.2C306.4 162.2 320.5 152 336 152C351.5 152 365.6 162.2 375.4 175.2C385.3 188.4 392 206.1 392 224C392 227.4 389.8 230.5 386.5 231.6C383.3 232.7 379.7 231.6 377.6 228.8L377.6 228.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-smile-halo": [512, 512, [], "e38f", "M512 80C512 124.2 397.4 160 256 160C114.6 160 0 124.2 0 80C0 35.82 114.6 0 256 0C397.4 0 512 35.82 512 80zM256 48C149.1 48 64 62.33 64 80C64 97.67 149.1 112 256 112C362 112 448 97.67 448 80C448 62.33 362 48 256 48zM92.01 172.1C74.24 201.2 64 235.4 64 271.1C64 378 149.1 464 256 464C362 464 448 378 448 271.1C448 235.4 437.8 201.2 419.1 172.1C436.9 167.5 452.4 162.3 466.4 156.5C485.3 190.7 496 230.1 496 271.1C496 404.5 388.5 512 256 512C123.5 512 16 404.5 16 271.1C16 230.1 26.73 190.7 45.58 156.5C59.57 162.3 75.14 167.5 92.01 172.1V172.1zM217.6 284.8L217.6 284.8L217.4 284.5C217.2 284.3 217 284 216.7 283.6C216 282.8 215.1 281.7 213.9 280.3C211.4 277.4 207.9 273.7 203.7 269.1C194.9 262.2 184.8 256 176 256C167.2 256 157.1 262.2 148.3 269.1C144.1 273.7 140.6 277.4 138.1 280.3C136.9 281.7 135.1 282.8 135.3 283.6C134.1 284 134.8 284.3 134.6 284.5L134.4 284.8L134.4 284.8C132.3 287.6 128.7 288.7 125.5 287.6C122.2 286.5 120 283.4 120 280C120 262.1 126.7 244.4 136.6 231.2C146.4 218.2 160.5 208 176 208C191.5 208 205.6 218.2 215.4 231.2C225.3 244.4 232 262.1 232 280C232 283.4 229.8 286.5 226.5 287.6C223.3 288.7 219.7 287.6 217.6 284.8V284.8zM143.7 332.7C153.5 323.7 168.7 324.4 177.6 334.1C192.8 350.5 218.8 368 256 368C293.2 368 319.2 350.5 334.4 334.1C343.3 324.4 358.5 323.7 368.3 332.7C378 341.7 378.6 356.9 369.6 366.6C347.7 390.5 309.7 416 256 416C202.3 416 164.3 390.5 142.4 366.6C133.4 356.9 133.1 341.7 143.7 332.7zM377.6 284.8L377.4 284.5C377.2 284.3 377 284 376.7 283.6C376 282.8 375.1 281.7 373.9 280.3C371.4 277.4 367.9 273.7 363.7 269.1C354.9 262.2 344.8 256 336 256C327.2 256 317.1 262.2 308.3 269.1C304.1 273.7 300.6 277.4 298.1 280.3C296.9 281.7 295.1 282.8 295.3 283.6C294.1 284 294.8 284.3 294.6 284.5L294.4 284.8L294.4 284.8C292.3 287.6 288.7 288.7 285.5 287.6C282.2 286.5 280 283.4 280 280C280 262.1 286.7 244.4 296.6 231.2C306.4 218.2 320.5 208 336 208C351.5 208 365.6 218.2 375.4 231.2C385.3 244.4 392 262.1 392 280C392 283.4 389.8 286.5 386.5 287.6C383.3 288.7 379.7 287.6 377.6 284.8L377.6 284.8z"],
    "face-smile-hearts": [640, 512, [], "e390", "M503.7 353.6C519.2 324.5 528 291.3 528 256C528 236.1 525.2 216.8 519.1 198.6C516.3 185.9 523.7 172.6 536.5 168.9C549.2 165.3 562.5 172.7 566.1 185.4C572.6 207.8 576 231.5 576 256C576 293.4 567.1 329 553.5 361.1C538.2 352.5 520.4 349.1 503.7 353.6L503.7 353.6zM448.1 419.9C447.3 436.8 452.6 453.1 463.8 467.8C422.8 495.7 373.3 512 320 512C258.7 512 202.4 490.4 158.3 454.4L171.3 441.3C178.6 433.1 183.1 425.4 187.4 416.3C223.4 446.1 269.6 464 320 464C368.3 464 412.8 447.5 448.1 419.9zM80.04 333.3C78.34 332 76.59 330.9 74.81 329.8C67.78 306.5 64 281.7 64 256C64 114.6 178.6 .0003 320 .0003C357.7 .0003 393.6 8.181 425.9 22.89C438 28.38 443.3 42.61 437.8 54.67C432.4 66.74 418.1 72.07 406.1 66.58C379.9 54.65 350.7 48 320 48C205.1 48 112 141.1 112 256C112 278.4 115.5 299.9 122.1 320.1C107.3 319.9 92.55 324.3 80.04 333.3H80.04zM207.7 316.7C217.5 307.7 232.7 308.4 241.6 318.1C256.8 334.5 282.8 352 320 352C357.2 352 383.2 334.5 398.4 318.1C407.3 308.4 422.5 307.7 432.3 316.7C442 325.7 442.6 340.9 433.6 350.6C411.7 374.5 373.7 400 320 400C266.3 400 228.3 374.5 206.4 350.6C197.4 340.9 197.1 325.7 207.7 316.7zM185.9 230.6C177.9 223 177.5 210.4 185 202.3C199.6 186.8 220.3 180 239.6 180C258.1 180 279.7 186.8 294.2 202.3C301.8 210.4 301.4 223 293.3 230.6C285.2 238.1 272.6 237.7 265 229.7C259.6 223.8 250.3 220 239.6 220C228.1 220 219.7 223.8 214.2 229.7C206.7 237.7 194 238.1 185.9 230.6V230.6zM399.6 220C388.1 220 379.7 223.8 374.2 229.7C366.7 237.7 354 238.1 345.9 230.6C337.9 223 337.5 210.4 345 202.3C359.6 186.8 380.3 180 399.6 180C418.1 180 439.7 186.8 454.2 202.3C461.8 210.4 461.4 223 453.3 230.6C445.2 238.1 432.6 237.7 425 229.7C419.6 223.8 410.3 220 399.6 220zM573.7 11.5C588.9-3.757 613.5-3.757 628.6 11.5C643.8 26.76 643.8 51.49 628.6 66.75L573.2 122.5C565.9 129.8 554.1 129.8 546.9 122.5L491.4 66.69C476.2 51.43 476.2 26.7 491.4 11.44C506.5-3.814 531.1-3.814 546.3 11.44L560 25.27L573.7 11.5zM628.6 450.7L573.2 506.5C565.9 513.8 554.1 513.8 546.9 506.5L491.4 450.7C476.2 435.4 476.2 410.7 491.4 395.4C506.5 380.2 531.1 380.2 546.3 395.4L560 409.3L573.7 395.5C588.9 380.2 613.5 380.2 628.6 395.5C643.8 410.8 643.8 435.5 628.6 450.7L628.6 450.7zM93.71 363.5C108.9 348.2 133.5 348.2 148.6 363.5C163.8 378.8 163.8 403.5 148.6 418.7L93.2 474.5C85.93 481.8 74.13 481.8 66.86 474.5L11.37 418.7C-3.791 403.4-3.791 378.7 11.37 363.4C26.54 348.2 51.12 348.2 66.29 363.4L80.03 377.3L93.71 363.5z"],
    "face-smile-horns": [640, 512, [], "e391", "M207.7 332.7C217.5 323.7 232.7 324.4 241.6 334.1C256.8 350.5 282.8 368 320 368C357.2 368 383.2 350.5 398.4 334.1C407.3 324.4 422.5 323.7 432.3 332.7C442 341.7 442.6 356.9 433.6 366.6C411.7 390.5 373.7 416 320 416C266.3 416 228.3 390.5 206.4 366.6C197.4 356.9 197.1 341.7 207.7 332.7V332.7zM208.4 256C208.4 247.2 211.9 239.2 217.7 233.4L186.9 223.2C178.6 220.4 174 211.3 176.8 202.9C179.6 194.6 188.7 190 197.1 192.8L293.1 224.8C301.4 227.6 305.1 236.7 303.2 245.1C300.4 253.4 291.3 257.1 282.9 255.2L272.1 251.6C272.3 253 272.4 254.5 272.4 256C272.4 273.7 258 288 240.4 288C222.7 288 208.4 273.7 208.4 256H208.4zM432.4 256C432.4 273.7 418 288 400.4 288C382.7 288 368.4 273.7 368.4 256C368.4 254.4 368.5 252.8 368.7 251.3L357.1 255.2C348.7 257.1 339.6 253.4 336.8 245.1C334 236.7 338.6 227.6 346.9 224.8L442.9 192.8C451.3 190 460.4 194.6 463.2 202.9C465.1 211.3 461.4 220.4 453.1 223.2L422.9 233.2C428.7 239 432.4 247.1 432.4 256H432.4zM64 256C64 231.4 67.47 207.6 73.94 185.1C29.61 125.8 6.506 50.11 .3109 19.14C-.9582 12.79 1.72 6.307 7.097 2.706C12.47-.8952 19.49-.9025 24.88 2.687C44.17 15.55 73.41 26.86 103.3 35.78C126.5 42.74 149.2 47.99 166.2 51.3C209.1 19.09 262.3 .0002 320 .0002C377.7 .0002 430.9 19.09 473.8 51.3C490.8 47.99 513.5 42.74 536.7 35.78C566.6 26.86 595.8 15.55 615.1 2.687C620.5-.9025 627.5-.8952 632.9 2.706C638.3 6.307 640.1 12.79 639.7 19.14C633.5 50.11 610.4 125.8 566.1 185.1C572.5 207.6 576 231.4 576 256C576 397.4 461.4 512 320 512C178.6 512 64 397.4 64 256V256zM320 464C434.9 464 528 370.9 528 256C528 141.1 434.9 48 320 48C205.1 48 112 141.1 112 256C112 370.9 205.1 464 320 464z"],
    "face-smile-plus": [640, 512, ["smile-plus"], "f5b9", "M544 0C557.3 0 568 10.75 568 24V72H616C629.3 72 640 82.75 640 96C640 109.3 629.3 120 616 120H568V168C568 181.3 557.3 192 544 192C530.7 192 520 181.3 520 168V120H472C458.7 120 448 109.3 448 96C448 82.75 458.7 72 472 72H520V24C520 10.75 530.7 0 544 0zM112.4 240C112.4 222.3 126.7 208 144.4 208C162 208 176.4 222.3 176.4 240C176.4 257.7 162 272 144.4 272C126.7 272 112.4 257.7 112.4 240V240zM336.4 240C336.4 257.7 322 272 304.4 272C286.7 272 272.4 257.7 272.4 240C272.4 222.3 286.7 208 304.4 208C322 208 336.4 222.3 336.4 240zM224 368C255.1 368 282.9 354.4 302 332.8C310.8 322.8 325.9 321.9 335.9 330.7C345.8 339.4 346.8 354.6 337.1 364.5C310.2 396.1 269.4 416 224 416C178.6 416 137.8 396.1 110 364.5C101.2 354.6 102.2 339.4 112.1 330.7C122.1 321.9 137.2 322.8 145.1 332.8C165.1 354.4 192.9 368 224 368zM448 288C448 411.7 347.7 512 224 512C100.3 512 0 411.7 0 288C0 164.3 100.3 64 224 64C347.7 64 448 164.3 448 288zM224 112C126.8 112 48 190.8 48 288C48 385.2 126.8 464 224 464C321.2 464 400 385.2 400 288C400 190.8 321.2 112 224 112z"],
    "face-smile-relaxed": [512, 512, [], "e392", "M256 352C293.2 352 319.2 334.5 334.4 318.1C343.3 308.4 358.5 307.7 368.3 316.7C378 325.7 378.6 340.9 369.6 350.6C347.7 374.5 309.7 400 256 400C202.3 400 164.3 374.5 142.4 350.6C133.4 340.9 133.1 325.7 143.7 316.7C153.5 307.7 168.7 308.4 177.6 318.1C192.8 334.5 218.8 352 256 352zM175.6 220C164.1 220 155.7 223.8 150.2 229.7C142.7 237.7 130 238.1 121.9 230.6C113.9 223 113.5 210.4 121 202.3C135.6 186.8 156.3 180 175.6 180C194.1 180 215.7 186.8 230.2 202.3C237.8 210.4 237.4 223 229.3 230.6C221.2 238.1 208.6 237.7 201 229.7C195.6 223.8 186.3 220 175.6 220V220zM281.9 230.6C273.9 223 273.5 210.4 281 202.3C295.6 186.8 316.3 180 335.6 180C354.1 180 375.7 186.8 390.2 202.3C397.8 210.4 397.4 223 389.3 230.6C381.2 238.1 368.6 237.7 361 229.7C355.6 223.8 346.3 220 335.6 220C324.1 220 315.7 223.8 310.2 229.7C302.7 237.7 290 238.1 281.9 230.6zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-smile-tear": [512, 512, [], "e393", "M136.3 317.9C146.3 309.2 161.5 310.3 170.1 320.3C187 339.8 215.5 360 255.1 360C269.3 360 280 370.7 280 384C280 397.3 269.3 408 255.1 408C197.1 408 157.2 378.6 133.9 351.7C125.2 341.7 126.3 326.5 136.3 317.9L136.3 317.9zM304 369C304 349 332.4 308.6 345.6 291.3C348.8 286.9 355.2 286.9 358.4 291.3C371.4 308.6 400 349 400 369C400 395 378.5 416 352 416C325.5 416 304 395 304 369H304zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM352 448C395.4 448 432 413.4 432 369C432 368.3 431.1 367.6 431.1 366.1C452.3 334.9 464 296.8 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C285.4 464 313.4 457.9 338.7 446.9C343 447.6 347.5 448 352 448V448z"],
    "face-smile-tongue": [512, 512, [], "e394", "M217.6 228.8L217.4 228.5C217.2 228.3 217 228 216.7 227.6C216 226.8 215.1 225.7 213.9 224.3C211.4 221.4 207.9 217.7 203.7 213.1C194.9 206.2 184.8 200 176 200C167.2 200 157.1 206.2 148.3 213.1C144.1 217.7 140.6 221.4 138.1 224.3C136.9 225.7 135.1 226.8 135.3 227.6C134.1 228 134.8 228.3 134.6 228.5L134.4 228.8L134.4 228.8C132.3 231.6 128.7 232.7 125.5 231.6C122.2 230.5 119.1 227.4 119.1 224C119.1 206.1 126.7 188.4 136.6 175.2C146.4 162.2 160.5 152 175.1 152C191.5 152 205.6 162.2 215.4 175.2C225.3 188.4 231.1 206.1 231.1 224C231.1 227.4 229.8 230.5 226.5 231.6C223.3 232.7 219.7 231.6 217.6 228.8L217.6 228.8zM377.6 228.8L377.6 228.8L377.4 228.5C377.2 228.3 377 228 376.7 227.6C376 226.8 375.1 225.7 373.9 224.3C371.4 221.4 367.9 217.7 363.7 213.1C354.9 206.2 344.8 200 336 200C327.2 200 317.1 206.2 308.3 213.1C304.1 217.7 300.6 221.4 298.1 224.3C296.9 225.7 295.1 226.8 295.3 227.6C294.1 228 294.8 228.3 294.6 228.5L294.4 228.8L294.4 228.8C292.3 231.6 288.7 232.7 285.5 231.6C282.2 230.5 280 227.4 280 224C280 206.1 286.7 188.4 296.6 175.2C306.4 162.2 320.5 152 336 152C351.5 152 365.6 162.2 375.4 175.2C385.3 188.4 392 206.1 392 224C392 227.4 389.8 230.5 386.5 231.6C383.3 232.7 379.7 231.6 377.6 228.8V228.8zM419.5 452.1C375.2 489.8 318.2 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 283.2 507.8 309.4 499.9 333.9C509 357.8 507.7 385.5 493.9 409.4C477.1 436.1 449.2 452.6 419.5 452.1V452.1zM319.1 406.8C299.6 414.8 278.3 419.2 256 419.2C185.6 419.2 125.9 375.4 98.52 313.7C93.15 301.6 98.62 287.4 110.7 282.1C122.9 276.7 137 282.2 142.4 294.3C162.8 340.4 206.5 371.2 256 371.2C312.5 371.2 361.6 330.9 376.8 273.8C378.8 266.5 384 260.6 391 257.7C398 254.9 405.9 255.5 412.4 259.4L461.4 288.1C463.1 278.2 464 267.2 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C295.3 464 331.1 453.1 363.3 434.2L319.1 406.8zM452.4 385.4C463.4 366.2 456.8 341.8 437.7 330.7L437.3 330.5L412.6 315.6C401.4 340.1 385.1 361.7 365 378.8L398.5 399.6C417.3 410.6 441.5 404.2 452.4 385.4V385.4z"],
    "face-smile-upside-down": [512, 512, [], "e395", "M177.6 193.9C168.7 203.6 153.5 204.3 143.7 195.3C133.1 186.3 133.4 171.1 142.4 161.4C164.3 137.5 202.3 111.1 256 111.1C309.7 111.1 347.7 137.5 369.6 161.4C378.6 171.1 378 186.3 368.3 195.3C358.5 204.3 343.3 203.6 334.4 193.9C319.2 177.5 293.2 159.1 256 159.1C218.8 159.1 192.8 177.5 177.6 193.9V193.9zM176.4 336C158.7 336 144.4 321.7 144.4 304C144.4 286.3 158.7 272 176.4 272C194 272 208.4 286.3 208.4 304C208.4 321.7 194 336 176.4 336zM336.4 272C354 272 368.4 286.3 368.4 304C368.4 321.7 354 336 336.4 336C318.7 336 304.4 321.7 304.4 304C304.4 286.3 318.7 272 336.4 272zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "face-smile-wink": [512, 512, [128521, "smile-wink"], "f4da", "M256 352C293.2 352 319.2 334.5 334.4 318.1C343.3 308.4 358.5 307.7 368.3 316.7C378 325.7 378.6 340.9 369.6 350.6C347.7 374.5 309.7 400 256 400C202.3 400 164.3 374.5 142.4 350.6C133.4 340.9 133.1 325.7 143.7 316.7C153.5 307.7 168.7 308.4 177.6 318.1C192.8 334.5 218.8 352 256 352zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM281.9 230.6C273.9 223 273.5 210.4 281 202.3C295.6 186.8 316.3 180 335.6 180C354.1 180 375.7 186.8 390.2 202.3C397.8 210.4 397.4 223 389.3 230.6C381.2 238.1 368.6 237.7 361 229.7C355.6 223.8 346.3 220 335.6 220C324.1 220 315.7 223.8 310.2 229.7C302.7 237.7 290 238.1 281.9 230.6zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-smiling-hands": [640, 512, [], "e396", "M319.1 352C347.4 352 368.6 342.6 384 331.1V386.5C365.1 394.6 344.6 400 319.1 400C295.4 400 274 394.6 255.1 386.5V331.1C271.4 342.6 292.6 352 319.1 352zM64.34 242.6C71.31 107.5 183.1 0 319.1 0C456.9 0 568.7 107.5 575.7 242.6C559.6 237.1 541.3 240.3 527.1 252.3C525.1 139.1 433.6 48 319.1 48C206.4 48 114 139.1 112 252.3C98.73 240.3 80.37 237.1 64.34 242.6H64.34zM319.1 464C344.2 464 367.4 459.9 389 452.3C393.6 468.1 401.2 482.7 411.1 495.3C382.8 506.1 352.1 512 320 512C287.9 512 257.2 506.1 228.9 495.3C238.8 482.7 246.4 468.1 250.1 452.3C272.6 459.9 295.8 464 320 464H319.1zM281.6 228.8L281.6 228.8L281.4 228.5C281.2 228.3 281 228 280.7 227.6C280 226.8 279.1 225.7 277.9 224.3C275.4 221.4 271.9 217.7 267.7 213.1C258.9 206.2 248.8 200 239.1 200C231.2 200 221.1 206.2 212.3 213.1C208.1 217.7 204.6 221.4 202.1 224.3C200.9 225.7 199.1 226.8 199.3 227.6C198.1 228 198.8 228.3 198.6 228.5L198.4 228.8L198.4 228.8C196.3 231.6 192.7 232.7 189.5 231.6C186.2 230.5 183.1 227.4 183.1 224C183.1 206.1 190.7 188.4 200.6 175.2C210.4 162.2 224.5 152 239.1 152C255.5 152 269.6 162.2 279.4 175.2C289.3 188.4 295.1 206.1 295.1 224C295.1 227.4 293.8 230.5 290.5 231.6C287.3 232.7 283.7 231.6 281.6 228.8V228.8zM441.6 228.8L441.4 228.5C441.2 228.3 441 228 440.7 227.6C440 226.8 439.1 225.7 437.9 224.3C435.4 221.4 431.9 217.7 427.7 213.1C418.9 206.2 408.8 200 400 200C391.2 200 381.1 206.2 372.3 213.1C368.1 217.7 364.6 221.4 362.1 224.3C360.9 225.7 359.1 226.8 359.3 227.6C358.1 228 358.8 228.3 358.6 228.5L358.4 228.8L358.4 228.8C356.3 231.6 352.7 232.7 349.5 231.6C346.2 230.5 344 227.4 344 224C344 206.1 350.7 188.4 360.6 175.2C370.4 162.2 384.5 152 400 152C415.5 152 429.6 162.2 439.4 175.2C449.3 188.4 456 206.1 456 224C456 227.4 453.8 230.5 450.5 231.6C447.3 232.7 443.7 231.6 441.6 228.8L441.6 228.8zM520 350.6C517.4 353.2 517.4 357.4 520 360C522.6 362.6 526.8 362.6 529.4 360L596.7 292.7C602.9 286.4 613.1 286.4 619.3 292.7C625.6 298.9 625.6 309.1 619.3 315.3L552 382.6C549.4 385.2 549.4 389.4 552 392C554.6 394.6 558.8 394.6 561.4 392L612.7 340.7C618.9 334.4 629.1 334.4 635.3 340.7C641.6 346.9 641.6 357.1 635.3 363.3L584 414.6C581.4 417.2 581.4 421.4 584 424C586.6 426.6 590.8 426.6 593.4 424L612.7 404.7C618.9 398.4 629.1 398.4 635.3 404.7C641.6 410.9 641.6 421.1 635.3 427.3L578.5 484.1C560.7 501.1 536.4 512 511.2 512C458.6 512 416 469.4 416 416.8V330.4C416 319.4 424.1 310.4 436 310.4C447 310.4 456 319.4 456 330.4V350.1C456 357.2 464.6 360.8 469.7 355.7L548.7 276.7C554.9 270.4 565.1 270.4 571.3 276.7C577.6 282.9 577.6 293.1 571.3 299.3L520 350.6zM91.31 276.7L170.3 355.7C175.4 360.8 184 357.2 184 350.1V330.4C184 319.4 192.1 310.4 204 310.4C215 310.4 224 319.4 224 330.4V416.8C224 469.4 181.4 512 128.8 512C103.6 512 79.34 501.1 61.49 484.1L4.686 427.3C-1.562 421.1-1.562 410.9 4.686 404.7C10.93 398.4 21.07 398.4 27.31 404.7L46.63 424C49.22 426.6 53.41 426.6 55.1 424C58.59 421.4 58.59 417.2 55.1 414.6L4.686 363.3C-1.562 357.1-1.562 346.9 4.686 340.7C10.93 334.4 21.07 334.4 27.31 340.7L78.63 392C81.22 394.6 85.41 394.6 87.1 392C90.59 389.4 90.59 385.2 87.1 382.6L20.69 315.3C14.44 309.1 14.44 298.9 20.69 292.7C26.93 286.4 37.06 286.4 43.31 292.7L110.6 360C113.2 362.6 117.4 362.6 119.1 360C122.6 357.4 122.6 353.2 119.1 350.6L68.69 299.3C62.44 293.1 62.44 282.9 68.69 276.7C74.93 270.4 85.06 270.4 91.31 276.7L91.31 276.7z"],
    "face-smirking": [512, 512, [], "e397", "M380.4 349.7C368.2 380.1 338.8 400 306.1 400H184C170.7 400 160 389.3 160 376C160 362.7 170.7 352 184 352H306.1C319.2 352 330.9 344 335.8 331.9L337.7 327.1C342.6 314.8 356.6 308.8 368.9 313.7C381.2 318.6 387.2 332.6 382.3 344.9L380.4 349.7zM176 192C193.7 192 208 206.3 208 224C208 241.7 193.7 256 176 256C158.3 256 144 241.7 144 224H112C103.2 224 96 216.8 96 208C96 199.2 103.2 192 112 192H176zM288 208C288 199.2 295.2 192 304 192H368C385.7 192 400 206.3 400 224C400 241.7 385.7 256 368 256C350.3 256 336 241.7 336 224H304C295.2 224 288 216.8 288 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-spiral-eyes": [512, 512, [], "e485", "M338.1 304.5C337.8 297.9 342.1 292.3 349.6 292C396.5 290.1 431.8 247.1 427.7 207.7L427.6 207.4L427.6 207C425.6 166.8 386.8 136.4 351.4 140.3L351.1 140.4L350.8 140.4C314.5 142.5 288.6 176.1 292.4 204.9L292.4 205.3L292.4 205.6C294.6 235.4 323.7 256.6 348.4 253.1L348.7 253.1L349.1 253C374.8 250.9 391.1 226.8 387.1 208.5L387.9 208.1L387.9 207.8C385.7 188.3 366.4 176.4 352.4 179.2L352.1 179.3L351.7 179.3C336.6 181.4 329.8 195.7 331.8 203.4L331.9 203.7L332 204.1C332.9 208.4 335.4 211.5 338.6 213.3C339.5 213.8 340.3 214.2 341.1 214.5C339.5 212.6 338.4 210.2 338.1 207.5C337.1 196.4 346.1 191.7 352.2 191.1C358.8 190.4 365.6 193.3 369.9 199.6C374.8 206.4 374.3 215.1 371.7 221.4C368.8 228.4 362.8 234.6 353.9 237.3C344.7 240.6 334.5 238.7 326.4 234C318.1 229.1 310.1 220.7 308.6 209.2C302.7 186.4 320.4 159.7 348.1 155.6C375.8 150.3 407.9 171.8 411.7 204.8C417.1 237.8 389.8 273.5 351.4 276.9C313.2 282.1 271.8 251.1 268.5 207.7C263.1 164.4 299.1 119.4 349.1 116.5C397.9 111.2 448.7 151.6 451.6 205.5C457.1 259.3 410.5 313.6 350.6 315.1C343.9 316.3 338.4 311.1 338.1 304.5L338.1 304.5zM308.9 346.6C331.1 331.8 360.6 334.7 379.5 353.6L384.1 359C394.3 368.4 394.3 383.6 384.1 392.1C375.6 402.3 360.4 402.3 351 392.1L345.6 387.5C342.9 384.8 338.7 384.4 335.5 386.5L328.8 390.1C308.5 404.5 281.8 403.4 262.7 388.1L260.1 386.7C258.1 384.4 253.9 384.4 251 386.7L249.3 388.1C230.2 403.4 203.5 404.5 183.2 390.1L176.5 386.5C173.3 384.4 169.1 384.8 166.4 387.5L160.1 392.1C151.6 402.3 136.4 402.3 127 392.1C117.7 383.6 117.7 368.4 127 359L132.5 353.6C151.4 334.7 180.9 331.8 203.1 346.6L209.8 351.1C212.7 352.1 216.6 352.8 219.3 350.6L221 349.3C241.5 332.9 270.5 332.9 290.1 349.3L292.7 350.6C295.4 352.8 299.3 352.1 302.2 351.1L308.9 346.6zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C185 48 122.4 83.52 84.86 137.8C103.3 116.2 130.6 101.2 161.4 100C168.1 99.74 173.6 104.9 173.9 111.5C174.2 118.1 169 123.7 162.4 123.1C115.5 125.9 80.15 168.9 84.34 208.3L84.38 208.6L84.39 208.1C86.38 249.2 125.2 279.6 160.6 275.7L160.9 275.6L161.2 275.6C197.5 273.5 223.4 239.9 219.6 211.1L219.6 210.7L219.6 210.4C217.4 180.6 188.3 159.4 163.6 162.9L163.3 162.9L162.9 162.1C137.2 165.1 120.9 189.2 124 207.5L124.1 207.9L124.1 208.2C126.3 227.7 145.6 239.6 159.6 236.8L159.9 236.7L160.3 236.7C175.4 234.6 182.2 220.3 180.2 212.6L180.1 212.3L179.1 211.9C179.1 207.6 176.6 204.5 173.5 202.7C172.5 202.2 171.7 201.8 170.9 201.5C172.5 203.4 173.6 205.8 173.9 208.5C174.9 219.6 165 224.3 159.8 224.9C153.2 225.6 146.4 222.7 142.1 216.4C137.2 209.6 137.7 200.9 140.3 194.6C143.2 187.6 149.2 181.4 158.1 178.7C167.3 175.4 177.5 177.3 185.6 181.1C193.9 186.9 201 195.3 203.4 206.8C209.3 229.6 191.6 256.3 163.9 260.4C136.2 265.7 104.1 244.2 100.3 211.2C94.91 178.2 122.2 142.5 160.6 139.1C198.8 133.9 240.2 164.9 243.5 208.3C248.9 251.6 212 296.6 162.9 299.5C114.1 304.8 63.3 264.4 60.44 210.5C59.29 199.2 60.42 187.9 63.47 177.1C53.5 201.5 47.1 228.1 47.1 255.1C47.1 370.9 141.1 464 255.1 464C370.9 464 464 370.9 464 255.1C464 141.1 370.9 47.1 255.1 47.1L256 48z"],
    "face-sunglasses": [512, 512, [], "e398", "M143.7 332.7C153.5 323.7 168.7 324.4 177.6 334.1C192.8 350.5 218.8 368 256 368C293.2 368 319.2 350.5 334.4 334.1C343.3 324.4 358.5 323.7 368.3 332.7C378 341.7 378.6 356.9 369.6 366.6C347.7 390.5 309.7 416 256 416C202.3 416 164.3 390.5 142.4 366.6C133.4 356.9 133.1 341.7 143.7 332.7zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 239.7 462.1 223.8 458.6 208.6L454.7 231.9C450.8 255 430.8 272 407.3 272H328.7C305.2 272 285.2 255 281.3 231.9L274.7 192H237.3L230.7 231.9C226.8 255 206.8 272 183.3 272H104.7C81.2 272 61.17 255 57.31 231.9L53.43 208.6C49.88 223.8 47.1 239.7 47.1 256C47.1 370.9 141.1 464 255.1 464H256zM284.9 144C293.6 134.2 306.3 128 320.7 128H415.3C416.1 128 418.6 128.1 420.1 128.2C382.1 79.4 322.7 48 256 48C189.3 48 129.9 79.4 91.85 128.2C93.43 128.1 95.04 128 96.66 128H191.3C205.7 128 218.4 134.2 227.1 144H284.9z"],
    "face-surprise": [512, 512, [128558, "surprise"], "f5c2", "M144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208zM368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208zM192 352C192 316.7 220.7 288 256 288C291.3 288 320 316.7 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-swear": [640, 512, [], "e399", "M112 256H64C64 114.6 178.6 0 320 0C461.4 0 576 114.6 576 256H528C528 141.1 434.9 48 320 48C205.1 48 112 141.1 112 256zM208.4 192C208.4 183.2 211.9 175.2 217.7 169.4L186.9 159.2C178.6 156.4 174 147.3 176.8 138.9C179.6 130.6 188.7 126 197.1 128.8L293.1 160.8C301.4 163.6 305.1 172.7 303.2 181.1C300.4 189.4 291.3 193.1 282.9 191.2L272.1 187.6C272.3 189 272.4 190.5 272.4 192C272.4 209.7 258 224 240.4 224C222.7 224 208.4 209.7 208.4 192H208.4zM432.4 192C432.4 209.7 418 224 400.4 224C382.7 224 368.4 209.7 368.4 192C368.4 190.4 368.5 188.8 368.7 187.3L357.1 191.2C348.7 193.1 339.6 189.4 336.8 181.1C334 172.7 338.6 163.6 346.9 160.8L442.9 128.8C451.3 126 460.4 130.6 463.2 138.9C465.1 147.3 461.4 156.4 453.1 159.2L422.9 169.2C428.7 175 432.4 183.1 432.4 192H432.4zM320 384H352V416H320V384zM592 288C618.5 288 640 309.5 640 336V464C640 490.5 618.5 512 592 512H48C21.49 512 0 490.5 0 464V336C0 309.5 21.49 288 48 288H592zM400 384C408.8 384 416 376.8 416 368C416 359.2 408.8 352 400 352H384V336C384 327.2 376.8 320 368 320C359.2 320 352 327.2 352 336V352H320V336C320 327.2 312.8 320 304 320C295.2 320 288 327.2 288 336V352H272C263.2 352 256 359.2 256 368C256 376.8 263.2 384 272 384H288V416H272C263.2 416 256 423.2 256 432C256 440.8 263.2 448 272 448H288V464C288 472.8 295.2 480 304 480C312.8 480 320 472.8 320 464V448H352V464C352 472.8 359.2 480 368 480C376.8 480 384 472.8 384 464V448H400C408.8 448 416 440.8 416 432C416 423.2 408.8 416 400 416H384V384H400zM547.9 333.6L451.9 445.6C446.1 452.3 446.9 462.4 453.6 468.1C460.3 473.9 470.4 473.1 476.1 466.4L572.1 354.4C577.9 347.7 577.1 337.6 570.4 331.9C563.7 326.1 553.6 326.9 547.9 333.6zM472 328C458.7 328 448 338.7 448 352C448 365.3 458.7 376 472 376C485.3 376 496 365.3 496 352C496 338.7 485.3 328 472 328zM552 472C565.3 472 576 461.3 576 448C576 434.7 565.3 424 552 424C538.7 424 528 434.7 528 448C528 461.3 538.7 472 552 472zM192 336V400C192 408.8 199.2 416 208 416C216.8 416 224 408.8 224 400V336C224 327.2 216.8 320 208 320C199.2 320 192 327.2 192 336zM208 432C194.7 432 184 442.7 184 456C184 469.3 194.7 480 208 480C221.3 480 232 469.3 232 456C232 442.7 221.3 432 208 432zM128 336C128 327.2 120.8 320 112 320C103.2 320 96 327.2 96 336V337.5C90.36 338.7 84.45 340.8 79.15 344.5C71.63 349.9 66.4 357.8 64.64 368C63.39 375.3 64.04 382.4 67.13 388.9C70.16 395.3 74.89 399.8 79.58 403C87.66 408.5 98.25 411.7 105.1 414L107.5 414.5C116.9 417.3 122.7 419.3 126.2 421.9C127.6 422.8 127.8 423.4 127.8 423.5C127.9 423.5 127.9 423.7 127.1 424.1C128 424.5 128 425.2 127.8 426.4C127.3 429.6 126.3 430.1 125.9 430.4L125.8 430.4C124.7 431.1 122 431.1 117.1 431.9C106.9 431.8 94.52 427.1 85.06 424.8C76.68 422 67.62 426.6 64.82 434.9C62.03 443.3 66.56 452.4 74.94 455.2C79.82 456.8 87.02 459.2 95.11 461V464C95.11 472.8 102.3 480 111.1 480C119.9 480 127.1 472.8 127.1 464V463.2C132.2 462.4 137.5 460.8 142.4 457.8C151.5 452.3 157.4 443.4 159.4 431.9C160.6 424.5 160.1 417.4 157.2 410.7C154.4 404.2 149.8 399.4 145.1 395.1C136.6 389.8 125.4 386.5 117.5 384L116.8 383.8C107.2 380.9 101.2 379 97.56 376.5C96.55 375.9 96.18 375.4 96.07 375.3C96.03 375.1 95.1 374.5 96.18 373.5C96.51 371.6 97.1 371 97.7 370.6C98.76 369.9 101 368.9 105.1 368.4C113.4 367.5 123.1 369.3 131.9 371.4C140.4 373.6 149.2 368.6 151.5 360C153.7 351.5 148.7 342.7 140.1 340.4C136.7 339.5 132.6 338.6 128 337.8L128 336zM96.1 375.4C96.1 375.4 96.08 375.3 96.07 375.3z"],
    "face-thermometer": [576, 512, [], "e39a", "M288 47.1C173.1 47.1 80 141.1 80 255.1C80 370.9 173.1 464 288 464C353.9 464 412.7 433.3 450.8 385.5C452.3 384.2 453.7 382.9 455.2 381.5L540 301.1C518.8 420.1 414 512 288 512C146.6 512 32 397.4 32 256C32 114.6 146.6 0 288 0C385 0 469.4 53.96 512.8 133.5C496.3 133.2 479.8 137.9 465.5 147.6C428.1 87.84 363.1 48 288 48L288 47.1zM545.9 251.5L415.1 376.1C413.1 380.2 411.7 384.1 408.3 387.3C398.5 396.3 383.3 395.6 374.4 385.9C359.2 369.5 333.2 352 296 352C258.8 352 232.8 369.5 217.6 385.9C208.7 395.6 193.5 396.3 183.7 387.3C173.1 378.3 173.4 363.1 182.4 353.4C204.3 329.5 242.3 303.1 296 303.1C312.2 303.1 327.1 306.3 340.4 310.3L476.1 179.4C496.6 160.6 527.6 160.1 546.8 180.1C566.6 199.1 566.2 232.2 545.9 251.5L545.9 251.5zM429.4 318.3L423.5 312.5C418.8 307.8 418.8 300.2 423.5 295.5C428.2 290.8 435.8 290.8 440.5 295.5L446.7 301.8L462.1 287.1L455.5 280.5C450.8 275.8 450.8 268.2 455.5 263.5C460.2 258.8 467.8 258.8 472.5 263.5L479.5 270.6L494.9 255.9L487.5 248.5C482.8 243.8 482.8 236.2 487.5 231.5C492.2 226.8 499.8 226.8 504.5 231.5L512.3 239.3L523.8 228.4C531.1 221.4 531.2 209.9 524.1 202.8C517.3 195.9 506.1 195.8 499.1 202.5L372.5 323.9C383.7 330.2 393.3 337.5 401.3 345L429.4 318.3zM176.4 207.1C176.4 190.3 190.7 175.1 208.4 175.1C226 175.1 240.4 190.3 240.4 207.1C240.4 225.7 226 239.1 208.4 239.1C190.7 239.1 176.4 225.7 176.4 207.1zM400.4 207.1C400.4 225.7 386 239.1 368.4 239.1C350.7 239.1 336.4 225.7 336.4 207.1C336.4 190.3 350.7 175.1 368.4 175.1C386 175.1 400.4 190.3 400.4 207.1z"],
    "face-thinking": [512, 512, [], "e39b", "M256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 273.7 50.21 290.8 54.36 307.2C40.78 317.4 32 333.7 32 352V380C11.61 343.3 0 301 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C245.4 512 234.9 511.4 224.6 510.1C228.6 504.4 231.9 498.1 234.4 491.3L244.4 463.7C248.3 463.9 252.1 464 256 464V464zM268.3 307.6L237.9 318.1L172.3 303.6C163.7 301.6 158.4 292.9 160.4 284.3C162.4 275.7 171.1 270.4 179.7 272.4L276.7 295.3C284.9 297.2 292.4 300.6 299 305.1C289.1 303.1 278.5 303.7 268.3 307.6L268.3 307.6zM208.4 192C208.4 209.7 194 224 176.4 224C158.7 224 144.4 209.7 144.4 192C144.4 174.3 158.7 160 176.4 160C194 160 208.4 174.3 208.4 192zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM216.4 144.8C195.9 127.2 166.5 124.4 142.1 137.9L135.9 141.9C128.3 146.3 118.5 143.6 114.1 135.9C109.7 128.3 112.4 118.5 120.1 114.1L127.1 110.1C162.3 89.95 206.4 94.14 237.2 120.5L250.4 131.9C257.1 137.6 257.9 147.7 252.1 154.4C246.4 161.1 236.3 161.9 229.6 156.1L216.4 144.8zM112 400.4L279.6 337.5C291.1 332.9 305.8 339.2 310.5 351.6C315.1 363.1 308.8 377.8 296.4 382.5L230.9 407C230.8 407.4 230.7 407.8 230.6 408.2L204.3 480.4C197.4 499.4 179.4 512 159.2 512H112C85.49 512 64 490.5 64 464V352C64 338.7 74.75 328 88 328C101.3 328 112 338.7 112 352L112 400.4z"],
    "face-tired": [512, 512, [128555, "tired"], "f5c8", "M176.5 320.3C196.1 302.1 223.8 288 256 288C288.2 288 315.9 302.1 335.5 320.3C354.5 338.1 368 362 368 384C368 389.4 365.3 394.4 360.8 397.4C356.2 400.3 350.5 400.8 345.6 398.7L328.4 391.1C305.6 381.2 280.9 376 256 376C231.1 376 206.4 381.2 183.6 391.1L166.4 398.7C161.5 400.8 155.8 400.3 151.2 397.4C146.7 394.4 144 389.4 144 384C144 362 157.5 338.1 176.5 320.3zM223.4 194.6C234.1 200.3 234.1 215.7 223.4 221.4L133.5 269.3C125.6 273.6 116 267.8 116 258.9C116 256.1 116.1 253.4 118.8 251.2L154.8 208L118.8 164.8C116.1 162.6 116 159.9 116 157.1C116 148.2 125.6 142.4 133.5 146.7L223.4 194.6zM393.2 164.8L357.2 208L393.2 251.2C395 253.4 396 256.1 396 258.9C396 267.8 386.4 273.6 378.5 269.3L288.6 221.4C277.9 215.7 277.9 200.3 288.6 194.6L378.5 146.7C386.4 142.4 396 148.2 396 157.1C396 159.9 395 162.6 393.2 164.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-tissue": [512, 512, [], "e39c", "M256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 264.7 48.54 273.3 49.58 281.7L8.11 288.7C6.109 288.1 4.15 289.4 2.241 290C.7642 278.9 .0016 267.5 .0016 256C.0016 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C244.5 512 233.1 511.2 221.1 509.8C222.6 507.9 223 505.9 223.3 503.9L230.3 462.4C238.7 463.5 247.3 464 256 464V464zM251.7 333.8L256 337.3L281 317.3C289.2 310.7 300.6 310.2 309.3 316L340.9 337.1L351 327C360.4 317.7 375.6 317.7 384.1 327C394.3 336.4 394.3 351.6 384.1 360.1L360.1 384.1C352.9 393.1 340.2 394.3 330.7 387.1L297.3 365.7L270.1 386.7C262.8 393.3 251.3 393.7 242.7 387.1L251.7 333.8zM116 141.1C116 132.2 125.6 126.4 133.5 130.7L223.4 178.6C234.1 184.3 234.1 199.7 223.4 205.4L133.5 253.3C125.6 257.6 116 251.8 116 242.9C116 240.1 116.1 237.4 118.8 235.2L154.8 192L118.8 148.8C116.1 146.6 116 143.9 116 141.1V141.1zM378.5 130.7C386.4 126.4 396 132.2 396 141.1C396 143.9 395 146.6 393.2 148.8L357.2 192L393.2 235.2C395 237.4 396 240.1 396 242.9C396 251.8 386.4 257.6 378.5 253.3L288.6 205.4C277.9 199.7 277.9 184.3 288.6 178.6L378.5 130.7zM219.3 292.7C222.1 296.3 224.6 301.5 223.8 306.6L191.8 498.6C190.7 505.3 185.5 510.6 178.8 511.8C172.2 512.9 165.5 509.8 162.1 503.9L136.1 458.5L51.88 479.5C46.43 480.9 40.66 479.3 36.69 475.3C32.71 471.3 31.12 465.6 32.48 460.1L53.54 375.9L8.063 349.9C2.187 346.5-.9405 339.8 .2509 333.2C1.442 326.5 6.696 321.3 13.37 320.2L205.4 288.2C210.5 287.4 215.7 289 219.3 292.7L219.3 292.7z"],
    "face-tongue-money": [512, 512, [], "e39d", "M192 129.8C196.6 130.7 200.7 131.6 204.1 132.5C212.7 134.8 217.7 143.6 215.5 152.1C213.2 160.7 204.4 165.7 195.9 163.5C187.6 161.3 177.1 159.4 168.9 160.3C164.9 160.7 162.8 161.7 161.8 162.4C159.2 164.3 159.2 167.1 161.6 169.6C168.4 174.4 176.6 176.6 184.9 178.7C193.2 180.9 201.6 183.2 208.7 188.1C213.5 191.5 218.2 196.1 221.1 202.7C224.1 209.4 224.6 216.6 223.4 223.9C221.4 235.4 215.5 244.3 206.4 249.8C201.8 252.6 196.8 254.2 192 255.1V263.1C192 272.8 184.8 279.1 176 279.1C167.2 279.1 160 272.8 160 263.1V253.2C151.6 251.3 144 248.9 138.1 247.2C130.6 244.4 126 235.3 128.8 226.9C131.6 218.6 140.7 214 149.1 216.8C158.5 219.1 170.9 223.8 181.1 223.9C186 223.1 188.7 223.1 189.8 222.4L189.9 222.4C192.6 220.8 193 216.2 190.4 214.4C186.1 211.1 181.2 210.1 171.6 207.4L170.5 207.1C162.6 204.8 151.6 201.7 143.3 195.9C138.5 192.5 133.8 187.9 130.9 181.3C127.9 174.6 127.4 167.4 128.6 160.1C130.4 149.1 135.5 141.9 143 136.5C148.4 132.6 154.3 130.5 160 129.3V119.1C160 111.2 167.2 103.1 176 103.1C184.8 103.1 192 111.2 192 119.1L192 129.8zM336 104C344.8 104 352 111.2 352 120V129.8C356.6 130.7 360.7 131.6 364.1 132.5C372.7 134.8 377.7 143.6 375.5 152.1C373.2 160.7 364.4 165.7 355.9 163.5C347.6 161.3 337.1 159.4 328.9 160.3C324.9 160.7 322.8 161.7 321.8 162.4C319.2 164.3 319.2 167.1 321.6 169.6C328.4 174.4 336.6 176.6 344.9 178.7C353.2 180.9 361.6 183.2 368.7 188.1C373.5 191.5 378.2 196.1 381.1 202.7C384.1 209.4 384.6 216.6 383.4 223.9C381.4 235.4 375.5 244.3 366.4 249.8C361.8 252.6 356.8 254.2 352 255.1V263.1C352 272.8 344.8 279.1 336 279.1C327.2 279.1 320 272.8 320 263.1V253.2C311.6 251.3 304 248.9 298.1 247.2C290.6 244.4 286 235.3 288.8 226.9C291.6 218.6 300.7 214 309.1 216.8C318.5 219.1 330.9 223.8 341.1 223.9C346 223.1 348.7 223.1 349.8 222.4L349.9 222.4C352.6 220.8 353 216.2 350.4 214.4C346.1 211.1 341.2 210.1 331.6 207.4L330.5 207.1C322.6 204.8 311.6 201.7 303.3 195.9C298.5 192.5 293.8 187.9 290.9 181.3C287.9 174.6 287.4 167.4 288.6 160.1C290.4 149.1 295.5 141.9 303 136.5C308.4 132.6 314.3 130.5 320 129.3V119.1C320 111.2 327.2 103.1 336 103.1L336 104zM267.2 362.8C270.6 363.4 273.7 364.1 276.3 364.8C282.7 366.4 286.5 372.8 284.8 378.1C283.1 385.2 276.5 388.9 270.1 387.2C263.9 385.6 255.1 384.3 249.9 384.9C246.9 385.3 245.3 385.1 244.5 386.5C242.6 387.8 242.6 390.5 244.4 391.7C249.5 395.2 255.7 396.8 261.8 398.4C268.1 399.1 274.4 401.6 279.8 405.2C283.3 407.6 286.9 411 289 415.8C291.3 420.6 291.7 425.9 290.7 431.2C289.2 439.6 284.8 446.1 277.1 450.1C274.5 452.1 270.8 453.2 267.2 453.9V460.4C267.2 466.8 261.8 472 255.2 472C248.6 472 243.2 466.8 243.2 460.4V452.5C236.9 451.2 231.2 449.4 227.4 448.1C221.1 446.1 217.7 439.5 219.8 433.4C221.9 427.3 228.7 424 234.1 426.1C242.1 428.3 251.4 431.1 258.1 431.2C262.7 431.3 264.7 430.6 265.6 430.1C267.7 428.9 267.1 425.6 266 424.3C263.4 422.5 259.1 421.2 251.9 419.2L251.1 418.1C245.2 417.3 236.9 415 230.7 410.8C227.1 408.4 223.5 404.1 221.4 400.2C219.1 395.4 218.7 390.1 219.7 384.8C221 377.4 224.8 371.6 230.5 367.6C234.5 364.8 238.9 363.3 243.2 362.4V355.6C243.2 349.2 248.6 344 255.2 344C261.8 344 267.2 349.2 267.2 355.6L267.2 362.8zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM348.3 442.4C416.9 408.4 464 337.7 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 337.7 95.13 408.4 163.7 442.4C161.5 434.7 160.2 426.6 160 418.2C129.6 397 106.9 366.1 96.76 330.1C92.92 316.4 104.2 304 118.4 304H393.6C407.8 304 419.1 316.4 415.2 330.1C405.2 366.1 382.4 397 351.1 418.2C351.8 426.6 350.5 434.7 348.3 442.4H348.3zM303.9 458.5C309.4 452.2 313.7 444.9 316.5 436.9C318.8 430.4 320 423.3 320 416V336H192V416C192 423.3 193.2 430.3 195.5 436.9C198.3 444.9 202.6 452.2 208.1 458.5C219.8 471.7 236.9 480 256 480C275.1 480 292.2 471.7 303.9 458.5V458.5z"],
    "face-tongue-sweat": [576, 512, [], "e39e", "M288 48C173.1 48 80 141.1 80 256C80 261.7 80.23 267.4 80.68 272.1L80.01 272.1C68.39 256.5 48.28 252.2 32.02 259.3C32.01 258.2 32 257.1 32 256C32 114.6 146.6 0 288 0C429.4 0 544 114.6 544 256C544 397.4 429.4 512 288 512C213.5 512 146.4 480.2 99.62 429.3C112.6 418.5 122.1 403.7 126 386.5C144.9 409.8 168.6 429 195.7 442.4C193.3 434 192 425.2 192 416V400.7C181.8 393.5 176 385 176 376C176 349.5 226.1 328 288 328C349.9 328 400 349.5 400 376C400 385 394.2 393.5 384 400.7V416C384 425.2 382.7 434 380.3 442.4C448.9 408.4 496 337.7 496 256C496 141.1 402.9 48 288 48L288 48zM352 416V394.6C352 379.9 340.1 368 325.4 368H323.4C312.1 368 302.3 375.9 299.8 386.9C296.1 399.5 279 399.5 276.2 386.9C273.7 375.9 263.9 368 252.6 368H250.6C235.9 368 224 379.9 224 394.6V416C224 451.3 252.7 480 288 480C323.3 480 352 451.3 352 416zM96 369C96 383.2 89.58 395.9 79.45 404.5C71.02 411.7 60.02 416 48 416C21.54 416 0 395 0 369C0 351.7 21.44 319.1 35.66 299.4C37.84 296.3 39.86 293.6 41.6 291.3C44.8 286.9 51.2 286.9 54.4 291.3C67.57 308.6 95.1 349 95.1 369H96zM367.6 240C385.3 240 399.6 254.3 399.6 272C399.6 289.7 385.3 304 367.6 304C349.1 304 335.6 289.7 335.6 272C335.6 254.3 349.1 240 367.6 240zM207.6 304C189.1 304 175.6 289.7 175.6 272C175.6 254.3 189.1 240 207.6 240C225.3 240 239.6 254.3 239.6 272C239.6 289.7 225.3 304 207.6 304zM227.3 148.7C233.6 154.9 233.6 165.1 227.3 171.3L219.9 178.7C196.4 202.3 166 217.9 133.1 223.4L130.6 223.8C121.9 225.2 113.7 219.3 112.2 210.6C110.8 201.9 116.7 193.7 125.4 192.2L127.9 191.8C154.2 187.4 178.5 174.9 197.3 156.1L204.7 148.7C210.9 142.4 221.1 142.4 227.3 148.7zM348.7 171.3C342.4 165.1 342.4 154.9 348.7 148.7C354.9 142.4 365.1 142.4 371.3 148.7L378.7 156.1C397.5 174.9 421.8 187.4 448.2 191.8L450.6 192.2C459.3 193.7 465.2 201.9 463.8 210.6C462.3 219.3 454.1 225.2 445.4 223.8L442.9 223.4C409.1 217.9 379.6 202.3 356.1 178.7L348.7 171.3z"],
    "face-unamused": [512, 512, [], "e39f", "M256 376C237.6 376 224.9 384.5 217.5 392.4C208.5 402.1 193.3 402.6 183.6 393.5C173.9 384.5 173.4 369.3 182.5 359.6C196.7 344.3 221.4 328 256 328C290.6 328 315.3 344.3 329.5 359.6C338.6 369.3 338.1 384.5 328.4 393.5C318.7 402.6 303.5 402.1 294.5 392.4C287.1 384.5 274.4 376 256 376zM176 192C193.7 192 208 206.3 208 224C208 241.7 193.7 256 176 256C158.3 256 144 241.7 144 224H112C103.2 224 96 216.8 96 208C96 199.2 103.2 192 112 192H176zM288 208C288 199.2 295.2 192 304 192H368C385.7 192 400 206.3 400 224C400 241.7 385.7 256 368 256C350.3 256 336 241.7 336 224H304C295.2 224 288 216.8 288 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-viewfinder": [512, 512, [], "e2ff", "M24 160C37.25 160 48 149.3 48 136V48h88C149.3 48 160 37.25 160 24S149.3 0 136 0H32C14.33 0 0 14.33 0 32v104C0 149.3 10.75 160 24 160zM136 464H48v-88C48 362.7 37.25 352 24 352S0 362.7 0 376V480c0 17.67 14.33 32 32 32h104C149.3 512 160 501.3 160 488S149.3 464 136 464zM488 352c-13.25 0-24 10.75-24 24v88h-88c-13.25 0-24 10.75-24 24S362.7 512 376 512H480c17.67 0 32-14.33 32-32v-104C512 362.7 501.3 352 488 352zM480 0h-104C362.7 0 352 10.75 352 24s10.75 24 24 24h88v88C464 149.3 474.7 160 488 160S512 149.3 512 136V32C512 14.33 497.7 0 480 0zM416 256c0-88.37-71.63-160-160-160S96 167.6 96 256s71.63 160 160 160S416 344.4 416 256zM256 368c-61.76 0-112-50.24-112-112S194.2 144 256 144c61.76 0 112 50.24 112 112S317.8 368 256 368zM296 240C309.3 240 320 229.3 320 216S309.3 192 296 192S272 202.7 272 216S282.7 240 296 240zM216 240c13.25 0 24-10.75 24-24S229.3 192 216 192S192 202.7 192 216S202.7 240 216 240zM319.4 274.2C311.9 269.8 302 272.4 297.6 280C289 294.8 273.1 304 256 304S222.1 294.8 214.4 280C209.1 272.3 200.1 269.7 192.6 274.2C184.9 278.6 182.3 288.4 186.7 296C200.1 320.7 227.5 336 256 336s55.03-15.31 69.28-39.97C329.7 288.4 327.1 278.6 319.4 274.2z"],
    "face-vomit": [576, 512, [], "e3a0", "M288 48C173.1 48 80 141.1 80 256C80 319.4 108.3 376.1 153 414.3C147.3 423.8 138.2 431.3 127.2 434.9L110.5 440.5C62.12 393.9 32 328.5 32 256C32 114.6 146.6 0 288 0C429.4 0 544 114.6 544 256C544 328.5 513.9 393.9 465.5 440.5L448.8 434.9C437.8 431.3 428.7 423.8 422.1 414.3C467.7 376.1 496 319.4 496 256C496 141.1 402.9 48 288 48zM148 157.1C148 148.2 157.6 142.4 165.5 146.7L255.4 194.6C266.1 200.3 266.1 215.7 255.4 221.4L165.5 269.3C157.6 273.6 148 267.8 148 258.9C148 256.1 148.1 253.4 150.8 251.2L186.8 208L150.8 164.8C148.1 162.6 148 159.9 148 157.1V157.1zM410.5 146.7C418.4 142.4 428 148.2 428 157.1C428 159.9 427 162.6 425.2 164.8L389.2 208L425.2 251.2C427 253.4 428 256.1 428 258.9C428 267.8 418.4 273.6 410.5 269.3L320.6 221.4C309.9 215.7 309.9 200.3 320.6 194.6L410.5 146.7zM0 480C0 462.3 14.33 448 32 448C49.67 448 64 462.3 64 480C64 497.7 49.67 512 32 512C14.33 512 0 497.7 0 480zM576 448C576 465.7 561.7 480 544 480C526.3 480 512 465.7 512 448C512 430.3 526.3 416 544 416C561.7 416 576 430.3 576 448zM433.2 464.4L467.3 475.8C474.9 478.3 480 485.4 480 493.4C480 503.7 471.7 512 461.4 512H114.6C104.3 512 96 503.7 96 493.4C96 485.4 101.1 478.3 108.7 475.8L142.8 464.4C172.2 454.6 192 427.1 192 396.1V337.8C181.2 342.1 173.3 346.4 168.9 349.3C161.5 354.2 151.6 352.2 146.7 344.9C141.8 337.5 143.8 327.6 151.1 322.7C169.7 310.3 220.8 288 288 288C355.2 288 406.3 310.3 424.9 322.7C432.2 327.6 434.2 337.5 429.3 344.9C424.4 352.2 414.5 354.2 407.1 349.3C402.7 346.4 394.8 342.1 384 337.8V396.1C384 427.1 403.8 454.6 433.2 464.4H433.2zM288 400C288 408.8 295.2 416 304 416C312.8 416 320 408.8 320 400C320 391.2 312.8 384 304 384C295.2 384 288 391.2 288 400zM240 416C231.2 416 224 423.2 224 432C224 440.8 231.2 448 240 448C248.8 448 256 440.8 256 432C256 423.2 248.8 416 240 416z"],
    "face-weary": [512, 512, [], "e3a1", "M176.5 320.3C196.1 302.1 223.8 288 256 288C288.2 288 315.9 302.1 335.5 320.3C354.5 338.1 368 362 368 384C368 389.4 365.3 394.4 360.8 397.4C356.2 400.3 350.5 400.8 345.6 398.7L328.4 391.1C305.6 381.2 280.9 376 256 376C231.1 376 206.4 381.2 183.6 391.1L166.4 398.7C161.5 400.8 155.8 400.3 151.2 397.4C146.7 394.4 144 389.4 144 384C144 362 157.5 338.1 176.5 320.3zM211.3 164.7C217.6 170.9 217.6 181.1 211.3 187.3L203.9 194.7C180.4 218.3 150 233.9 117.1 239.4L114.6 239.8C105.9 241.2 97.67 235.3 96.22 226.6C94.76 217.9 100.7 209.7 109.4 208.2L111.9 207.8C138.2 203.4 162.5 190.9 181.3 172.1L188.7 164.7C194.9 158.4 205.1 158.4 211.3 164.7zM300.7 187.3C294.4 181.1 294.4 170.9 300.7 164.7C306.9 158.4 317.1 158.4 323.3 164.7L330.7 172.1C349.5 190.9 373.8 203.4 400.2 207.8L402.6 208.2C411.3 209.7 417.2 217.9 415.8 226.6C414.3 235.3 406.1 241.2 397.4 239.8L394.9 239.4C361.1 233.9 331.6 218.3 308.1 194.7L300.7 187.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-woozy": [512, 512, [], "e3a2", "M368 208C368 243.3 353.7 272 336 272C318.3 272 304 243.3 304 208C304 172.7 318.3 144 336 144C353.7 144 368 172.7 368 208zM149.8 263.3C136.1 266.5 123.9 258.7 120.7 245.8C117.5 232.1 125.3 219.9 138.2 216.7L202.2 200.7C215 197.5 228.1 205.3 231.3 218.2C234.5 231 226.7 244.1 213.8 247.3L149.8 263.3zM200.9 98.69C208.2 103.6 210.2 113.5 205.3 120.9C177.3 162.8 135.7 184.1 117.1 191.2C108.7 193.1 99.62 189.4 96.82 181.1C94.03 172.7 98.56 163.6 106.9 160.8C120.3 156.4 155.5 137.1 178.7 103.1C183.6 95.77 193.5 93.79 200.9 98.69zM354.5 394.6C342.1 408.2 324.6 416 306.2 416C292.9 416 280 411.1 269.1 404.5L257.4 396.4C247.2 389.4 234.1 388.1 222.7 393.1C195.2 405.2 163.4 401.8 139.2 383.1L129.8 377.1C119.1 369.2 116.8 354.2 124.7 343.5C132.5 332.8 147.5 330.5 158.2 338.4L167.7 345.3C177.1 352.9 191.6 354.4 203.3 349.2C229.9 337.5 260.7 340.4 284.7 356.9L296.4 364.1C299.3 366.9 302.7 368 306.2 368C311 368 315.7 365.9 318.1 362.3L350.2 327.9C359.1 318.1 374.3 317.3 384.1 326.2C393.9 335.1 394.7 350.3 385.8 360.1L354.5 394.6zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "face-worried": [512, 512, [], "e3a3", "M182.4 414.5C170 419.7 155.9 410.4 161.3 398.1C177.2 361.5 213.7 335.1 256.1 335.1C298.4 335.1 334.9 361.5 350.8 398.1C356.2 410.4 342.1 419.7 329.7 414.5C307.3 405 282.4 399.7 256.1 399.7C229.7 399.7 204.8 405 182.4 414.5V414.5zM208.4 272C208.4 289.7 194 304 176.4 304C158.7 304 144.4 289.7 144.4 272C144.4 254.3 158.7 240 176.4 240C194 240 208.4 254.3 208.4 272zM304.4 272C304.4 254.3 318.7 240 336.4 240C354 240 368.4 254.3 368.4 272C368.4 289.7 354 304 336.4 304C318.7 304 304.4 289.7 304.4 272zM192 160C187.6 160 183.2 160.3 178.1 160.9C157.8 163.7 138.4 173.2 122.9 187.7C116.5 193.7 106.3 193.4 100.3 186.9C94.28 180.5 94.62 170.3 101.1 164.3C121.1 145.6 146.6 132.9 174.8 129.1C180.4 128.4 186.2 128 192 128C200.8 128 208 135.2 208 144C208 152.8 200.8 160 192 160zM333 160.9C328.8 160.3 324.4 160 320 160C311.2 160 304 152.8 304 144C304 135.2 311.2 128 320 128C325.8 128 331.6 128.4 337.2 129.1C365.4 132.9 390.9 145.6 410.9 164.3C417.4 170.3 417.7 180.5 411.7 186.9C405.7 193.4 395.5 193.7 389.1 187.7C373.6 173.2 354.2 163.7 333 160.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "face-zany": [576, 512, [], "e3a4", "M272 152C272 112.2 304.2 80 344 80C383.8 80 416 112.2 416 152C416 191.8 383.8 224 344 224C304.2 224 272 191.8 272 152zM305.2 142.3C304.4 145.4 304 148.6 304 152C304 174.1 321.9 192 344 192C366.1 192 384 174.1 384 152C384 129.9 366.1 112 344 112C340.1 112 338 112.3 335.2 112.1C345.1 115.9 352.4 125.1 352.4 136C352.4 149.3 341.6 160 328.4 160C317.3 160 307.9 152.5 305.2 142.3H305.2zM176 240C167.2 240 160 232.8 160 224C160 215.2 167.2 208 176 208C184.8 208 192 215.2 192 224C192 232.8 184.8 240 176 240zM240 224C240 259.3 211.3 288 176 288C140.7 288 112 259.3 112 224C112 188.7 140.7 160 176 160C211.3 160 240 188.7 240 224zM176 192C158.3 192 144 206.3 144 224C144 241.7 158.3 256 176 256C193.7 256 208 241.7 208 224C208 206.3 193.7 192 176 192zM416 477.7C388.1 493.8 358.5 504 328.5 508.8C320.7 510.9 312.5 512 304 512C302.1 512 300.3 511.9 298.4 511.8C206.4 515.5 115.5 469.3 66.3 384C-4.395 261.6 37.56 104.1 159.1 34.3C282.4-36.4 439 5.557 509.7 127.1C580.4 250.4 538.4 407 416 477.7V477.7zM183.1 75.87C84.51 133.3 50.43 260.5 107.9 360C132.9 403.3 171 434.2 214.4 450.6C210.3 439.8 208 428.2 208 416V408.2C197.6 401.9 187.9 394.5 179.1 385.9C168.1 375.1 172.5 359.6 184.8 352.5L423.2 214.9C435.5 207.8 451.4 212.9 454.1 226.7C470.1 286.1 449.1 350.8 400 391.7V416C400 421.5 399.5 426.9 398.7 432.1C492.1 372.1 524.3 249.2 468.1 151.1C410.7 52.51 283.5 18.43 184 75.87H183.1zM368 416V378.6C368 363.9 356.1 352 341.4 352H339.4C328.1 352 318.3 359.9 315.8 370.9C312.1 383.5 295 383.5 292.2 370.9C289.7 359.9 279.9 352 268.6 352H266.6C251.9 352 240 363.9 240 378.6V416C240 451.3 268.7 480 304 480C339.3 480 368 451.3 368 416V416z"],
    "face-zipper": [512, 512, [], "e3a5", "M392.2 375.8L407.8 360.2C412.7 355.3 420.2 354.1 426.3 357.2L484.4 386.2C513.7 400.9 520.1 439.9 496.9 463.1L495.1 464.9C471.9 488.1 432.9 481.7 418.2 452.4L389.2 394.3C386.1 388.2 387.3 380.7 392.2 375.8L392.2 375.8zM480.5 432.5C485.2 427.8 485.2 420.2 480.5 415.5C475.8 410.8 468.2 410.8 463.5 415.5L447.5 431.5C442.8 436.2 442.8 443.8 447.5 448.5C452.2 453.2 459.8 453.2 464.5 448.5L480.5 432.5zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C298.5 464 337.1 451.3 370.9 429.4L389.6 466.7C390.6 468.7 391.6 470.6 392.7 472.5C353.2 497.5 306.3 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 290.9 505 324.1 492.4 354.4L449.3 332.9C458.8 309.1 464 283.2 464 256C464 141.1 370.9 48 256 48zM208.4 208C208.4 225.7 194 240 176.4 240C158.7 240 144.4 225.7 144.4 208C144.4 190.3 158.7 176 176.4 176C194 176 208.4 190.3 208.4 208zM304.4 208C304.4 190.3 318.7 176 336.4 176C354 176 368.4 190.3 368.4 208C368.4 225.7 354 240 336.4 240C318.7 240 304.4 225.7 304.4 208zM208 320C216.8 320 224 327.2 224 336V368C224 376.8 216.8 384 208 384C199.2 384 192 376.8 192 368V336C192 327.2 199.2 320 208 320zM288 368C288 376.8 280.8 384 272 384C263.2 384 256 376.8 256 368V336C256 327.2 263.2 320 272 320C280.8 320 288 327.2 288 336V368zM336 320C344.8 320 352 327.2 352 336V368C352 376.8 344.8 384 336 384C327.2 384 320 376.8 320 368V336C320 327.2 327.2 320 336 320zM160 368C160 376.8 152.8 384 144 384C135.2 384 128 376.8 128 368V336C128 327.2 135.2 320 144 320C152.8 320 160 327.2 160 336V368z"],
    "falafel": [576, 512, [129478], "e40a", "M224 144C215.2 144 208 151.2 208 160C208 168.8 215.2 176 224 176s16-7.164 16-15.1C240 151.2 232.8 144 224 144zM128 400C119.2 400 112 407.2 112 416s7.164 16 16 16s16-7.164 16-16S136.8 400 128 400zM160 336C151.2 336 144 343.2 144 352C144 360.8 151.2 368 160 368s16-7.164 16-15.1C176 343.2 168.8 336 160 336zM96 336C87.17 336 80 343.2 80 352C80 360.8 87.16 368 96 368s16-7.164 16-15.1C112 343.2 104.8 336 96 336zM352 336C343.2 336 336 343.2 336 352C336 360.8 343.2 368 352 368s16-7.164 16-15.1C368 343.2 360.8 336 352 336zM384 432c8.836 0 16-7.164 16-16s-7.162-16-15.1-16S368 407.2 368 416S375.2 432 384 432zM507.8 411.5c-3.447 2.6-7.059 5.092-9.57 8.275c-5.088 6.449-6.492 16.87-12.92 22.05c-6.326 5.1-16.55 4.098-24.01 7.705c-7.227 3.492-12.91 12.26-21.04 14.1c-8.131 1.846-16.91-3.635-24.9-3.676c-8.248-.0391-17.09 5.291-24.94 3.412c-7.971-1.914-13.56-10.74-20.84-14.38c-7.32-3.658-17.57-2.756-23.92-7.973c-6.312-5.195-7.637-15.61-12.71-22.17c-4.996-6.459-14.63-10.18-18.16-17.79c-3.422-7.375-.1836-17.32-1.99-25.63C311 367.1 303.1 359.5 304 351.3c.041-8.422 7.229-15.95 9.07-23.96c1.873-8.139-1.25-18.14 2.311-25.57c3.582-7.473 13.25-11.09 18.36-17.57c5.088-6.449 6.492-16.87 12.92-22.05c6.326-5.1 16.55-4.1 24.01-7.705c5.801-2.805 10.67-8.848 16.55-12.14c3.111-11.61 8.422-22.13 16.71-30.42c7.881-7.881 17.65-13.21 28.61-16.34C436.6 184.9 447.9 171.8 448 160.9c.0547-11.66-10.03-22.53-12.61-34.38c-2.58-11.86 2.045-26.08-2.844-36.61c-5.045-10.88-18.81-16.19-25.95-25.41c-7.25-9.375-9.141-24.25-18.16-31.67c-9.061-7.453-23.71-6.17-34.17-11.39c-10.4-5.197-18.39-17.81-29.78-20.54c-11.2-2.688-23.84 4.93-35.62 4.871c-11.41-.0566-23.96-7.885-35.58-5.252C241.7 3.178 233.6 15.7 223.2 20.69c-10.65 5.15-25.26 3.721-34.3 11.01C179.8 39.1 177.7 53.98 170.5 63.19c-7.303 9.256-21.11 14.43-26.22 25.1C139.2 98.92 143.6 113.2 140.1 124.8C138.3 136.3 128.1 147 128 159.1C127.9 170.7 138 181.6 140.6 193.4c.0117 .0547-.002 .1172 .0098 .1719C135.5 192.3 130.3 191.4 125.3 192.5C113.7 195.2 105.6 207.7 95.23 212.7C84.58 217.8 69.97 216.4 60.94 223.7c-9.182 7.404-11.19 22.29-18.46 31.5c-7.303 9.256-21.11 14.43-26.22 25.1C11.17 290.9 15.63 305.2 12.96 316.8C10.33 328.3 .0566 339 0 351.1c-.0547 11.66 10.03 22.52 12.61 34.38c2.58 11.86-2.045 26.07 2.844 36.61c5.043 10.88 18.81 16.19 25.95 25.41c7.25 9.375 9.141 24.25 18.16 31.67c9.061 7.455 23.71 6.168 34.17 11.39c10.4 5.195 18.39 17.81 29.78 20.54c11.21 2.689 23.84-4.928 35.62-4.869c11.41 .0547 23.96 7.883 35.58 5.248c11.62-2.637 19.74-15.16 30.06-20.15c10.65-5.15 25.26-3.719 34.3-11c9.182-7.402 11.19-22.29 18.46-31.5c2.912-3.689 6.887-6.713 10.9-9.713c3.342 2.594 6.564 5.25 8.98 8.375c7.25 9.375 9.141 24.25 18.16 31.67c9.061 7.453 23.71 6.168 34.17 11.39c10.4 5.195 18.39 17.81 29.78 20.54c11.21 2.688 23.84-4.93 35.62-4.871c11.41 .0566 23.96 7.885 35.58 5.25c11.62-2.637 19.74-15.16 30.06-20.15c10.65-5.15 25.26-3.719 34.3-11c9.182-7.402 11.19-22.29 18.46-31.5c7.303-9.256 21.1-14.43 26.22-25.11c1.73-3.611 2.207-7.707 2.385-11.92C554.3 414.4 545.8 416 536.7 416C527.4 416 517.7 414.2 507.8 411.5zM262.9 376.6c-1.873 8.139 1.25 18.14-2.311 25.57c-3.582 7.475-13.25 11.1-18.36 17.57c-5.088 6.449-6.492 16.87-12.92 22.05c-6.326 5.1-16.55 4.098-24.01 7.705c-7.225 3.492-12.91 12.26-21.04 14.1C176.2 465.5 167.4 459.1 159.4 459.9c-8.248-.0391-17.09 5.291-24.93 3.412C126.5 461.4 120.9 452.6 113.6 448.1c-7.318-3.658-17.57-2.756-23.92-7.973c-6.314-5.195-7.639-15.61-12.71-22.17c-4.996-6.459-14.63-10.18-18.16-17.79c-3.424-7.375-.1855-17.32-1.992-25.63S47.96 359.5 48 351.3c.041-8.422 7.229-15.95 9.072-23.96C58.95 319.2 55.82 309.2 59.38 301.8C62.96 294.3 72.63 290.7 77.74 284.2c5.088-6.449 6.492-16.87 12.92-22.05C96.98 257.1 107.2 258.1 114.7 254.5C121.9 250.1 127.6 242.2 135.7 240.4C143.8 238.5 152.6 244 160.6 244.1c8.248 .041 17.09-5.291 24.94-3.41C193.5 242.6 199.1 251.4 206.4 255C213.7 258.7 223.1 257.8 230.3 262.1c6.312 5.195 7.637 15.61 12.71 22.17c4.996 6.457 14.63 10.17 18.16 17.79c3.422 7.377 .1836 17.32 1.99 25.63c.084 .3848 .293 .752 .3984 1.133C259.9 336.7 256 343.6 256 351.1c-.0352 7.695 4.301 15.06 8.025 22.58C263.7 374.6 263.2 375.6 262.9 376.6zM287.6 264.9C284.2 262.3 281 259.7 278.6 256.5C271.3 247.2 269.5 232.3 260.4 224.9c-9.061-7.453-23.71-6.168-34.17-11.39c-10.4-5.197-18.39-17.81-29.78-20.54C192.9 192.1 189.1 192.4 185.3 193.1c.1191-3.301 .1719-6.592-.4941-9.656C183 175.1 175.1 167.5 176 159.3C176 150.9 183.2 143.4 185.1 135.4C186.9 127.2 183.8 117.2 187.4 109.8C190.1 102.3 200.6 98.71 205.7 92.24c5.088-6.449 6.492-16.87 12.92-22.05C224.1 65.09 235.2 66.09 242.7 62.48C249.9 58.99 255.6 50.22 263.7 48.38C271.8 46.54 280.6 52.02 288.6 52.05c8.248 .041 17.09-5.291 24.93-3.41c7.971 1.914 13.57 10.74 20.85 14.38c7.318 3.654 17.57 2.756 23.92 7.973c6.314 5.195 7.639 15.61 12.71 22.17c4.996 6.457 14.63 10.17 18.16 17.79c3.424 7.377 .1855 17.32 1.992 25.63C392.1 144.9 400 152.5 400 160.7c-.041 8.422-7.229 15.95-9.072 23.96c-.5586 2.424-.6445 5.021-.625 7.658c-3.039-.3828-6.053-.4043-9.006 .2656c-11.62 2.637-19.74 15.16-30.06 20.15c-10.65 5.15-25.26 3.721-34.3 11.01c-9.182 7.404-11.19 22.29-18.46 31.5C295.6 258.9 291.6 261.9 287.6 264.9zM535.7 264.3c-38.35-38.35-87.21-51.68-109.1-29.76c-21.92 21.92-8.592 70.78 29.76 109.1c38.35 38.36 87.21 51.68 109.1 29.76C587.4 351.5 574 302.7 535.7 264.3z"],
    "family": [512, 512, [], "e300", "M256 224c26.53 0 48-21.47 48-48S282.5 128 256 128S208 149.5 208 176S229.5 224 256 224zM288 256H224C197.5 256 176 277.5 176 304V384c0 17.67 14.33 32 32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64c17.67 0 32-14.33 32-32V304C336 277.5 314.5 256 288 256zM288 368H224v-64h64V368zM384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM80 224c0-8.822 7.178-16 16-16h87.12C178.7 198.2 176 187.5 176 176c0-4.561 .6107-8.963 1.347-13.32C171.8 161.1 166.1 160 160 160H96C60.65 160 32 188.7 32 224v96c0 17.67 14.33 32 32 32v136C64 501.3 74.75 512 88 512s24-10.75 24-24V352h32V304h-64V224zM505.5 343.2l-39.08-136.8C458.6 178.9 433.5 160 404.9 160h-41.86c-10.08 0-19.34 3.043-27.95 7.299C335.4 170.2 336 173 336 176c0 11.46-2.699 22.19-7.121 32h76.05c7.145 0 13.42 4.734 15.38 11.6L453.6 336H368V384h32v104c0 13.25 10.75 24 24 24S448 501.3 448 488V384h26.78C496 384 511.4 363.7 505.5 343.2z"],
    "family-dress": [512, 512, [], "e301", "M256 224c26.53 0 48-21.47 48-48S282.5 128 256 128S208 149.5 208 176S229.5 224 256 224zM288 256H224C197.5 256 176 277.5 176 304V384c0 17.67 14.33 32 32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64c17.67 0 32-14.33 32-32V304C336 277.5 314.5 256 288 256zM288 368H224v-64h64V368zM384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM505.5 343.2l-39.08-136.8C458.6 178.9 433.5 160 404.9 160h-41.86c-10.08 0-19.34 3.043-27.95 7.299C335.4 170.2 336 173 336 176c0 11.46-2.699 22.19-7.121 32h76.05c7.145 0 13.42 4.734 15.38 11.6L453.6 336H368V384h32v104c0 13.25 10.75 24 24 24S448 501.3 448 488V384h26.78C496 384 511.4 363.7 505.5 343.2zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM91.69 219.6C93.65 212.7 99.93 208 107.1 208h76.05C178.7 198.2 176 187.5 176 176c0-2.98 .5605-5.805 .8789-8.701C168.3 163 159 160 148.9 160H107.1C78.5 160 53.39 178.9 45.54 206.4l-39.08 136.8C.6105 363.7 15.96 384 37.22 384H64v104C64 501.3 74.75 512 88 512s24-10.75 24-24V384h32v-48H58.43L91.69 219.6z"],
    "family-pants": [448, 512, [], "e302", "M224 224c26.53 0 48-21.47 48-48S250.5 128 224 128S176 149.5 176 176S197.5 224 224 224zM256 256H192C165.5 256 144 277.5 144 304V384c0 17.67 14.33 32 32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64c17.67 0 32-14.33 32-32V304C304 277.5 282.5 256 256 256zM256 368H192v-64h64V368zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM48 224c0-8.822 7.178-16 16-16h87.12C146.7 198.2 144 187.5 144 176c0-4.561 .6107-8.963 1.347-13.32C139.8 161.1 134.1 160 128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 32 32v136C32 501.3 42.75 512 56 512s24-10.75 24-24V352h32V304h-64V224zM352 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S316.6 128 352 128zM384 160h-64c-6.055 0-11.8 1.111-17.35 2.682C303.4 167 304 171.4 304 176c0 11.46-2.699 22.19-7.121 32H384c8.822 0 16 7.178 16 16v80h-64V352h32v136c0 13.25 10.75 24 24 24S416 501.3 416 488V352c17.67 0 32-14.33 32-32V224C448 188.7 419.3 160 384 160z"],
    "fan": [512, 512, [], "f863", "M255.1 223.1c-17.62 0-31.1 14.38-31.1 32s14.38 32 31.1 32s31.1-14.38 31.1-32S273.6 223.1 255.1 223.1zM511.7 265.1c-10.75-84.88-82.98-149.1-168.2-149.1c-14.25 0-28.37 1.125-42.49 3.625l7.748-77.13c1.125-11.75-3.125-23.38-11.62-31.62s-20.37-12.12-31.99-10.5C180.1 10.99 116 83.24 116 168.5c0 14.25 1.125 28.5 3.623 42.5L42.55 203.2c-11.62-1.25-23.24 3-31.37 11.38c-8.373 8.502-12.37 20.5-10.87 32.25c10.75 85 82.98 149.1 168.2 149.1c14.25 0 28.37-1.125 42.49-3.625L203.3 469.5c-1.25 11.62 3 23.25 11.37 31.38C222 508 231.8 512 242 512c1.623 0 3.373-.125 4.998-.25c84.86-10.75 148.1-83 148.1-168.3c0-14.25-1.125-28.38-3.623-42.5l77.11 7.875c11.62 1.125 23.25-3.125 31.37-11.5C509.2 288.9 513.2 276.1 511.7 265.1zM350.1 248.6c-11.73-1.184-20.67 10.29-16.65 21.37l4.328 11.95c6.748 18.62 10.25 39.38 10.25 61.63c0 57.25-40.49 106.5-95.85 118.6l11.32-112.1c1.184-11.73-10.29-20.67-21.37-16.65l-11.94 4.328c-18.62 6.875-39.37 10.25-61.61 10.25c-57.24 0-106.3-40.5-118.6-95.88l112 11.32c11.73 1.186 20.67-10.29 16.65-21.37L174.3 230.1C167.5 211.5 164 190.7 164 168.5c0-57.25 40.49-106.4 95.85-118.6L248.6 161.9c-1.184 11.73 10.29 20.67 21.37 16.65l11.94-4.326c18.62-6.75 39.37-10.25 61.61-10.25c57.24 0 106.5 40.5 118.6 95.88L350.1 248.6z"],
    "fan-table": [448, 512, [], "e004", "M353.1 266.3c5.125 .875 10.25-.5 14.25-3.875c3.875-3.25 6.125-8.125 6.125-13.38c.125-34.13-19.75-65.13-50.75-79.5S256.1 160 229.1 182.1L195.6 90.25c-2.625-6.875-13-15.88-25.12-9C150.4 92.88 135.6 112 129.6 134.5C120.8 167.6 132 220.5 185 239.4L122.4 315.5c-8.75 10.62-1.75 22.5 4.75 26.25c42 24.25 95.63 9.875 119.8-32.13c10.38-18 13.88-39.13 10-59.5L353.1 266.3zM224 240C215.1 240 208 232.9 208 224S215.1 208 224 208s16 7.125 16 16S232.9 240 224 240zM360 464h-112v-17.38C360.4 434.8 448 339.6 448 224c0-123.8-100.3-224-224-224S0 100.3 0 224c0 115.6 87.63 210.8 200 222.6V464h-112C74.75 464 64 474.7 64 488C64 501.3 74.75 512 88 512h272c13.25 0 24-10.75 24-24C384 474.7 373.3 464 360 464zM48 224c0-97 79-176 176-176s176 79 176 176s-79 176-176 176S48 321 48 224z"],
    "farm": [576, 512, ["barn-silo"], "f864", "M48 464H128.4C129.1 482.2 137.1 498.7 148.1 512H48C21.49 512 0 490.5 0 464V112C0 50.14 50.14 0 112 0C166.6 0 212.1 39.06 221.1 90.77C206.5 97.87 193.9 110.3 186.7 125.8L163.3 176H48V464zM176 128V112C176 76.65 147.3 48 112 48C76.65 48 48 76.65 48 112V128H176zM320 248C320 234.7 330.7 224 344 224H392C405.3 224 416 234.7 416 248V296C416 309.3 405.3 320 392 320H344C330.7 320 320 309.3 320 296V248zM500.1 119.6C509 123.5 516.2 130.5 520.3 139.3L572.2 250.6C574.7 255.9 576 261.7 576 267.5V456C576 486.9 550.9 512 520 512H216C185.1 512 160 486.9 160 456V267.5C160 261.7 161.3 255.9 163.8 250.6L215.7 139.3C219.8 130.5 226.1 123.5 235.9 119.6L351.1 68.82C362.2 64.35 373.8 64.35 384 68.82L500.1 119.6zM208 269.3V456C208 460.4 211.6 464 216 464H304V408C304 385.9 321.9 368 344 368H392C414.1 368 432 385.9 432 408V464H520C524.4 464 528 460.4 528 456V269.3L478.1 162.4L368 114.2L257.9 162.4L208 269.3z"],
    "faucet": [512, 512, [], "e005", "M512 368v32c0 26.51-21.49 48-48 48h-64c-26.51 0-48-21.49-48-48V384h-28.88C299.8 413 264.3 432 224 432S148.3 413 124.9 384H24C10.75 384 0 373.3 0 360c0-13.26 10.75-24 24-24h126.8C163.5 365.1 192.3 384 224 384s60.5-18.88 73.25-48H368c17.6 0 32 14.4 32 32v32h64v-32c0-53.02-42.98-96-96-96h-70.75C284.5 242.9 255.8 224 224 224S163.5 242.9 150.8 272H24C10.75 272 0 261.3 0 248C0 234.7 10.75 224 24 224h100.9C143.5 200.9 169.6 184.3 200 178.4V147.6C200 147.6 81.38 160 80 160C71.25 160 64 152.5 64 143.1V112.9c0-9.375 7.238-16.85 15.99-16.85c1.375 0-6.113-.7881 120 13.34V80c0-8.838 7.164-16 16-16h16c8.836 0 16 7.162 16 16v29.38c126.1-14.12 118.6-13.34 120-13.34C376.8 96.04 384 103.5 384 112.9v30.24C384 152.5 376.8 160 368 160c-1.375 0-120-12.38-120-12.38v30.75C278.4 184.3 304.5 200.9 323.1 224H368C447.5 224 512 288.5 512 368z"],
    "faucet-drip": [512, 512, [128688], "e006", "M416 480c0 17.62 14.38 32 32 32s32-14.38 32-32s-32-64-32-64S416 462.4 416 480zM368 160h-44.88C304.5 136.9 278.4 120.2 248 114.4V83.62C248 83.62 366.6 96 368 96C376.8 96 384 88.5 384 79.12V48.89c0-9.375-7.242-16.86-15.99-16.86c-1.375 0 6.117-.7754-120 13.35V16c0-8.837-7.163-16-16-16h-16c-8.837 0-16 7.163-16 16v29.38C73.88 31.25 81.37 32.03 79.99 32.03C71.24 32.03 64 39.51 64 48.89V79.12C64 88.5 71.25 96 80 96c1.375 0 120-12.38 120-12.38v30.75C169.6 120.2 143.5 136.9 124.9 160H23.1C10.75 160 0 170.7 0 183.1S10.75 208 23.1 208H150.8C163.5 178.9 192.3 160 224 160s60.5 18.88 73.25 48H368c53.02 0 96 42.98 96 96v32h-64v-32c0-17.6-14.4-32-32-32h-70.75C284.5 301.1 255.8 320 224 320S163.5 301.1 150.8 272H23.1C10.75 272 0 282.7 0 295.1S10.75 320 23.1 320h100.9C148.2 349 183.8 368 224 368s75.75-19 99.13-48H352v16c0 26.51 21.49 48 48 48h64c26.51 0 48-21.49 48-48v-32C512 224.5 447.5 160 368 160z"],
    "fax": [512, 512, [128439, 128224], "f1ac", "M352 432h32c8.875 0 16-7.125 16-16v-32c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16v32C336 424.9 343.1 432 352 432zM352 336h32c8.875 0 16-7.125 16-16V288c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16v32C336 328.9 343.1 336 352 336zM256 336h32c8.875 0 16-7.125 16-16V288c0-8.875-7.125-16-16-16h-32C247.1 272 240 279.1 240 288v32C240 328.9 247.1 336 256 336zM464 192H176L175.1 48h222.1L432 81.94V160H480V81.94c0-12.73-5.057-24.94-14.06-33.94l-33.94-33.94C423 5.057 410.8 0 398.1 0H175.1c-26.51 0-48 21.49-48 48l.0059 82.26C122.9 128.9 117.6 128 112 128H64C28.65 128 0 156.7 0 192v256c0 35.35 28.65 64 64 64h400c26.47 0 48-21.53 48-48v-224C512 213.5 490.5 192 464 192zM128 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V192c0-8.822 7.178-16 16-16h48C120.8 176 128 183.2 128 192V448zM464 464H173.7C175.1 458.9 176 453.6 176 448V240h288V464zM256 432h32c8.875 0 16-7.125 16-16v-32c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16v32C240 424.9 247.1 432 256 432z"],
    "feather": [512, 512, [129718], "f52d", "M467.1 44.85C438.3 15.97 401.7 0 361.7 0c-46.75 0-98.01 21.88-146.9 70.63L129.1 156.3c-74.99 75.12-72.23 196.4-56.24 248.9l-65.84 65.77c-9.374 9.374-9.374 24.6 0 33.98c9.374 9.374 24.6 9.374 33.98 0l65.64-65.62c17.37 5.25 42.36 9.138 70.86 9.138c57.12 0 127.1-15.56 178.1-65.56l85.75-85.75C531.1 206.6 529.6 107.5 467.1 44.85zM147.4 398.6l46.62-46.62h123.1c-44.5 41.87-106.7 48.5-140.5 48.5C166 400.5 156.1 399.6 147.4 398.6zM350.6 319.1H226l63.1-63.1h123.7c-2.25 2.375-3.1 4.875-6.375 7.25L350.6 319.1zM438.9 223.1h-116.9l22.5-22.5c9.374-9.374 9.374-24.62 0-33.1c-9.374-9.374-24.62-9.374-33.1 0l-196.1 196.1c-5.25-45.87-.25-124.2 49.5-174.1l85.74-85.74c36.1-36.1 75.99-56.62 112.9-56.62c26.62 0 51.37 10.75 71.49 30.87C472.2 117.1 473.1 171.1 438.9 223.1z"],
    "feather-pointed": [512, 512, ["feather-alt"], "f56b", "M481.2 0c-.7578 0-1.514 .0299-2.284 .0846C362.5 8.436-2.977 61.97 75.11 402.1l-68.07 68.07c-9.375 9.375-9.375 24.56 0 33.94c4.688 4.688 10.81 7.031 16.97 7.031s12.28-2.344 16.97-7.031l68.13-68.13c32.43 7.434 62.3 11.16 89.74 11.16c261.1 0 305.5-309.5 313.1-414.9C513.2 15.04 498.1 0 481.2 0zM198.8 400c-15.38 0-31.8-1.74-48.63-4.275L193.9 352h141.2C284.7 392 231.6 400 198.8 400zM380.2 304H241.9l48-48h119.8C400.6 274.4 390.6 289.9 380.2 304zM429.5 208h-91.54l7.031-7.031c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-195.1 195.1C105 291.4 116.4 233.6 150.6 186.4c73.56-101.5 238.6-129.2 311.8-136.7C456.5 113.7 444.6 165.2 429.5 208z"],
    "fence": [512, 512, [], "e303", "M64 32C71.75 32 79.02 35.74 83.53 42.05L123.5 98.05C126.4 102.1 128 106.1 128 112V160H192V112C192 106.1 193.6 102.1 196.5 98.05L236.5 42.05C240.1 35.74 248.2 32 256 32C263.8 32 271 35.74 275.5 42.05L315.5 98.05C318.4 102.1 320 106.1 320 112V160H384V112C384 106.1 385.6 102.1 388.5 98.05L428.5 42.05C432.1 35.74 440.2 32 448 32C455.8 32 463 35.74 467.5 42.05L507.5 98.05C510.4 102.1 512 106.1 512 112V448C512 465.7 497.7 480 480 480H416C398.3 480 384 465.7 384 448V400H320V448C320 465.7 305.7 480 288 480H224C206.3 480 192 465.7 192 448V400H128V448C128 465.7 113.7 480 96 480H32C14.33 480 0 465.7 0 448V112C0 106.1 1.563 102.1 4.47 98.05L44.47 42.05C48.98 35.74 56.25 32 64 32zM320 352H384V208H320V352zM128 208V352H192V208H128zM48 119.7V432H80V119.7L64 97.29L48 119.7zM240 119.7V432H272V119.7L256 97.29L240 119.7zM464 432V119.7L448 97.29L432 119.7V432H464z"],
    "ferris-wheel": [512, 512, [], "e174", "M400 64C426.5 64 448 85.49 448 112C448 122.7 444.5 132.6 438.6 140.5C451.5 160.1 461.2 183.8 466.7 208.1C491.9 209.5 512 230.4 512 256C512 281.6 491.9 302.5 466.7 303.9C461.2 328.2 451.5 351 438.6 371.4C444.5 379.4 448 389.3 448 400C448 425.6 428 446.4 402.9 447.9L364.3 367.9C371.8 359.6 382 353.1 393.6 352.4C408.4 331.3 418.5 306.7 422.3 279.1H332.3C334.7 272.4 336 264.4 336 255.1C336 247.6 334.7 239.6 332.3 231.1H422.3C418.5 205.3 408.4 180.7 393.6 159.6C391.5 159.3 389.5 158.9 387.6 158.4L326.9 218.1C319.4 204.5 307.5 192.6 293 185.1L353.6 124.4C353.1 122.5 352.7 120.5 352.4 118.4C331.3 103.6 306.7 93.52 280 89.7V179.7C272.4 177.3 264.4 175.1 256 175.1C247.6 175.1 239.6 177.3 232 179.7V89.7C205.3 93.52 180.7 103.6 159.6 118.4C159.3 120.5 158.9 122.5 158.4 124.4L218.1 185.1C204.5 192.6 192.6 204.5 185.1 218.1L124.4 158.4C122.5 158.9 120.5 159.3 118.4 159.6C103.6 180.7 93.52 205.3 89.7 232H179.7C177.3 239.6 176 247.6 176 256C176 264.4 177.3 272.4 179.7 280H89.7C93.52 306.7 103.6 331.3 118.4 352.4C129.1 353.1 140.2 359.6 147.7 367.9L109.1 447.9C83.97 446.4 64 425.6 64 400C64 389.3 67.5 379.4 73.41 371.4C60.46 351 50.85 328.2 45.34 303.9C20.07 302.5 0 281.6 0 256C0 230.4 20.07 209.5 45.34 208.1C50.85 183.8 60.46 160.1 73.41 140.6C67.5 132.6 64 122.7 64 112C64 85.49 85.49 64 112 64C122.7 64 132.6 67.5 140.6 73.41C160.1 60.46 183.8 50.85 208.1 45.34C209.5 20.07 230.4 0 256 0C281.6 0 302.5 20.07 303.9 45.34C328.2 50.85 351 60.46 371.4 73.41C379.4 67.5 389.3 64 400 64L400 64zM304 256C304 267.6 299.9 278.3 292.1 286.6L381.8 477.9C385.2 485.3 384.6 494 380.2 500.9C375.8 507.8 368.2 512 360 512H152C143.8 512 136.2 507.8 131.8 500.9C127.4 494 126.8 485.3 130.2 477.9L219 286.6C212.1 278.3 208 267.6 208 256C208 229.5 229.5 208 256 208C282.5 208 304 229.5 304 256zM322.4 464L256 320.1L189.6 464H322.4z"],
    "ferry": [576, 512, [], "e4ea", "M192 32C192 14.33 206.3 0 224 0H352C369.7 0 384 14.33 384 32H452C469.1 32 480.7 49.42 474.2 65.23L468 80H472C502.9 80 528 105.1 528 136V293.9C528 305.4 524.5 316.6 517.9 326L467.7 397.8C460.1 408.6 445.1 411.3 434.2 403.7C423.4 396.1 420.7 381.1 428.3 370.2L463.5 320H112.5L147.7 370.2C155.3 381.1 152.6 396.1 141.8 403.7C130.9 411.3 115.9 408.6 108.3 397.8L58.12 326C51.53 316.6 48 305.4 48 293.9V136C48 105.1 73.07 80 104 80H108L101.8 65.23C95.26 49.42 106.9 32 124 32H192zM480 136C480 131.6 476.4 128 472 128H104C99.58 128 96 131.6 96 136V272H128V184C128 170.7 138.7 160 152 160H424C437.3 160 448 170.7 448 184V272H480V136zM176 208V272H400V208H176zM191.1 464C220.8 464 250.5 448.7 272 430.1C281.1 421.1 294.9 421.1 303.1 430.1C325.5 448.7 355.1 464 383.1 464C412.8 464 442.5 448.7 464 430.1C473.1 421.1 486.8 421.1 495.9 430.1C512.9 445.1 535.2 456.9 557.2 461.8C570.1 464.7 578.3 477.5 575.4 490.5C572.5 503.4 559.6 511.5 546.7 508.6C518 502.2 494.4 488.2 479.1 478.2C451.9 497.7 418.6 512 383.1 512C349.4 512 316.1 497.7 287.1 478.2C259.9 497.7 226.6 512 191.1 512C157.4 512 124.1 497.7 95.98 478.2C81.61 488.2 57.99 502.2 29.31 508.6C16.37 511.5 3.535 503.4 .6339 490.5C-2.267 477.5 5.865 464.7 18.8 461.8C41 456.8 62.76 444.1 79.1 430.1C89.09 421.1 102.8 421.1 111.9 430.1C133.5 448.7 163.1 464 191.1 464L191.1 464z"],
    "field-hockey-stick-ball": [512, 512, [127953, "field-hockey"], "f44c", "M424 335.1c-48.61 0-88.06 39.42-88.06 88.01c0 48.59 39.44 88.01 88.06 88.01s87.94-39.42 87.94-88.01C511.1 375.4 472.7 335.1 424 335.1zM424 463.1c-22.09 0-40.06-17.95-40.06-40.01s17.97-40.01 40.06-40.01c22.02 0 39.94 17.95 39.94 40.01S446.1 463.1 424 463.1zM512 69.12c0-5.412-.851-29.12-23.64-44.25l-24.14-16.1C455.3 2.84 445.1 0 435.1 0c-16.1 0-33.74 8.118-43.98 23.12L155.3 370.4c-3.264 4.647-8.247 6.721-11.92 6.721c-5.541 0-8.546-5.585-8.546-9.874c0-2.792 1.114-4.767 1.824-5.785l8.906-12.78c8.187-11.74 12.11-25.22 12.11-38.56c0-31.83-25.09-67.66-67.32-67.66c-6.721 0-35.98 .9878-55.37 28.93L26.14 284.1c-10.26 14.73-26.14 43.33-26.14 83.53C.0012 452.9 69.81 512 142.1 512c72.6 0 113.1-50.18 123.5-65.1l236.3-348C508.9 89.93 512 79.66 512 69.12zM226.9 419.6c-7.126 10.21-34.61 44.42-84.72 44.42c-47.71 0-94.2-39.97-94.2-96.61c0-26.93 10.64-46.09 17.51-55.95l8.906-12.75c1.119-1.61 6.099-8.314 15.89-8.314c12.17 0 19.42 10.34 19.42 19.57c0 3.87-1.138 7.778-3.509 11.18l-8.906 12.78c-9.069 12.98-10.44 25.99-10.44 33.06c0 17.32 7.724 38.72 29.68 51.07c8.312 4.75 17.54 7.018 26.85 7.018c19.35 0 39.03-9.805 51.44-27.49l173.5-255.5l31.16 23.37L226.9 419.6z"],
    "file": [384, 512, [128459, 61462, 128196], "f15b", "M0 64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM336 448V160H256C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448z"],
    "file-arrow-down": [384, 512, ["file-download"], "f56d", "M216 342.1V240c0-13.25-10.75-24-24-24S168 226.8 168 240v102.1L128.1 303C124.3 298.3 118.2 296 112 296S99.72 298.3 95.03 303c-9.375 9.375-9.375 24.56 0 33.94l80 80c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L216 342.1zM365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448z"],
    "file-arrow-up": [384, 512, ["file-upload"], "f574", "M175 223l-80 80c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L168 297.9V400c0 13.25 10.75 24 24 24s24-10.75 24-24V297.9l39.03 39.03C259.7 341.7 265.8 344 272 344s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-80-80C199.6 213.7 184.4 213.7 175 223zM365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448z"],
    "file-audio": [384, 512, [], "f1c7", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0L64-.0001c-35.35 0-64 28.65-64 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM171.5 259.5L136 296H92C85.38 296 80 301.4 80 308v56C80 370.7 85.38 376 92 376H136l35.5 36.5C179.1 420 192 414.8 192 404v-136C192 257.3 179.1 251.9 171.5 259.5zM235.1 260.7c-6.25 6.25-6.25 16.38 0 22.62C235.3 283.5 256 305.1 256 336c0 30.94-20.77 52.53-20.91 52.69c-6.25 6.25-6.25 16.38 0 22.62C238.2 414.4 242.3 416 246.4 416s8.188-1.562 11.31-4.688C258.1 410.1 288 380.5 288 336s-29.05-74.06-30.28-75.31C251.5 254.4 241.3 254.4 235.1 260.7z"],
    "file-binary": [384, 512, [], "e175", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM216 264C216 277.3 226.8 288 240 288v80c-13.25 0-24 10.75-24 24S226.8 416 240 416H288c13.25 0 24-10.75 24-24S301.3 368 288 368V264c0-13.25-10.75-24-24-24H240C226.8 240 216 250.8 216 264zM144 240H128c-30.88 0-56 25.12-56 56v64C72 390.9 97.13 416 128 416h16c30.88 0 56-25.12 56-56v-64C200 265.1 174.9 240 144 240zM152 360c0 4.406-3.594 8-8 8H128c-4.406 0-8-3.594-8-8v-64C120 291.6 123.6 288 128 288h16c4.406 0 8 3.594 8 8V360z"],
    "file-certificate": [512, 512, ["file-award"], "f5f3", "M247.4 338.3c7.5-7.5 10.37-18.5 7.625-28.75c-5.375-20.62-5.5-17.75 0-38.38c2.748-10.38-.125-21.38-7.625-28.88C232.5 227.1 233.1 229.6 228.5 209C225.9 198.8 217.1 190.8 207.9 188C187.5 182.4 190 183.9 175.1 168.8C167.8 161.3 156.1 158.3 146.9 161c-20.37 5.5-17.49 5.5-37.74 0C99.01 158.3 88.26 161.3 80.89 168.8C65.89 183.9 68.39 182.4 48.14 188C38.02 190.8 30.23 198.8 27.48 209c-5.375 20.75-4 18.12-18.87 33.25c-7.375 7.5-10.33 18.5-7.582 28.88c5.375 20.62 5.375 17.75 0 38.38c-2.75 10.25 .207 21.25 7.582 28.75c14.87 15.12 13.5 12.62 18.87 33.25c2.75 10.38 10.54 18.38 20.67 21.12c14.37 3.875 11.5 3 15.87 5V512l63.99-32l63.99 32v-114.4c4.25-2 1.499-1.125 15.87-5c9.998-2.75 17.1-10.75 20.62-21.12C233.1 350.8 232.5 353.4 247.4 338.3zM128 352c-35.37 0-63.99-28.62-63.99-64S92.64 224 128 224s63.99 28.62 63.99 64S163.4 352 128 352zM493.3 93.38l-74.63-74.64C406.6 6.742 390.3 0 373.4 0L191.1-.0001c-35.35 0-64 28.65-64 64l.0105 68.94c0 0 22.02-10.7 48-.7539L176 64.13c0-8.836 7.164-16 16-16h160L352 128c0 17.67 14.33 32 32 32h79.1v288c0 8.836-7.164 16-16 16H224L223.1 512l224-.0001c35.2 0 64-28.8 64-64V138.6C512 121.7 505.3 105.4 493.3 93.38z"],
    "file-chart-column": [384, 512, ["file-chart-line"], "f659", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM192 256C178.8 256 168 266.8 168 280v128c0 13.25 10.75 24 24 24s24-10.75 24-24v-128C216 266.8 205.3 256 192 256zM256 408c0 13.25 10.75 24 24 24s24-10.75 24-24v-96C304 298.8 293.3 288 280 288S256 298.8 256 312V408zM104 320c-13.25 0-24 10.75-24 24v64c0 13.25 10.75 24 24 24S128 421.3 128 408v-64C128 330.8 117.3 320 104 320z"],
    "file-chart-pie": [384, 512, [], "f65a", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM176 240c-53.02 0-96 42.98-96 96s42.98 96 96 96s96-42.98 96-96h-96V240zM208 304h96c0-53.02-42.98-96-96-96V304z"],
    "file-check": [384, 512, [], "f316", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM166.7 324.7L136.1 295c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l48 48C155.5 381.5 161.7 384 168 384c.3125 0 .625 0 .9062-.0313c6.688-.25 12.97-3.281 17.31-8.344l96-112c8.625-10.06 7.469-25.22-2.594-33.84c-10.03-8.594-25.19-7.469-33.84 2.594L166.7 324.7z"],
    "file-circle-check": [576, 512, [], "e5a0", "M63.1 464H284.5C296.5 482.4 311.9 498.5 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V198.6C366.8 203.5 350.6 210.9 336 220.5V160H256C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H63.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM476.7 324.7L416 385.4L387.3 356.7C381.1 350.4 370.9 350.4 364.7 356.7C358.4 362.9 358.4 373.1 364.7 379.3L404.7 419.3C410.9 425.6 421.1 425.6 427.3 419.3L499.3 347.3C505.6 341.1 505.6 330.9 499.3 324.7C493.1 318.4 482.9 318.4 476.7 324.7H476.7z"],
    "file-circle-exclamation": [576, 512, [], "e4eb", "M63.1 464H284.5C296.5 482.4 311.9 498.5 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V198.6C366.8 203.5 350.6 210.9 336 220.5V160H256C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H63.1zM287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368zM432 464C445.3 464 456 453.3 456 440C456 426.7 445.3 416 432 416C418.7 416 408 426.7 408 440C408 453.3 418.7 464 432 464zM415.1 288V368C415.1 376.8 423.2 384 431.1 384C440.8 384 447.1 376.8 447.1 368V288C447.1 279.2 440.8 272 431.1 272C423.2 272 415.1 279.2 415.1 288z"],
    "file-circle-info": [576, 512, [58604], "e493", "M63.1 464H284.5C296.5 482.4 311.9 498.5 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V198.6C366.8 203.5 350.6 210.9 336 220.5V160H256C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H63.1zM287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368zM432 320C445.3 320 456 309.3 456 296C456 282.7 445.3 272 432 272C418.7 272 408 282.7 408 296C408 309.3 418.7 320 432 320zM416 384L416 432C407.2 432 400 439.2 400 448C400 456.8 407.2 464 416 464H448C456.8 464 464 456.8 464 448C464 439.2 456.8 432 448 432V368C448 359.2 440.8 352 432 352H416C407.2 352 400 359.2 400 368C400 376.8 407.2 384 416 384z"],
    "file-circle-minus": [576, 512, [], "e4ed", "M63.1 464H284.5C296.5 482.4 311.9 498.5 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V198.6C366.8 203.5 350.6 210.9 336 220.5V160H256C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H63.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM496 351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H496C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1z"],
    "file-circle-plus": [576, 512, [58606], "e494", "M63.1 464H284.5C296.5 482.4 311.9 498.5 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V198.6C366.8 203.5 350.6 210.9 336 220.5V160H256C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H63.1zM287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368zM448 303.1C448 295.2 440.8 287.1 432 287.1C423.2 287.1 416 295.2 416 303.1V351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H416V431.1C416 440.8 423.2 447.1 432 447.1C440.8 447.1 448 440.8 448 431.1V383.1H496C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1H448V303.1z"],
    "file-circle-question": [576, 512, [], "e4ef", "M63.1 464H284.5C296.5 482.4 311.9 498.5 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V198.6C366.8 203.5 350.6 210.9 336 220.5V160H256C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H63.1zM287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368zM432 464C445.3 464 456 453.3 456 440C456 426.7 445.3 416 432 416C418.7 416 408 426.7 408 440C408 453.3 418.7 464 432 464zM368 328C368 336.8 375.2 344 384 344C392.8 344 400 336.8 400 328V321.6C400 316.3 404.3 312 409.6 312H450.1C457.8 312 464 318.2 464 325.9C464 331.1 461.1 335.8 456.6 338.3L424.6 355.1C419.3 357.9 416 363.3 416 369.2V384C416 392.8 423.2 400 432 400C440.8 400 448 392.8 448 384V378.9L471.5 366.6C486.5 358.6 496 342.1 496 325.9C496 300.6 475.4 280 450.1 280H409.6C386.6 280 368 298.6 368 321.6V328z"],
    "file-circle-xmark": [576, 512, [], "e5a1", "M63.1 464H284.5C296.5 482.4 311.9 498.5 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V198.6C366.8 203.5 350.6 210.9 336 220.5V160H256C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H63.1zM287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368zM491.3 331.3C497.6 325.1 497.6 314.9 491.3 308.7C485.1 302.4 474.9 302.4 468.7 308.7L432 345.4L395.3 308.7C389.1 302.4 378.9 302.4 372.7 308.7C366.4 314.9 366.4 325.1 372.7 331.3L409.4 368L372.7 404.7C366.4 410.9 366.4 421.1 372.7 427.3C378.9 433.6 389.1 433.6 395.3 427.3L432 390.6L468.7 427.3C474.9 433.6 485.1 433.6 491.3 427.3C497.6 421.1 497.6 410.9 491.3 404.7L454.6 368L491.3 331.3z"],
    "file-code": [384, 512, [], "f1c9", "M162.1 257.8c-7.812-7.812-20.47-7.812-28.28 0l-48 48c-7.812 7.812-7.812 20.5 0 28.31l48 48C137.8 386.1 142.9 388 148 388s10.23-1.938 14.14-5.844c7.812-7.812 7.812-20.5 0-28.31L128.3 320l33.86-33.84C169.1 278.3 169.1 265.7 162.1 257.8zM365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM221.9 257.8c-7.812 7.812-7.812 20.5 0 28.31L255.7 320l-33.86 33.84c-7.812 7.812-7.812 20.5 0 28.31C225.8 386.1 230.9 388 236 388s10.23-1.938 14.14-5.844l48-48c7.812-7.812 7.812-20.5 0-28.31l-48-48C242.3 250 229.7 250 221.9 257.8z"],
    "file-contract": [384, 512, [], "f56c", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM96 128h80C184.8 128 192 120.8 192 112S184.8 96 176 96H96C87.16 96 80 103.2 80 112S87.16 128 96 128zM96 192h80C184.8 192 192 184.8 192 176S184.8 160 176 160H96C87.16 160 80 167.2 80 176S87.16 192 96 192zM196.6 363.4l-13.88-41.63C179.5 311.9 170.4 305.3 160 305.3s-19.5 6.625-22.75 16.5L119 376.4C117.5 380.9 113.3 384 108.4 384H96c-8.875 0-16 7.125-16 16S87.13 416 96 416h12.38c18.62 0 35.13-11.88 41-29.5L160 354.6L176.9 405c2 6.25 7.5 10.5 14 11H192c5.1 0 11.62-3.375 14.25-8.875l7.75-15.38C216.8 386.3 221.9 385.6 224 385.6s7.25 .625 10.12 6.5C241.5 406.9 256.4 416 272.8 416H288c8.875 0 16-7.125 16-16S296.9 384 288 384h-15.25c-4.125 0-8.125-2.5-10.12-6.5C250.8 353.6 216.4 347.1 196.6 363.4z"],
    "file-csv": [384, 512, [], "f6dd", "M336 448V416H384V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V416H48V448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448zM256 160C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V192H0V64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V192H336V160H256zM96 224C118.1 224 136 241.9 136 264V272C136 280.8 128.8 288 120 288C111.2 288 104 280.8 104 272V264C104 259.6 100.4 256 96 256H80C75.58 256 72 259.6 72 264V344C72 348.4 75.58 352 80 352H96C100.4 352 104 348.4 104 344V336C104 327.2 111.2 320 120 320C128.8 320 136 327.2 136 336V344C136 366.1 118.1 384 96 384H80C57.91 384 40 366.1 40 344V264C40 241.9 57.91 224 80 224H96zM152 270.4C152 244.8 172.8 224 198.4 224H216C224.8 224 232 231.2 232 240C232 248.8 224.8 256 216 256H198.4C190.4 256 184 262.4 184 270.4C184 275.5 186.8 280.3 191.2 282.9L216.6 297.4C231.1 305.6 240 320.1 240 337.6C240 363.2 219.2 384 193.6 384H168C159.2 384 152 376.8 152 368C152 359.2 159.2 352 168 352H193.6C201.6 352 208 345.6 208 337.6C208 332.5 205.2 327.7 200.8 325.1L175.4 310.6C160.9 302.4 152 287 152 270.4zM280 271.6C280 294.6 285.5 317.2 296 337.5C306.5 317.2 312 294.6 312 271.6V240C312 231.2 319.2 224 328 224C336.8 224 344 231.2 344 240V271.6C344 306.3 333.7 340.3 314.4 369.2L309.3 376.9C306.3 381.3 301.4 384 296 384C290.6 384 285.7 381.3 282.7 376.9L277.6 369.2C258.3 340.3 248 306.3 248 271.6V240C248 231.2 255.2 224 264 224C272.8 224 280 231.2 280 240V271.6z"],
    "file-dashed-line": [576, 512, ["page-break"], "f877", "M432 448V368H480V448C480 483.3 451.3 512 416 512H160C124.7 512 96 483.3 96 448V368H144V448C144 456.8 151.2 464 160 464H416C424.8 464 432 456.8 432 448zM352 160C334.3 160 320 145.7 320 128V48H160C151.2 48 144 55.16 144 64V256H96V64C96 28.65 124.7 0 160 0H325.5C342.5 0 358.7 6.743 370.7 18.75L461.3 109.3C473.3 121.3 480 137.5 480 154.5V256H432V160H352zM136 288C149.3 288 160 298.7 160 312C160 325.3 149.3 336 136 336H24C10.75 336 0 325.3 0 312C0 298.7 10.75 288 24 288H136zM328 288C341.3 288 352 298.7 352 312C352 325.3 341.3 336 328 336H248C234.7 336 224 325.3 224 312C224 298.7 234.7 288 248 288H328zM552 288C565.3 288 576 298.7 576 312C576 325.3 565.3 336 552 336H440C426.7 336 416 325.3 416 312C416 298.7 426.7 288 440 288H552z"],
    "file-excel": [384, 512, [], "f1c3", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM229.1 233.3L192 280.9L154.9 233.3C146.8 222.8 131.8 220.9 121.3 229.1C110.8 237.2 108.9 252.3 117.1 262.8L161.6 320l-44.53 57.25c-8.156 10.47-6.25 25.56 4.188 33.69C125.7 414.3 130.8 416 135.1 416c7.156 0 14.25-3.188 18.97-9.25L192 359.1l37.06 47.65C233.8 412.8 240.9 416 248 416c5.125 0 10.31-1.656 14.72-5.062c10.44-8.125 12.34-23.22 4.188-33.69L222.4 320l44.53-57.25c8.156-10.47 6.25-25.56-4.188-33.69C252.2 220.9 237.2 222.8 229.1 233.3z"],
    "file-exclamation": [384, 512, [], "f31a", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM192 336c13.25 0 24-10.75 24-24v-96C216 202.8 205.3 192 192 192S168 202.8 168 216v96C168 325.3 178.8 336 192 336zM191.1 368C174.3 368 160 382.3 160 400s14.33 32 32 32c17.67 0 32-14.33 32-32S209.7 368 191.1 368z"],
    "file-export": [576, 512, ["arrow-right-from-file"], "f56e", "M568.1 303l-80-80c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L494.1 296H216C202.8 296 192 306.8 192 320s10.75 24 24 24h278.1l-39.03 39.03C450.3 387.7 448 393.8 448 400s2.344 12.28 7.031 16.97c9.375 9.375 24.56 9.375 33.94 0l80-80C578.3 327.6 578.3 312.4 568.1 303zM360 384c-13.25 0-24 10.74-24 24V448c0 8.836-7.164 16-16 16H64.02c-8.836 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1v72c0 13.25 10.74 24 23.1 24S384 245.3 384 232V138.6c0-16.98-6.742-33.26-18.75-45.26l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H63.1C28.65 0-.002 28.66 0 64l.0065 384c.002 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64v-40C384 394.7 373.3 384 360 384z"],
    "file-heart": [384, 512, [], "e176", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM199.3 264.5l-7.391 7.664l-7.389-7.664c-18.74-19.37-49.27-22.55-69.83-5.031C91.11 279.6 89.83 315.6 110.9 337.5l72.62 74.86c4.713 4.816 12.21 4.816 16.92 0l72.62-74.86c21.1-21.89 19.81-57.9-3.859-78.04C248.8 241.1 218.1 245.1 199.3 264.5z"],
    "file-image": [384, 512, [128443], "f1c5", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM215.3 292c-4.68 0-9.051 2.34-11.65 6.234L164 357.8l-11.68-17.53C149.7 336.3 145.3 334 140.7 334c-4.682 0-9.053 2.34-11.65 6.234l-46.67 70c-2.865 4.297-3.131 9.82-.6953 14.37C84.09 429.2 88.84 432 93.1 432h196c5.163 0 9.907-2.844 12.34-7.395c2.436-4.551 2.17-10.07-.6953-14.37l-74.67-112C224.4 294.3 220 292 215.3 292zM128 288c17.67 0 32-14.33 32-32S145.7 224 128 224S96 238.3 96 256S110.3 288 128 288z"],
    "file-import": [512, 512, ["arrow-right-to-file"], "f56f", "M263 383C258.3 387.7 256 393.8 256 400s2.344 12.28 7.031 16.97c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94l-80-80c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L302.1 296H24C10.75 296 0 306.8 0 320s10.75 24 24 24h278.1L263 383zM493.3 93.38l-74.63-74.64C406.6 6.742 390.3 0 373.4 0H192C156.7 0 127.1 28.66 128 64l.0078 168c.002 13.26 10.75 24 24 24s24-10.75 23.1-24L176 64.13c0-8.836 7.162-16 16-16h160L352 128c0 17.67 14.33 32 32 32h79.1v288c0 8.836-7.164 16-16 16H192c-8.838 0-16-7.164-16-16l-.002-40C176 394.7 165.3 384 152 384s-24 10.75-23.1 24L128 448c.002 35.34 28.65 64 64 64H448c35.2 0 64-28.8 64-64V138.6C512 121.7 505.3 105.4 493.3 93.38z"],
    "file-invoice": [384, 512, [], "f570", "M80 256v64c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V256c0-17.67-14.33-32-32-32h-160C94.33 224 80 238.3 80 256zM365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM96 128h80C184.8 128 192 120.8 192 112S184.8 96 176 96H96C87.16 96 80 103.2 80 112S87.16 128 96 128zM96 192h80C184.8 192 192 184.8 192 176S184.8 160 176 160H96C87.16 160 80 167.2 80 176S87.16 192 96 192zM288 384h-80c-8.844 0-16 7.156-16 16s7.156 16 16 16H288c8.844 0 16-7.156 16-16S296.8 384 288 384z"],
    "file-invoice-dollar": [384, 512, [], "f571", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM96 128h80C184.8 128 192 120.8 192 112S184.8 96 176 96H96C87.16 96 80 103.2 80 112S87.16 128 96 128zM192 176C192 167.2 184.8 160 176 160H96C87.16 160 80 167.2 80 176S87.16 192 96 192h80C184.8 192 192 184.8 192 176zM197.5 308.8L191.1 307.2C168.3 300.2 168.8 296.1 169.6 292.5c1.375-7.812 16.59-9.719 30.27-7.625c5.594 .8438 11.73 2.812 17.59 4.844c10.39 3.594 21.83-1.938 25.45-12.34c3.625-10.44-1.891-21.84-12.33-25.47c-7.219-2.484-13.11-4.078-18.56-5.273V240c0-11.03-8.953-20-20-20s-20 8.969-20 20v5.992C149.6 250.8 133.8 264.8 130.2 285.7c-7.406 42.84 33.19 54.75 50.52 59.84l5.812 1.688c29.28 8.375 28.8 11.19 27.92 16.28c-1.375 7.812-16.59 9.75-30.31 7.625c-6.938-1.031-15.81-4.219-23.66-7.031l-4.469-1.625c-10.41-3.594-21.83 1.812-25.52 12.22c-3.672 10.41 1.781 21.84 12.2 25.53l4.266 1.5c7.758 2.789 16.38 5.59 25.06 7.512V416c0 11.03 8.953 20 20 20s20-8.969 20-20v-6.254c22.36-4.793 38.21-18.53 41.83-39.43C261.3 327 219.8 315.1 197.5 308.8z"],
    "file-lines": [384, 512, [128462, 61686, 128441, "file-alt", "file-text"], "f15c", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0L64-.0001c-35.35 0-64 28.65-64 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM96 280C96 293.3 106.8 304 120 304h144C277.3 304 288 293.3 288 280S277.3 256 264 256h-144C106.8 256 96 266.8 96 280zM264 352h-144C106.8 352 96 362.8 96 376s10.75 24 24 24h144c13.25 0 24-10.75 24-24S277.3 352 264 352z"],
    "file-lock": [576, 512, [], "e3a6", "M543.1 320L544 272C544 227.9 508.1 192 464 192S384 227.9 384 272V320c-17.68 0-32 14.33-32 32.01v127.1C352 497.7 366.3 512 384 512h159.1C561.7 512 576 497.7 576 479.1v-127.1C576 334.3 561.7 320 543.1 320zM496 320h-64V272c0-17.64 14.34-32 32-32s32 14.36 32 32V320zM360.4 192C373.4 192 384 181.4 384 168.4V138.6c0-16.97-6.742-33.25-18.74-45.25l-74.64-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 .0007 28.65 .0007 64l.0059 384c0 35.35 28.66 64 64 64h232.4c13.06 0 23.64-10.58 23.64-23.64v-.7207C320 474.6 309.4 464 296.4 464H64.02c-8.836 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 127.1c0 17.67 14.33 32 32 32H336v8.357C336 181.4 346.6 192 359.6 192H360.4z"],
    "file-magnifying-glass": [384, 512, ["file-search"], "f865", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM176 208c-53.02 0-96 42.98-96 96s42.98 96 96 96c17.77 0 34.21-5.16 48.48-13.58l46.55 46.55C275.7 437.7 281.8 440 288 440s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-46.55-46.55C266.8 338.2 272 321.8 272 304C272 250.1 229 208 176 208zM176 352C149.5 352 128 330.5 128 304S149.5 256 176 256S224 277.5 224 304S202.5 352 176 352z"],
    "file-medical": [384, 512, [], "f477", "M224 240C224 231.2 216.8 224 208 224h-32C167.2 224 160 231.2 160 240V288H112C103.2 288 96 295.2 96 303.1V336c0 8.797 7.199 15.1 16 15.1l48 .0006v47.1C160 408.8 167.2 416 176 416h32c8.801 0 16-7.201 16-16v-47.1l48-.0006c8.801 0 16-7.201 16-15.1V303.1C288 295.2 280.8 288 272 288H224V240zM365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448z"],
    "file-minus": [384, 512, [], "f318", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.66 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.836 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32H336V448zM112 280c-13.26 0-24 10.74-24 23.1c0 13.26 10.73 23.1 24 23.1h160c13.26 0 24-10.74 24-23.1s-10.74-23.1-24-23.1H112z"],
    "file-music": [384, 512, [], "f8b6", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM144 255.3V370C138.8 368.8 133.4 368 128 368c-26.5 0-48 14.38-48 32s21.5 32 48 32s48-14.38 48-32V299.1l96-37.5V338C266.8 336.8 261.4 336 256 336c-26.5 0-48 14.38-48 32s21.5 32 48 32s48-14.38 48-32v-160c0-5.125-2.375-9.875-6.5-12.88S288 191.3 283.3 192.8l-128 47.25C148.5 242.1 144 248.3 144 255.3z"],
    "file-pdf": [384, 512, [], "f1c1", "M320 464C328.8 464 336 456.8 336 448V416H384V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V416H48V448C48 456.8 55.16 464 64 464H320zM256 160C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V192H0V64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V192H336V160H256zM88 224C118.9 224 144 249.1 144 280C144 310.9 118.9 336 88 336H80V368C80 376.8 72.84 384 64 384C55.16 384 48 376.8 48 368V240C48 231.2 55.16 224 64 224H88zM112 280C112 266.7 101.3 256 88 256H80V304H88C101.3 304 112 293.3 112 280zM160 240C160 231.2 167.2 224 176 224H200C226.5 224 248 245.5 248 272V336C248 362.5 226.5 384 200 384H176C167.2 384 160 376.8 160 368V240zM192 352H200C208.8 352 216 344.8 216 336V272C216 263.2 208.8 256 200 256H192V352zM336 224C344.8 224 352 231.2 352 240C352 248.8 344.8 256 336 256H304V288H336C344.8 288 352 295.2 352 304C352 312.8 344.8 320 336 320H304V368C304 376.8 296.8 384 288 384C279.2 384 272 376.8 272 368V240C272 231.2 279.2 224 288 224H336z"],
    "file-pen": [576, 512, [128221, "file-edit"], "f31c", "M64 464H262.5L257.4 484.2C255.1 493.6 255.7 503.2 258.8 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V299.6L336 347.6V160H256C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H64zM564.1 250.1C579.8 265.7 579.8 291 564.1 306.7L534.7 336.1L463.8 265.1L493.2 235.7C508.8 220.1 534.1 220.1 549.8 235.7L564.1 250.1zM311.9 416.1L441.1 287.8L512.1 358.7L382.9 487.9C378.8 492 373.6 494.9 368 496.3L307.9 511.4C302.4 512.7 296.7 511.1 292.7 507.2C288.7 503.2 287.1 497.4 288.5 491.1L303.5 431.8C304.9 426.2 307.8 421.1 311.9 416.1V416.1z"],
    "file-plus": [384, 512, [], "f319", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.66 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.836 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32H336V448zM216 223.1C216 210.7 205.3 200 192 200S168 210.7 168 223.1V280H112c-13.26 0-24 10.74-24 23.1c0 13.26 10.73 23.1 24 23.1h56v56C168 397.3 178.7 408 192 408c13.26 0 24-10.74 24-23.1V327.1h56c13.26 0 24-10.74 24-23.1s-10.74-23.1-24-23.1h-56V223.1z"],
    "file-plus-minus": [384, 512, [], "e177", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM216 232V192c0-13.25-10.75-24-24-24S168 178.8 168 192v40H128C114.8 232 104 242.8 104 256S114.8 280 128 280h40V320c0 13.25 10.75 24 24 24s24-10.75 24-24V280H256c13.25 0 24-10.75 24-24S269.3 232 256 232H216zM256 376H128c-13.25 0-24 10.75-24 24S114.8 424 128 424h128c13.25 0 24-10.75 24-24S269.3 376 256 376z"],
    "file-powerpoint": [384, 512, [], "f1c4", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM200 224H128C119.2 224 112 231.2 112 240v168c0 13.25 10.75 24 24 24S160 421.3 160 408v-32h44c44.21 0 79.73-37.95 75.69-82.98C276.1 253.2 240 224 200 224zM204 328H160V272h44c15.44 0 28 12.56 28 28S219.4 328 204 328z"],
    "file-prescription": [384, 512, [], "f572", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM206.5 311.9c22.46-12.29 36.94-37.2 32.79-65.51C234.6 214.6 205.6 192 173.5 192H96C87.16 192 80 199.2 80 208v152.1C80 373.3 90.75 384 103.1 384S128 373.3 128 360.1V320h18.75l59.25 59.25l-24.43 24.53c-9.318 9.352-9.303 24.49 .0352 33.82c9.348 9.348 24.66 9.371 34.01 .0273L240 413.3l24.35 24.45c9.385 9.426 24.72 9.398 34.07-.0586c9.297-9.398 9.279-24.57-.0703-33.92l-24.35-24.35l24.25-24.35c9.367-9.406 9.311-24.63-.1289-33.97c-9.4-9.297-24.54-9.254-33.89 .0938L240 345.4L206.5 311.9zM176 272H128v-32h48C184.9 240 192 247.1 192 256S184.9 272 176 272z"],
    "file-shield": [576, 512, [], "e4f0", "M63.1 464H310.7C321.7 478.4 334.8 492.1 350.2 504.4C341.2 509.3 330.9 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H229.5C246.5 0 262.7 6.743 274.7 18.75L365.3 109.3C377.3 121.3 384 137.5 384 154.5V207L336 226.2V160H256C238.3 160 224 145.7 224 128V48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H63.1zM423.1 225.7C428.8 223.4 435.2 223.4 440.9 225.7L560.9 273.7C570 277.4 576 286.2 576 296C576 359.3 550.1 464.8 441.2 510.2C435.3 512.6 428.7 512.6 422.8 510.2C313.9 464.8 288 359.3 288 296C288 286.2 293.1 277.4 303.1 273.7L423.1 225.7zM432 273.8V461.7C500.2 428.7 523.4 362.7 527.4 311.1L432 273.8z"],
    "file-signature": [576, 512, [], "f573", "M48.02 448L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1v94.18L384 206.5V138.6c0-16.98-6.742-33.26-18.74-45.26l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H63.93C28.58 0 0 28.65 0 64l.0065 384c0 35.34 28.58 64 63.93 64H320c29.65 0 54.53-20.52 61.71-48H64.02C55.18 464 48.02 456.8 48.02 448zM292.7 342.3C289.7 345.3 288 349.4 288 353.7V383.9L272.8 384c-4.125 0-8.125-2.5-10.12-6.5c-11.88-23.88-46.25-30.38-66-14.12l-13.88-41.63C179.5 311.9 170.4 305.3 160 305.3s-19.5 6.625-22.75 16.5L119 376.4C117.5 380.9 113.3 384 108.4 384H96c-8.875 0-16 7.125-16 16S87.13 416 96 416h12.38c18.62 0 35.13-11.88 41-29.5L160 354.6L176.9 405c2 6.25 7.5 10.5 14 11H192c5.999 0 11.62-3.375 14.25-8.875l7.749-15.38C216.8 386.3 221.9 385.6 224 385.6s7.25 .625 10.12 6.5C241.5 406.9 256.4 416 272.8 416h77.59c4.264 0 8.35-1.703 11.35-4.727l156.9-158l-67.88-67.88L292.7 342.3zM568.5 167.4L536.6 135.5c-9.875-10-26-10-36 0l-27.25 27.25l67.88 67.88l27.25-27.25C578.5 193.4 578.5 177.3 568.5 167.4z"],
    "file-slash": [640, 512, [], "e3a7", "M639.1 487.1c0-7.119-3.153-14.16-9.191-18.89l-118.8-93.12l.0013-237.3c0-16.97-6.742-33.26-18.74-45.26l-74.63-74.64C406.6 6.742 390.3 0 373.4 0H192C156.7 0 128 28.65 128 64L128 75.01L38.82 5.11C34.41 1.672 29.19 0 24.04 0C10.19 0-.0002 11.3-.0002 23.1c0 7.12 3.153 14.16 9.192 18.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512C629.8 512 639.1 500.6 639.1 487.1zM464 338.4l-287.1-225.7l-.002-48.51c0-8.836 7.164-16 15.1-16h160l-.0065 79.87c0 17.67 14.33 31.1 31.1 31.1L464 159.1V338.4zM448 463.1H192c-8.834 0-15.1-7.164-15.1-16L176 234.6L128 197L128 447.1c0 35.34 28.65 64 63.1 64H448c20.4 0 38.45-9.851 50.19-24.84l-37.72-29.56C457.5 461.4 453.2 463.1 448 463.1z"],
    "file-spreadsheet": [384, 512, [], "f65b", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM80 256v128c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V256c0-17.67-14.33-32-32-32h-160C94.33 224 80 238.3 80 256zM176 384h-64v-48h64V384zM208 256h64v48h-64V256zM208 336h64V384h-64V336zM176 304h-64V256h64V304z"],
    "file-user": [384, 512, [], "f65c", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H318.4C310.7 418.6 271.5 384 224 384H160c-47.54 0-86.73 34.64-94.39 80H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM192 224C156.7 224 128 252.7 128 288c0 35.34 28.65 64 64 64s64-28.66 64-64C256 252.7 227.3 224 192 224z"],
    "file-video": [384, 512, [], "f1c8", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM240 288c0-17.67-14.33-32-32-32h-96c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h96c17.67 0 32-14.33 32-32v-16.52l43.84 30.2C292.3 403.5 304 397.6 304 387.4V284.6c0-10.16-11.64-16.16-20.16-10.32L240 304.5V288z"],
    "file-waveform": [448, 512, ["file-medical-alt"], "f478", "M172 381.3C176.5 388 183.9 392 191.9 392c.5 0 1.047 0 1.547-.0313c8.547-.5313 16.16-5.594 19.98-13.25l43.94-87.88l9.75 17.06C271.4 315.4 279.4 320 288 320h40C341.3 320 352 309.3 352 296S341.3 272 328 272h-26.08l-25.08-43.91C272.5 220.4 264.7 215.8 255.3 216c-8.844 .25-16.84 5.344-20.8 13.28l-45.5 91L163.1 282.7C159.5 276 152 272 144 272H24C10.75 272 0 282.8 0 296S10.75 320 24 320h107.2L172 381.3zM429.3 93.38l-74.63-74.64C342.6 6.742 326.3 0 309.4 0H128C92.65 0 63.1 28.66 64 64l.0059 152c.002 13.26 10.75 24 24 24s24-10.75 24-24L112 64.13c0-8.836 7.162-16 16-16h160L288 128c0 17.67 14.33 32 32 32h79.1v288c0 8.836-7.164 16-16 16H128c-8.836 0-16-7.164-16-16l-.0039-72c0-13.26-10.74-24-23.1-24s-24 10.74-24 24L64.01 448c.002 35.34 28.65 64 64 64H384c35.2 0 64-28.8 64-64V138.6C448 121.7 441.3 105.4 429.3 93.38z"],
    "file-word": [384, 512, [], "f1c2", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32h79.1V448zM214.6 248C211.3 238.4 202.2 232 192 232s-19.25 6.406-22.62 16L144.7 318.1l-25.89-77.66C114.6 227.8 101 221.2 88.41 225.2C75.83 229.4 69.05 243 73.23 255.6l48 144C124.5 409.3 133.5 415.9 143.8 416c10.17 0 19.45-6.406 22.83-16L192 328.1L217.4 400C220.8 409.6 229.8 416 240 416c10.27-.0938 19.53-6.688 22.77-16.41l48-144c4.188-12.59-2.594-26.16-15.17-30.38c-12.61-4.125-26.2 2.594-30.36 15.19l-25.89 77.66L214.6 248z"],
    "file-xmark": [384, 512, ["file-times"], "f317", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0H64C28.66 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.836 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h160L224 128c0 17.67 14.33 32 32 32H336V448zM239 239L192 286.1L144.1 239c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L158.1 320l-47.03 47.03c-9.375 9.375-9.375 24.56 0 33.94c9.375 9.371 24.55 9.379 33.94 0L192 353.9l47.03 47.03c9.375 9.371 24.55 9.379 33.94 0c9.375-9.375 9.375-24.56 0-33.94L225.9 320l47.03-47.03c9.375-9.375 9.375-24.56 0-33.94S248.4 229.7 239 239z"],
    "file-zipper": [384, 512, ["file-archive"], "f1c6", "M365.3 93.38l-74.63-74.64C278.6 6.742 262.3 0 245.4 0L64-.0001c-35.35 0-64 28.65-64 64l.0065 384c0 35.34 28.65 64 64 64H320c35.2 0 64-28.8 64-64V138.6C384 121.7 377.3 105.4 365.3 93.38zM336 448c0 8.836-7.164 16-16 16H64.02c-8.838 0-16-7.164-16-16L48 64.13c0-8.836 7.164-16 16-16h48V64h64V48.13h48.01L224 128c0 17.67 14.33 32 32 32h79.1V448zM176 96h-64v32h64V96zM176 160h-64v32h64V160zM176 224h-64l-30.56 116.5C73.51 379.5 103.7 416 144.3 416c40.26 0 70.45-36.3 62.68-75.15L176 224zM160 368H128c-8.836 0-16-7.164-16-16s7.164-16 16-16h32c8.836 0 16 7.164 16 16S168.8 368 160 368z"],
    "files": [448, 512, [], "e178", "M429.3 93.38l-74.63-74.64C342.6 6.742 326.3 0 309.4 0H160C124.7 0 96 28.65 96 64l.0098 288c0 35.34 28.65 64 64 64h224C419.2 416 448 387.2 448 352V138.6C448 121.7 441.3 105.4 429.3 93.38zM400 352c0 8.836-7.164 16-16 16H160c-8.838 0-16-7.164-16-16L144 64.13c0-8.836 7.164-16 16-16h128V128c0 17.67 14.33 32 32 32h79.99V352zM328 512h-208C53.83 512 0 458.2 0 392v-272C0 106.8 10.75 96 24 96S48 106.8 48 120v272c0 39.7 32.3 72 72 72h208c13.25 0 24 10.75 24 24S341.3 512 328 512z"],
    "files-medical": [448, 512, [], "f7fd", "M298.7 189.3C298.7 182 292.7 176 285.3 176h-26.67c-7.334 0-13.33 6-13.33 13.33v40h-40C197.1 229.3 192 235.3 192 242.7v26.67c0 7.332 5.1 13.33 13.33 13.33h40v40c0 7.332 5.998 13.34 13.33 13.34h26.67c7.334 0 13.33-6.004 13.33-13.34v-40h40C345.1 282.7 352 276.7 352 269.3V242.7c0-7.332-6-13.33-13.33-13.33h-40V189.3zM429.3 93.38l-74.63-74.64C342.6 6.742 326.3 0 309.4 0H160C124.7 0 96 28.65 96 64l.0098 288c0 35.34 28.65 64 64 64h224C419.2 416 448 387.2 448 352V138.6C448 121.7 441.3 105.4 429.3 93.38zM400 352c0 8.836-7.164 16-16 16H160c-8.838 0-16-7.164-16-16L144 64.13c0-8.836 7.164-16 16-16h128V128c0 17.67 14.33 32 32 32h79.99V352zM328 512h-208C53.83 512 0 458.2 0 392v-272C0 106.8 10.75 96 24 96S48 106.8 48 120v272c0 39.7 32.3 72 72 72h208c13.25 0 24 10.75 24 24S341.3 512 328 512z"],
    "fill": [512, 512, [], "f575", "M162.3 96.4L221.1 37.66C249.2 9.539 294.8 9.539 322.9 37.66L474.3 189.1C502.5 217.2 502.5 262.8 474.3 290.9L283.9 481.4C246.4 518.9 185.6 518.9 148.1 481.4L30.63 363.9C-6.863 326.4-6.863 265.6 30.63 228.1L128.4 130.3L39.03 40.97C29.66 31.6 29.66 16.4 39.03 7.029C48.4-2.343 63.6-2.343 72.97 7.029L162.3 96.4zM64.57 262.1C57.24 269.4 52.77 278.5 51.18 288H409.4L440.4 256.1C449.8 247.6 449.8 232.4 440.4 223L288.1 71.6C279.6 62.23 264.4 62.23 255 71.6L196.3 130.3L264.1 199C274.3 208.4 274.3 223.6 264.1 232.1C255.6 242.3 240.4 242.3 231 232.1L162.3 164.3L64.57 262.1z"],
    "fill-drip": [576, 512, [], "f576", "M39.03 7.029C48.4-2.343 63.6-2.343 72.97 7.029L162.3 96.4L221.1 37.66C249.2 9.539 294.8 9.539 322.9 37.66L474.3 189.1C502.5 217.2 502.5 262.8 474.3 290.9L283.9 481.4C246.4 518.9 185.6 518.9 148.1 481.4L30.63 363.9C-6.863 326.4-6.863 265.6 30.63 228.1L128.4 130.3L39.03 40.97C29.66 31.6 29.66 16.4 39.03 7.029V7.029zM231 232.1L162.3 164.3L64.57 262.1C57.24 269.4 52.77 278.5 51.18 288H409.4L440.4 256.1C449.8 247.6 449.8 232.4 440.4 223L288.1 71.6C279.6 62.23 264.4 62.23 255 71.6L196.3 130.3L264.1 199C274.3 208.4 274.3 223.6 264.1 232.1C255.6 242.3 240.4 242.3 231 232.1H231zM448 448C448 422.8 480.6 368.4 499.2 339.3C505.3 329.9 518.7 329.9 524.8 339.3C543.4 368.4 576 422.8 576 448C576 483.3 547.3 512 512 512C476.7 512 448 483.3 448 448H448z"],
    "film": [512, 512, [127902], "f008", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM112 432H64c-8.822 0-16-7.178-16-16v-72h64V432zM112 296h-64v-80h64V296zM112 168h-64V96c0-8.822 7.178-16 16-16h48V168zM352 432H160V280h192V432zM352 232H160V80h192V232zM464 416c0 8.822-7.178 16-16 16h-48v-88h64V416zM464 296h-64v-80h64V296zM464 168h-64V80H448c8.822 0 16 7.178 16 16V168z"],
    "film-canister": [576, 512, ["film-cannister"], "f8b7", "M544 128h-224V80h8C341.3 80 352 69.25 352 56C352 42.74 341.3 32 328 32H256V16C256 7.162 248.8 0 240 0h-128C103.2 0 96 7.162 96 16V32H24C10.75 32 0 42.74 0 56C0 69.25 10.75 80 24 80H32v384H24C10.75 464 0 474.7 0 488C0 501.3 10.75 512 24 512h304c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24H320V416h160c17.62 0 32-14.38 32-32v-32c0-17.62 14.38-32 32-32s32-14.38 32-32V160C576 142.4 561.6 128 544 128zM272 464h-192v-384h192V464zM440 360c0 8.875-7.125 16-16 16h-16c-8.875 0-16-7.125-16-16v-16c0-8.875 7.125-16 16-16h16c8.875 0 16 7.125 16 16V360zM440 200c0 8.875-7.125 16-16 16h-16c-8.875 0-16-7.125-16-16v-16c0-8.875 7.125-16 16-16h16c8.875 0 16 7.125 16 16V200zM536 200c0 8.875-7.125 16-16 16h-16c-8.875 0-16-7.125-16-16v-16c0-8.875 7.125-16 16-16h16c8.875 0 16 7.125 16 16V200z"],
    "film-simple": [512, 512, ["film-alt"], "f3a0", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM112 432H64c-8.822 0-16-7.178-16-16v-72h64V432zM112 296h-64v-80h64V296zM112 168h-64V96c0-8.822 7.178-16 16-16h48V168zM352 432H160v-352h192V432zM464 416c0 8.822-7.178 16-16 16h-48v-88h64V416zM464 296h-64v-80h64V296zM464 168h-64V80H448c8.822 0 16 7.178 16 16V168z"],
    "film-slash": [640, 512, [], "e179", "M224 432V272.3L176 234.6V296h-64v-80h40.22L64 146.9V416c0 35.35 28.65 64 64 64h361l-61.24-48H224zM176 432H128c-8.822 0-16-7.178-16-16v-72h64V432zM630.8 469.1l-55.93-43.84C575.3 422.2 576 419.2 576 416V96c0-35.35-28.65-64-64-64H128C113.6 32 100.4 36.98 89.78 45.06l-50.97-39.95C28.34-3.058 13.31-1.246 5.109 9.192C-3.063 19.63-1.235 34.72 9.187 42.89L601.2 506.9C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.156 18.91-9.188C643.1 492.4 641.2 477.3 630.8 469.1zM176 112.6L134.4 80H176V112.6zM416 300.7L389.5 280H416V300.7zM416 232h-87.71L224 150.3V80h192V232zM528 388.5L471.2 344H528V388.5zM528 296h-64v-80h64V296zM528 168h-64V80H512c8.822 0 16 7.178 16 16V168z"],
    "films": [576, 512, [], "e17a", "M512 32H160C124.7 32 96 60.65 96 96v224c0 35.35 28.65 64 64 64h352c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM208 336H160c-8.822 0-16-7.178-16-16V280h64V336zM208 232h-64v-48h64V232zM208 136h-64V96c0-8.822 7.178-16 16-16h48V136zM416 336H256V232h160V336zM416 184H256V80h160V184zM528 320c0 8.822-7.178 16-16 16h-48V280h64V320zM528 232h-64v-48h64V232zM528 136h-64V80H512c8.822 0 16 7.178 16 16V136zM456 480H120C53.83 480 0 426.2 0 360v-240C0 106.8 10.75 96 24 96S48 106.8 48 120v240c0 39.7 32.3 72 72 72h336c13.25 0 24 10.75 24 24S469.3 480 456 480z"],
    "filter": [512, 512, [], "f0b0", "M0 73.7C0 50.67 18.67 32 41.7 32H470.3C493.3 32 512 50.67 512 73.7C512 83.3 508.7 92.6 502.6 100L336 304.5V447.7C336 465.5 321.5 480 303.7 480C296.4 480 289.3 477.5 283.6 472.1L191.1 399.6C181.6 392 176 380.5 176 368.3V304.5L9.373 100C3.311 92.6 0 83.3 0 73.7V73.7zM54.96 80L218.6 280.8C222.1 285.1 224 290.5 224 296V364.4L288 415.2V296C288 290.5 289.9 285.1 293.4 280.8L457 80H54.96z"],
    "filter-circle-dollar": [576, 512, ["funnel-dollar"], "f662", "M472.2 .0003C494.2 .0003 512 17.81 512 39.77C512 48.85 508.9 57.65 503.2 64.71L418.7 169.7C410.4 180 395.3 181.7 384.1 173.4C374.6 165.1 372.1 149.9 381.3 139.6L455 48H57.94L218.7 249C222.1 253.3 224 258.6 224 264V332L246.4 348.8C257 356.8 259.2 371.8 251.2 382.4C243.2 393 228.2 395.2 217.6 387.2L185.6 363.2C179.6 358.7 176 351.6 176 344V272.4L8.504 63.05C2.999 56.17 0 47.62 0 38.81C0 17.37 17.37 0 38.81 0L472.2 .0003zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM413 331.1C418.1 329.3 425.6 327.9 431.8 328C439.1 328.1 448.9 329.8 458.1 332.1C466.7 334.2 475.4 328.1 477.5 320.4C479.7 311.8 474.4 303.2 465.9 301C460.3 299.6 454.3 298.3 448 297.4V288C448 279.2 440.8 272 432 272C423.2 272 416 279.2 416 288V297.5C409.9 298.7 403.7 300.7 397.1 303.8C386.1 310.1 374.9 322.2 376.1 341C377.1 357 387.8 366.4 397.7 371.7C406.6 376.4 417.5 379.5 426.3 381.1L428.1 382.5C438.3 385.4 445.1 387.7 451.2 390.8C455.8 393.5 455.1 395.1 455.1 396.5C456.1 398.9 455.5 400.2 454.1 401C454.3 401.1 453.2 403.2 450.1 404.4C446.3 406.9 439.2 408.2 432.5 407.1C422.1 407.7 414 404.8 402.6 401.2C400.7 400.6 398.8 400 396.8 399.4C388.3 396.8 379.3 401.5 376.7 409.9C374.1 418.3 378.8 427.3 387.2 429.9C388.9 430.4 390.5 430.1 392.3 431.5C399.3 433.8 407.4 436.4 416 438.1V449.5C416 458.4 423.2 465.5 432 465.5C440.8 465.5 448 458.4 448 449.5V438.7C454.2 437.6 460.5 435.6 466.3 432.5C478.3 425.9 488.5 413.8 487.1 395.5C487.5 379.4 477.7 369.3 467.5 363.3C458.1 357.7 446.2 354.4 436.9 351.7L436.8 351.7C426.3 348.7 418.5 346.5 412.9 343.5C408.1 340.9 408.1 339.5 408.1 339.1L408.1 338.1C407.9 337 408.4 336.1 408.8 335.4C409.4 334.5 410.6 333.3 413 331.1L413 331.1z"],
    "filter-circle-xmark": [576, 512, [], "e17b", "M472.2 .0003C494.2 .0003 512 17.81 512 39.77C512 48.85 508.9 57.65 503.2 64.71L418.7 169.7C410.4 180 395.3 181.7 384.1 173.4C374.6 165.1 372.1 149.9 381.3 139.6L455 48H57.94L218.7 249C222.1 253.3 224 258.6 224 264V332L246.4 348.8C257 356.8 259.2 371.8 251.2 382.4C243.2 393 228.2 395.2 217.6 387.2L185.6 363.2C179.6 358.7 176 351.6 176 344V272.4L8.504 63.05C2.999 56.17 0 47.62 0 38.81C0 17.37 17.37 0 38.81 0L472.2 .0003zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM491.3 331.3C497.6 325.1 497.6 314.9 491.3 308.7C485.1 302.4 474.9 302.4 468.7 308.7L432 345.4L395.3 308.7C389.1 302.4 378.9 302.4 372.7 308.7C366.4 314.9 366.4 325.1 372.7 331.3L409.4 368L372.7 404.7C366.4 410.9 366.4 421.1 372.7 427.3C378.9 433.6 389.1 433.6 395.3 427.3L432 390.6L468.7 427.3C474.9 433.6 485.1 433.6 491.3 427.3C497.6 421.1 497.6 410.9 491.3 404.7L454.6 368L491.3 331.3z"],
    "filter-list": [512, 512, [], "e17c", "M310.8 64C333.5 64 352 82.46 352 105.2C352 115.6 348.1 125.7 340.1 133.3L247.1 233.4V415.4C247.1 433.4 233.4 448 215.4 448C208.1 448 202.7 446.1 197.4 442.6L121.1 392.8C110.7 385.4 104 372.8 104 359.4V233.4L11.02 133.3C3.936 125.7 0 115.6 0 105.2C0 82.46 18.46 64 41.23 64H310.8zM151.1 224V355.1L199.1 386.8V224C199.1 217.9 202.3 212.1 206.4 207.7L295.2 112H56.75L145.6 207.7C149.7 212.1 151.1 217.9 151.1 224H151.1zM488 392C501.3 392 512 402.7 512 416C512 429.3 501.3 440 488 440H344C330.7 440 320 429.3 320 416C320 402.7 330.7 392 344 392H488zM320 256C320 242.7 330.7 232 344 232H488C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H344C330.7 280 320 269.3 320 256zM488 72C501.3 72 512 82.75 512 96C512 109.3 501.3 120 488 120H408C394.7 120 384 109.3 384 96C384 82.75 394.7 72 408 72H488z"],
    "filter-slash": [640, 512, [], "e17d", "M82.15 39.08C88.75 34.61 96.71 32 105.3 32H534.3C557.3 32 576 50.67 576 73.7C576 83.3 572.7 92.6 566.6 100L408.1 294.6L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L82.15 39.08zM134.4 80L370.3 264.1L521 80H134.4zM352 415.2V373.3L400 411.2V447.7C400 465.5 385.5 480 367.7 480C360.4 480 353.3 477.5 347.6 472.1L255.1 399.6C245.6 392 240 380.5 240 368.3V285.1L288 322.9V364.4L352 415.2z"],
    "filters": [640, 512, [], "e17e", "M598.2 32C621.3 32 640 50.74 640 73.85C640 83.2 636.9 92.27 631.1 99.64L496 272.3V415.5C496 442.2 465.2 457.2 444.2 440.7L351.3 367.7C341.6 360.1 336 348.5 336 336.2V272.3L200.9 99.64C195.1 92.27 192 83.2 192 73.85C192 50.74 210.7 32 233.8 32H598.2zM384 264V332.3L448 382.6V264C448 258.6 449.8 253.4 453.1 249.2L585.5 80H246.5L378.9 249.2C382.2 253.4 384 258.6 384 264V264zM175.7 119.4L194.1 144H54.48L186.9 313.2C190.2 317.4 192 322.6 192 328V364.3L256 414.6V328C256 322.6 257.8 317.4 261.1 313.2L294.3 270.8L304 283.3V447.5C304 474.2 273.2 489.2 252.2 472.7L159.3 399.7C149.6 392.1 144 380.5 144 368.2V336.3L8.892 163.6C3.131 156.3 0 147.2 0 137.8C0 114.7 18.74 96 41.85 96H163.4C166 104.4 170.2 112.3 175.7 119.4V119.4z"],
    "fingerprint": [512, 512, [], "f577", "M256.1 246c-13.25 0-23.1 10.75-23.1 23.1c1.125 72.25-8.124 141.9-27.75 211.5C201.7 491.3 206.6 512 227.5 512c10.5 0 20.12-6.875 23.12-17.5c13.5-47.87 30.1-125.4 29.5-224.5C280.1 256.8 269.4 246 256.1 246zM255.2 164.3C193.1 164.1 151.2 211.3 152.1 265.4c.75 47.87-3.75 95.87-13.37 142.5c-2.75 12.1 5.624 25.62 18.62 28.37c12.1 2.625 25.62-5.625 28.37-18.62c10.37-50.12 15.12-101.6 14.37-152.1C199.7 238.6 219.1 212.1 254.5 212.3c31.37 .5 57.24 25.37 57.62 55.5c.8749 47.1-2.75 96.25-10.62 143.5c-2.125 12.1 6.749 25.37 19.87 27.62c19.87 3.25 26.75-15.12 27.5-19.87c8.249-49.1 12.12-101.1 11.25-151.1C359.2 211.1 312.2 165.1 255.2 164.3zM144.6 144.5C134.2 136.1 119.2 137.6 110.7 147.9C85.25 179.4 71.38 219.3 72 259.9c.6249 37.62-2.375 75.37-8.999 112.1c-2.375 12.1 6.249 25.5 19.25 27.87c20.12 3.5 27.12-14.87 27.1-19.37c7.124-39.87 10.5-80.62 9.749-121.4C119.6 229.3 129.2 201.3 147.1 178.3C156.4 167.9 154.9 152.9 144.6 144.5zM253.1 82.14C238.6 81.77 223.1 83.52 208.2 87.14c-12.87 2.1-20.87 15.1-17.87 28.87c3.125 12.87 15.1 20.75 28.1 17.75C230.4 131.3 241.7 130 253.4 130.1c75.37 1.125 137.6 61.5 138.9 134.6c.5 37.87-1.375 75.1-5.624 113.6c-1.5 13.12 7.999 24.1 21.12 26.5c16.75 1.1 25.5-11.87 26.5-21.12c4.625-39.75 6.624-79.75 5.999-119.7C438.6 165.3 355.1 83.64 253.1 82.14zM506.1 203.6c-2.875-12.1-15.51-21.25-28.63-18.38c-12.1 2.875-21.12 15.75-18.25 28.62c4.75 21.5 4.875 37.5 4.75 61.62c-.1249 13.25 10.5 24.12 23.75 24.25c13.12 0 24.12-10.62 24.25-23.87C512.1 253.8 512.3 231.8 506.1 203.6zM465.1 112.9c-48.75-69.37-128.4-111.7-213.3-112.9c-69.74-.875-134.2 24.84-182.2 72.96c-46.37 46.37-71.34 108-70.34 173.6l-.125 21.5C-.3651 281.4 10.01 292.4 23.26 292.8C23.51 292.9 23.76 292.9 24.01 292.9c12.1 0 23.62-10.37 23.1-23.37l.125-23.62C47.38 193.4 67.25 144 104.4 106.9c38.87-38.75 91.37-59.62 147.7-58.87c69.37 .1 134.7 35.62 174.6 92.37c7.624 10.87 22.5 13.5 33.37 5.875C470.1 138.6 473.6 123.8 465.1 112.9z"],
    "fire": [448, 512, [128293], "f06d", "M323.5 51.25C302.8 70.5 284 90.75 267.4 111.1C240.1 73.62 206.2 35.5 168 0C69.75 91.12 0 210 0 281.6C0 408.9 100.2 512 224 512s224-103.1 224-230.4C448 228.4 396 118.5 323.5 51.25zM224 464c-97 0-176-81.88-176-182.4c0-45.38 44.25-133.2 120.1-214.1C190.5 90.88 211 115.2 228.5 139.4l36.63 50.38l39.38-48.25c5.875-7.125 11.88-14.12 18-21C368.9 178 400 250.4 400 281.6C400 382.1 321 464 224 464zM313.5 243.1l-51.38 58.5c0 0-80.37-102.6-86.37-109.6C133.2 242.9 112 272.6 112 306.4C112 374.3 163.4 416 226.5 416c25.25 0 48.63-7.875 67.63-21.12c43-30.12 53.12-88.63 29.25-134.3C320.4 255 317.1 249.1 313.5 243.1z"],
    "fire-burner": [640, 512, [], "e4f1", "M349 61.49C356.9 51.61 365.8 40.76 375.5 31.99C381.1 26.87 389.9 26.89 395.5 32.03C420.2 54.71 441.1 84.69 455.8 113.2C470.4 141.2 480 169.9 480 190.1C480 277.9 408.7 352 320 352C230.3 352 160 277.8 160 190.1C160 163.7 172.7 131.5 192.4 99.52C212.4 67.16 240.5 33.43 273.8 3.734C279.4-1.26 287.1-1.242 293.5 3.773C313.3 21.55 331.8 40.74 349 61.49V61.49zM390 176.1C388 172.1 386 168.1 383 164.1L347 206.1C347 206.1 289 132.1 285 127.1C255 164.1 240 185.1 240 209.1C240 258.1 276 287.1 320.1 287.1C339 287.1 355 282.1 370 272.1C400 251.1 408 209.1 390 176.1zM32 279.1C32 266.7 42.75 255.1 56 255.1H104C117.3 255.1 128 266.7 128 279.1C128 293.3 117.3 303.1 104 303.1H80V384H560V303.1H536C522.7 303.1 512 293.3 512 279.1C512 266.7 522.7 255.1 536 255.1H584C597.3 255.1 608 266.7 608 279.1V384C625.7 384 640 398.3 640 416V480C640 497.7 625.7 512 608 512H32C14.33 512 0 497.7 0 480V416C0 398.3 14.33 384 32 384V279.1zM164.3 464C161.6 459.3 160 453.8 160 448C160 442.2 161.6 436.7 164.3 432H48V464H164.3zM219.7 464H292.3C289.6 459.3 288 453.8 288 448C288 442.2 289.6 436.7 292.3 432H219.7C222.4 436.7 224 442.2 224 448C224 453.8 222.4 459.3 219.7 464zM347.7 464H420.3C417.6 459.3 416 453.8 416 448C416 442.2 417.6 436.7 420.3 432H347.7C350.4 436.7 352 442.2 352 448C352 453.8 350.4 459.3 347.7 464zM592 432H475.7C478.4 436.7 480 442.2 480 448C480 453.8 478.4 459.3 475.7 464H592V432z"],
    "fire-extinguisher": [512, 512, [129519], "f134", "M503.4 5.56c-5.453-4.531-12.61-6.406-19.67-5.188l-175.1 32c-11.41 2.094-19.7 12.03-19.7 23.63L200 56v-32C200 10.75 189.3 0 176 0S152 10.75 152 24v32h-32C53.84 56 0 109.8 0 176c0 13.25 10.75 24 24 24S48 189.3 48 176c0-39.69 32.31-72 72-72h32v26.72C101.7 141.7 64 186.4 64 240L64 480c0 17.67 14.33 32 31.1 32H256c17.67 0 31.1-14.33 31.1-32l0-240c0-53.6-37.71-98.27-87.1-109.3V104l87.1-.002c0 11.59 8.297 21.53 19.7 23.62l175.1 31.1c1.438 .25 2.875 .375 4.297 .375c5.578 0 11.03-1.938 15.37-5.562c5.469-4.562 8.625-11.31 8.625-18.44V23.1C511.1 16.87 508.8 10.12 503.4 5.56zM240 464h-128v-32h128V464zM240 240V384h-128V240c0-35.29 28.71-64 64-64C211.3 176 240 204.7 240 240z"],
    "fire-flame": [384, 512, ["flame"], "f6df", "M191.1 0C79.75 101.4 0 220.9 0 300.5C0 425 79 512 192 512s192-87 192-211.5C384 220.6 303.7 100.9 191.1 0zM192 464c-86.13 0-144-65.75-144-163.5c0-46.25 45.25-136.6 144-234.4C278.2 152 336 244.9 336 300.5C336 398.2 278.1 464 192 464zM237.1 239.6c-20-17-38.75-33-38.75-58.12c0-3.499-2.75-4.75-4-5.125C192 175.6 188.6 175.8 186.4 178.8C131.5 253.4 216 248 216 302C216 325.2 197.2 344 173.1 344C150.8 344 132 325.2 132 302V272c0-2.375-1.5-4.625-3.75-5.5C125.1 265.5 123.5 266 121.8 267.8C115.4 274 96 294.5 96 327.6C96 376.4 139 416 192 416s96-39.63 96-88.38C288 283.2 262.1 261.1 237.1 239.6z"],
    "fire-flame-curved": [384, 512, ["fire-alt"], "f7e4", "M215.1 23.88c0-23.75-31.15-33.15-44.15-13.03C76.47 158.1 200 238.7 200 287.1c0 22-18 40-40 40c-22 0-40-18-40-40V182.1c0-19.38-21.88-30.75-37.75-19.63C30.75 198.4 0 257.2 0 319.1C0 425.9 86.12 512 192 512s192-86.12 192-192C384 149.7 215.1 127 215.1 23.88zM192 463.1c-79.38 0-144-64.63-144-144c0-28.63 8.5-64.75 24-88v56c0 48.5 39.5 88 88 88s88-39.5 88-88c0-64.25-88-120-64-208C224 167.1 336 201.7 336 319.1C336 399.4 271.4 463.1 192 463.1z"],
    "fire-flame-simple": [384, 512, ["burn"], "f46a", "M192 0C86.25 93.5 0 214.4 0 298.1C0 424 79 512 192 512s192-88 192-213.9C384 214.1 296.8 92.5 192 0zM192 65.25c51.38 51 144 158.5 144 232.9c0 29.5-5.625 55.63-15.12 78.38C317.4 301.8 237.2 218.6 192 167.8c-45.75 51.5-125.4 133.7-128.9 208.7C53.75 353.8 48 327.5 48 298.1C48 223.9 140.6 116.4 192 65.25zM173.9 462.2C135.8 454.8 110.5 423.5 110.5 381.1C110.5 360.5 124 316.5 192 240c68 76.5 81.5 120.5 81.5 141.1c0 42.38-25.25 73.63-63.38 81.12C189.2 464.6 194.8 464.6 173.9 462.2z"],
    "fire-hydrant": [384, 512, [], "e17f", "M56 176h272C341.3 176 352 165.3 352 152C352 138.7 341.3 128 328 128h-12.53C303.9 83.17 268.8 48.13 224 36.53V32c0-17.67-14.33-32-32-32S160 14.33 160 32v4.525C115.2 48.13 80.13 83.17 68.53 128H56C42.75 128 32 138.7 32 152C32 165.3 42.75 176 56 176zM320 240v-32h-48v64h32v96h-32v96h-160v-96h-32v-96h32v-64H64v32c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32v64H56C42.75 464 32 474.7 32 488C32 501.3 42.75 512 56 512h272c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24H320v-64c17.67 0 32-14.33 32-32v-96C352 254.3 337.7 240 320 240zM128 320c0 35.35 28.65 64 64 64s64-28.65 64-64c0-35.35-28.65-64-64-64S128 284.7 128 320z"],
    "fire-smoke": [640, 512, [], "f74b", "M352 200c0 0-70.25-71.75-75.38-77.88C240.4 167 222.3 193.3 222.3 223.3c0 11.38 2 21.5 5 31.25C254.1 235 286.5 224 320 224c32.38 0 63.75 10.5 90.13 28.75C416 229.9 413.9 204.8 402.9 182.8c-2.5-5-5.488-10.01-8.613-15.38L352 200zM152 240c15.75 0 30.88 2.625 45.38 7.25C194.3 236.3 192 224.9 192 213c0-29.75 31.5-89.75 84.25-146.1C290.8 82 304.1 97.63 315.8 113l36 47.88c0 0 43-50.63 45.25-53.13C428.9 148.8 448 195.6 448 213c0 11.88-2.25 23.25-5.375 34.25C457.1 242.6 472.3 240 488 240c1.875 0 3.75 .5 5.625 .625c1.5-9 2.312-18.37 2.312-27.75c0-40.25-40.75-123.3-97.75-174.2c-16.38 14.62-31.12 29.94-44.25 45.44C332.6 55.63 306.1 26.88 276 0C198.8 68.88 144 158.8 144 213c0 9.375 1 18.62 2.375 27.62C148.3 240.5 150.1 240 152 240zM486.4 282c-24.36 0-47.94 8.125-67.25 22.62C395.5 274.3 359.3 255.1 320 255.1S244.5 274.3 220.8 304.6C201.5 290.1 177.1 282 153.6 282C90.95 282 40 333.6 40 397S90.95 512 153.6 512h332.8C549 512 600 460.4 600 397S549 282 486.4 282zM486.4 464H153.6C117.4 464 88 433.9 88 397s29.42-67 65.59-67c20.88 0 40.06 10.03 52.63 27.47c5.078 7.062 13.62 10.69 22.2 9.844c8.641-1 16.06-6.562 19.42-14.59C260.2 323.1 288.5 304 320 304s59.78 19.12 72.16 48.72c3.359 8.031 10.78 13.59 19.42 14.59c8.641 .9687 17.12-2.781 22.2-9.844c12.56-17.44 31.75-27.47 52.63-27.47c36.17 0 65.59 30.06 65.59 67S522.6 464 486.4 464z"],
    "fireplace": [640, 512, [], "f79a", "M342.3 311.6C328.3 292.8 310.9 273.8 291.3 256c-50.5 45.63-86.5 105-86.5 140.8C204.8 460.4 256.4 512 320 512s115.3-51.63 115.3-115.3c0-26.5-26.75-81.5-64-115.1C360.5 291.3 350.8 301.4 342.3 311.6zM357.8 448.5C347.3 456.3 334.1 460.8 320 460.8c-35.25 0-64-24.38-64-64c0-19.62 11.88-36.1 35.63-66.75c3.375 4.125 48.25 64.12 48.25 64.12l28.75-34.25c2 3.5 3.875 6.875 5.5 10.25C387.5 396.8 381.9 430.9 357.8 448.5zM608 0H32C14.4 0 0 14.4 0 32v64c0 17.6 14.4 32 32 32v360C32 501.3 42.75 512 56 512s24-10.75 24-24V128h480v359.9c0 13.25 10.75 24 24 24s24-10.75 24-24V128c17.6 0 32-14.4 32-32V32C640 14.4 625.6 0 608 0zM592 72c0 4.418-3.582 8-8 8H56C51.58 80 48 76.42 48 72v-16c0-4.418 3.582-8 8-8h528c4.418 0 8 3.582 8 8V72zM317.1 160C201.2 160.9 112 261.3 112 374.9V488C112 501.3 122.7 512 136 512S160 501.3 160 488v-115.4c0-87.06 74.03-164.7 160-164.7c88.38 0 160 71.63 160 160v120c0 13.25 10.75 24 24 24s24-10.75 24-24v-119C528 253.4 433.5 159.1 317.1 160z"],
    "fish": [576, 512, [128031], "f578", "M384 256C384 238.3 398.3 224 416 224C433.7 224 448 238.3 448 256C448 273.7 433.7 288 416 288C398.3 288 384 273.7 384 256zM4.217 336.1L50 256L4.217 175.9C-2.68 163.8-.9958 148.7 8.385 138.4C17.77 128.1 32.7 125.1 45.33 130.9L144.8 176.5C155.4 164.6 167.3 152.7 180.5 141.5C219.7 108.5 272.6 80 336 80C399.4 80 452.3 108.5 491.5 141.5C530.5 174.5 558.3 213.1 572.4 241.3C577.2 250.5 577.2 261.5 572.4 270.7C558.3 298 530.5 337.5 491.5 370.5C452.3 403.5 399.4 432 336 432C272.6 432 219.7 403.5 180.5 370.5C167.3 359.3 155.4 347.4 144.8 335.5L45.33 381.1C32.7 386.9 17.77 383.9 8.385 373.6C-.9952 363.3-2.68 348.2 4.217 336.1H4.217zM211.5 333.8C245.2 362.2 287.5 384 336 384C384.5 384 426.8 362.2 460.5 333.8C490.8 308.2 513.2 278.1 525.8 256C513.2 233.9 490.8 203.8 460.5 178.2C426.8 149.7 384.5 128 336 128C287.5 128 245.2 149.7 211.5 178.2C200.2 187.7 189.1 197.1 180.8 208.3L157.2 234.1L70.59 195.3L105.3 256L70.59 316.7L157.2 277L180.8 303.7C189.1 314 200.2 324.3 211.5 333.8V333.8z"],
    "fish-bones": [576, 512, [], "e304", "M448.3 96c-16.65 0-32.28 13.36-32.28 32.2l-.0001 103.8h-40V160c0-13.23-10.75-23.99-24-23.99c-13.25 0-24 10.76-24 23.99v71.96h-48V160c0-13.23-10.75-23.99-24-23.99c-13.25 0-24 10.76-24 23.99v71.96H184V160c0-13.23-10.75-23.99-24-23.99c-13.25 0-24 10.76-24 23.99v71.96L69.37 232L53.4 164.8l3.598 2.882C61.57 171.3 66.79 172.1 71.9 172.1c12.41 0 24.11-9.757 24.11-24c0-7.27-3.307-14.15-8.987-18.7l-21.96-17.58C57.65 106.3 48.57 102.1 39.42 102.1c-20.23 0-39.27 16.27-39.27 40.2c0 2.758 .2631 5.569 .8059 8.405l24.78 104.4L.7056 361.5C.2307 363.1 0 366.5 0 368.1c0 23.48 19.22 40.1 39.67 40.1c8.944 0 17.67-3.132 24.51-9.1l22.85-18.32c5.672-4.548 8.973-11.42 8.973-18.68c0-14.25-11.7-24-24.11-24c-5.104 0-10.33 1.651-14.9 5.319l-3.561 2.855l15.94-67.19l66.64 .0238v71.96c0 13.23 10.75 23.99 24 23.99c13.25 0 24-10.76 24-23.99V279.1h48v71.96c0 13.23 10.75 23.99 24 23.99c13.25 0 24-10.76 24-23.99V279.1h48v71.96c0 13.23 10.75 23.99 24 23.99c13.25 0 24-10.76 24-23.99V279.1h40l.0001 103.8C416 402.6 431.7 416 448.3 416C484.7 416 576 303.5 576 256C576 208.6 484.7 96 448.3 96zM464 350.2V161.8c37.38 35.23 60.87 78.77 63.85 94.24C524.9 271.5 501.4 315 464 350.2z"],
    "fish-cooked": [576, 512, [], "f7fe", "M323.9 64C231.7 64 160.3 125.5 126.4 161.7L65.05 112.5C52.3 101.4 34.61 99.63 20.08 107.1c-14.78 8.453-22.56 25.48-19.13 43.47L25.74 256l-25.03 105.6c-3.188 16.91 4.625 33.95 19.41 42.41c14.53 8.375 32.16 6.578 44.06-3.828l62.13-49.88C160.3 386.5 231.7 448 323.9 448c138.7 0 252.1-144.1 252.1-192S462.6 64 323.9 64zM323.9 400c-70.97 0-137.5-50.58-176.1-97.92L132.7 283.6l-79.31 63.67L75.05 256L53.39 164.7L132.8 228.4l15.06-18.5C186.4 162.6 252.8 112 323.9 112c110.3 0 201.5 120.4 204.2 143.5C525.4 279.6 434.2 400 323.9 400zM251.3 251.3l64-64c6.25-6.25 6.25-16.38 0-22.62c-6.25-6.25-16.38-6.25-22.63 0l-64 64c-6.25 6.25-6.25 16.38 0 22.62C231.8 254.4 235.9 256 239.1 256S248.2 254.4 251.3 251.3zM427.3 164.7c-6.25-6.25-16.37-6.25-22.63 0l-160 160c-6.25 6.25-6.25 16.38 0 22.62C247.8 350.4 251.9 352 255.1 352s8.187-1.562 11.31-4.688l160-160C433.6 181.1 433.6 170.9 427.3 164.7zM420.7 260.7l-64 64c-6.25 6.25-6.25 16.38 0 22.62C359.8 350.4 363.9 352 367.1 352s8.188-1.562 11.31-4.688l64-64c6.25-6.25 6.25-16.38 0-22.62S426.9 254.4 420.7 260.7z"],
    "fish-fins": [576, 512, [], "e4f2", "M384 256C384 238.3 398.3 224 416 224C433.7 224 448 238.3 448 256C448 273.7 433.7 288 416 288C398.3 288 384 273.7 384 256zM8.385 373.6C-.9958 363.3-2.68 348.2 4.217 336.1L50 256L4.217 175.9C-2.68 163.8-.9958 148.7 8.385 138.4C17.77 128.1 32.7 125.1 45.33 130.9L149.2 178.5C159.1 168.9 169.1 159.4 181.1 150.4C195.1 140.6 209.7 131.2 225.6 123.2L224 64.85C223.7 52.45 230.5 40.98 241.6 35.41C252.7 29.84 266 31.17 275.8 38.84L348.1 96.36C405.6 99.52 453.4 122.9 490 150.4C529.2 179.8 557.3 215.1 571.7 239.9C577.4 249.9 577.4 262.1 571.7 272.1C557.3 296.9 529.2 332.2 490 361.6C453.4 389.1 405.6 412.5 348.1 415.6L275.8 473.2C265.1 480.9 252.6 482.2 241.5 476.5C230.4 470.9 223.6 459.4 224 446.9L225.9 389C209.9 380.9 195.2 371.5 181.1 361.6C169.1 352.6 159.1 343.1 149.2 333.5L45.33 381.1C32.7 386.9 17.77 383.9 8.385 373.6L8.385 373.6zM247.3 165.1C234.1 172.6 221.9 180.4 210.8 188.8C200.6 196.4 191.3 204.6 182.8 212.8L159.3 235.9L70.59 195.3L105.3 256L70.59 316.7L159.3 276.1L182.8 299.2C191.3 307.4 200.6 315.6 210.8 323.2C222 331.6 234.3 339.5 247.6 346.2L274.9 359.1L273.1 414.2L331.2 368.6L346.3 367.7C390.1 365.2 429.1 346.7 461.2 323.2C490.6 301.1 512.5 275.3 525.2 256C512.5 236.8 490.6 210.9 461.2 188.8C429.1 165.3 390.1 146.8 346.3 144.3L331.2 143.4L272.9 97.63L274.4 152.2L247.3 165.1z"],
    "fishing-rod": [512, 512, [], "e3a8", "M438.5 456.4C463.8 429.7 496 385.3 496 332.2c0-72.64-62.91-131.4-88-151.9V88.04C408 23.46 351 0 320.2 0c-7.168 0-14.39 .8792-21.55 2.668L235.6 18.45C139.3 42.51 72 128.7 72 227.1v60.03H64c-17.67 0-32 14.33-32 31.1v159.1c0 17.67 14.33 31.1 32 31.1h64c17.67 0 32-14.33 32-31.1v-159.1c0-17.67-14.33-31.1-32-31.1H120V227.1c0-77.25 52.31-144.2 127.3-162.1l63-15.78c3.261-.8088 6.546-1.207 9.799-1.207c13.78 0 39.92 10.72 39.92 40.02v92.25c-25.09 20.54-88 79.29-88 151.9c0 53.06 32.22 97.53 57.47 124.2l-15.16 13.87c-5.168 4.722-7.788 11.19-7.788 17.68c0 13.17 10.67 24.01 23.1 24.01c5.796 0 11.61-2.089 16.23-6.319l33.97-31.12C381.9 473.4 383 472.2 384 470.9c.9687 1.312 2.062 2.562 3.281 3.687l33.97 31.12c4.625 4.219 10.41 6.312 16.22 6.312c13.33 0 24.01-10.82 24.01-24.01c0-6.492-2.621-12.96-7.788-17.68L438.5 456.4zM384 442.9c-3.592-5.071-64-52.52-64-110.7c0-46.94 41.56-89.68 64-109.3c22.44 19.66 64 62.4 64 109.3C448 390.3 387.5 437.9 384 442.9zM384 288c-13.25 0-24 10.74-24 23.1c0 13.25 10.75 23.1 24 23.1s24-10.75 24-23.1C408 298.8 397.3 288 384 288z"],
    "flag": [512, 512, [61725, 127988], "f024", "M476.3 0c-6.365 0-13.01 1.35-19.34 4.233c-45.69 20.86-79.56 27.94-107.8 27.94c-59.96 0-94.81-31.86-163.9-31.87c-34.63 0-77.87 8.003-137.2 32.05V24C48 10.75 37.25 0 24 0S0 10.75 0 24v464C0 501.3 10.75 512 24 512s24-10.75 24-24v-104c53.59-23.86 96.02-31.81 132.8-31.81c73.63 0 124.9 31.78 198.6 31.78c31.91 0 68.02-5.971 111.1-23.09C504.1 355.9 512 344.4 512 332.1V30.73C512 11.1 495.3 0 476.3 0zM464 319.8c-30.31 10.82-58.08 16.1-84.6 16.1c-30.8 0-58.31-7-87.44-14.41c-32.01-8.141-68.29-17.37-111.1-17.37c-42.35 0-85.99 9.09-132.8 27.73V84.14l18.03-7.301c47.39-19.2 86.38-28.54 119.2-28.54c28.24 .0039 49.12 6.711 73.31 14.48c25.38 8.148 54.13 17.39 90.58 17.39c35.43 0 72.24-8.496 114.9-26.61V319.8z"],
    "flag-checkered": [576, 512, [127937], "f11e", "M508.3 0c-6.365 0-13.04 1.35-19.37 4.232c-45.69 20.86-79.56 27.94-107.8 27.94c-59.96 0-94.8-31.86-163.9-31.87c-34.63 0-77.87 8.002-137.2 32.04V24C80 10.75 69.26 0 56 0S32 10.75 32 24v464C32 501.3 42.74 512 56 512s24-10.75 24-24v-104c53.59-23.86 96.02-31.81 132.8-31.81c73.63 0 124.9 31.78 198.6 31.78c31.91 0 68.02-5.973 111.1-23.09C536.1 355.8 544 344.4 544 332.1V30.74C544 12.01 527.3 0 508.3 0zM152 310.4C128.7 315 104.8 322 80 331.9V283.8l18.03-7.301C117.5 268.7 135.2 262.8 152 258.3V310.4zM152 208.6C130.8 213.7 107.3 221 80 232.1V187.8l18.03-7.301C117.5 172.7 135.2 166.8 152 162.3V208.6zM152 112.6C130.8 117.7 107.3 125 80 136.1V84.14l18.03-7.301C117.5 68.95 135.2 63.15 152 58.55V112.6zM272 309.7C253.7 306.4 234.1 304.2 212.8 304.2c-4.248 0-8.574 .5039-12.85 .6836V249.2C205.8 248.6 211.7 248 217.2 248C238.1 248 254.9 251.7 272 256.7V309.7zM272 207.1C255.7 203.1 238.1 200 217.2 200C211.8 200 205.8 200.6 200 201v-47.84C205.8 152.6 211.7 152 217.2 152C238.1 152 254.9 155.7 272 160.7V207.1zM272 111.1C255.7 107.1 238.1 104 217.2 104C211.8 104 205.8 104.6 200 105V49.47c5.826-.5195 11.74-1.172 17.21-1.172C238.1 48.3 254.9 51.98 272 57.02V111.1zM392 334.9c-23.25-2.121-45.17-7.555-68.04-13.37C322.7 321.2 321.3 320.9 320 320.6V271.2C338.1 276 357.9 279.9 381.1 279.9c3.592 0 7.283-.4766 10.91-.6523V334.9zM392 231.2c-3.627 .2227-7.457 .6992-10.91 .6992c-22.93 0-42.19-4.672-61.09-10.43V175.2C338.1 180 357.9 183.9 381.1 183.9c3.592 0 7.283-.4766 10.91-.6523V231.2zM392 135.2c-3.627 .2227-7.457 .6992-10.91 .6992c-22.93 0-42.19-4.672-61.09-10.43V71.48c18.07 4.82 37.91 8.684 61.09 8.684c3.592 0 7.283-.4766 10.91-.6523V135.2zM496 319.8c-19.64 7.012-38.14 11.46-56 13.89v-61.55c17.73-4.375 36.19-10.5 56-18.91V319.8zM496 201.6c-2.371 .6562-4.75 1.289-7.072 2.344C470.7 212.2 454.8 217.8 440 222.2V176.2c17.73-4.375 36.19-10.5 56-18.91V201.6zM496 105.6c-2.371 .6562-4.75 1.289-7.072 2.344C470.7 116.2 454.8 121.8 440 126.2V72.47c17.73-4.375 36.19-10.5 56-18.91V105.6z"],
    "flag-pennant": [512, 512, [128681, "pennant"], "f456", "M496.3 185.5L47.19 20.01C45.23 8.734 35.84 0 24 0C10.75 0 0 10.74 0 24v464C0 501.3 10.75 512 24 512s24-10.75 24-24v-92.3l448.3-165.2C505.7 227 512 218.1 512 208S505.7 188.1 496.3 185.5zM48 344.5V71.48L418.6 208L48 344.5z"],
    "flag-swallowtail": [512, 512, ["flag-alt"], "f74c", "M391.4 208l114.1-136.5c6.016-7.156 7.344-17.12 3.406-25.59S497.3 32 487.1 32H48V24C48 10.74 37.25 0 24 0S0 10.74 0 24v464C0 501.3 10.75 512 24 512s24-10.75 24-24V384h439.1c9.326 0 17.83-5.406 21.76-13.88s2.609-18.44-3.406-25.59L391.4 208zM48 336v-256h388.4l-94.77 112.5c-7.516 8.938-7.516 22 0 30.94L436.4 336H48z"],
    "flag-usa": [576, 512, [], "f74d", "M508.3 0c-6.365 0-13.04 1.35-19.37 4.232c-45.69 20.86-79.56 27.94-107.8 27.94c-59.96 0-94.8-31.86-163.9-31.87c-34.63 0-77.87 8.002-137.2 32.04V24C80 10.75 69.26 0 56 0C42.75 0 32 10.75 32 24v464C32 501.3 42.75 512 56 512c13.26 0 24-10.75 24-24v-104c53.59-23.86 96.02-31.81 132.8-31.81c73.63 0 124.9 31.78 198.6 31.78c31.91 0 68.02-5.973 111.1-23.09C536.1 355.8 544 344.4 544 332.1V30.74C544 12.01 527.3 0 508.3 0zM184 32c8.836 0 16 7.164 16 16S192.8 64 184 64s-16-7.164-16-16S175.2 32 184 32zM184 88c8.836 0 16 7.164 16 16s-7.164 16-16 16s-16-7.164-16-16S175.2 88 184 88zM120 48c8.836 0 16 7.164 16 16s-7.164 16-16 16S104 72.84 104 64S111.2 48 120 48zM120 112c8.836 0 16 7.164 16 16s-7.164 16-16 16S104 136.8 104 128S111.2 112 120 112zM496 319.8c-30.31 10.82-58.08 16.1-84.6 16.1c-30.8 0-58.31-7-87.44-14.41c-32.01-8.141-68.29-17.37-111.1-17.37c-42.35 0-85.99 9.09-132.8 27.73V283.8l18.03-7.301C145.4 257.3 184.4 248 217.2 248c28.24 .0039 49.13 6.711 73.31 14.48c25.38 8.148 54.13 17.39 90.58 17.39c35.43 0 72.24-8.496 114.9-26.61V319.8zM496 201.6c-2.371 .6562-4.75 1.289-7.072 2.344c-45.69 20.86-79.56 27.94-107.8 27.94c-59.96 0-94.8-31.86-163.9-31.87C182.6 200 139.3 208 80 232.1V187.8l18.03-7.301C145.4 161.3 184.4 152 217.2 152c28.24 .0039 49.13 6.711 73.31 14.48c25.38 8.148 54.13 17.39 90.58 17.39c35.43 0 72.24-8.496 114.9-26.61V201.6zM496 105.6c-2.371 .6562-4.75 1.289-7.072 2.344c-45.69 20.86-79.56 27.94-107.8 27.94c-52.97 0-86.42-24.78-141.1-30.59V49.96c17.7 2.422 33.32 7.297 50.52 12.82c25.38 8.148 54.13 17.39 90.58 17.39c35.43 0 72.24-8.496 114.9-26.61V105.6z"],
    "flashlight": [640, 512, [128294], "f8b8", "M607.1 96h-32c-62.63 0-123.7 18.5-175.9 53.25L383.1 160H48C21.5 160 0 181.5 0 208v96C0 330.5 21.5 352 48 352h335.1l16.12 10.75C452.2 397.5 513.4 416 575.1 416h32c17.62 0 32-14.38 32-32V128C639.1 110.4 625.6 96 607.1 96zM544 365.6c-41.88-4.75-82.13-19.5-117.2-42.87L398.5 304H48v-96h350.5l28.25-18.75C461.9 165.9 502.1 151.2 544 146.4V365.6zM284 232h-24c-13.25 0-24 10.75-24 24c0 13.25 10.75 24 24 24h24c13.25 0 24-10.75 24-24C308 242.8 297.2 232 284 232z"],
    "flask": [448, 512, [], "f0c3", "M437.2 403.5L319.1 215L319.1 48h7.998c13.25 0 23.1-10.75 23.1-24S341.2 0 327.1 0H120C106.8 0 96.01 10.75 96.01 24S106.8 48 120 48h7.998L128 215l-117.2 188.5C-18.48 450.6 15.27 512 70.89 512h306.2C432.7 512 466.5 450.5 437.2 403.5zM119.2 320l56.78-91.29V48h95.98v180.7L328.8 320H119.2z"],
    "flask-round-poison": [448, 512, ["flask-poison"], "f6e0", "M319.1 169V48h7.996c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24H119.1c-13.26 0-24 10.74-24 24c0 13.25 10.74 24 24 24h7.992v120.1C61.62 202.9 16 271.9 16 352c0 53.75 20.38 102.8 53.99 139.8C81.87 504.9 99.12 512 116.1 512h213.1c18 0 35.5-7.5 47.5-20.88c32.24-35.75 52.24-82.75 53.49-134.5C433.7 276.8 387.2 205.1 319.1 169zM342.7 459.1C339.1 462.2 335.6 464 330.1 464H116.1c-4.617 0-8.879-1.666-11.47-4.527C78.74 430 64 391.8 64 352c0-59.33 33.05-113.5 86.25-141.4l25.73-13.47V48h95.98v149.7l25.28 13.58c53.96 28.99 88 85.63 86.72 144.2C383 393.8 368.4 430.6 342.7 459.1zM224 256c-49.13 0-88.88 31.88-88.88 71.13c0 23.12 14.12 43.63 35.5 56.5v14.62C170.6 408 178.6 416 188.5 416h71c9.875 0 17.88-8 17.88-17.75v-14.62c21.38-12.88 35.5-33.38 35.5-56.5C312.9 287.9 273.1 256 224 256zM188.5 344.9c-9.875 0-17.88-8-17.88-17.75c0-9.875 8-17.75 17.88-17.75c9.75 0 17.75 7.875 17.75 17.75C206.3 336.9 198.3 344.9 188.5 344.9zM259.5 344.9c-9.75 0-17.75-8-17.75-17.75c0-9.875 8-17.75 17.75-17.75c9.875 0 17.88 7.875 17.88 17.75C277.4 336.9 269.4 344.9 259.5 344.9z"],
    "flask-round-potion": [448, 512, ["flask-potion"], "f6e1", "M319.1 169V48h7.996c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24H119.1c-13.26 0-24 10.74-24 24c0 13.25 10.74 24 24 24h7.992v120.1C61.62 202.9 16 271.9 16 352c0 53.75 20.38 102.8 53.99 139.8C81.87 504.9 99.12 512 116.1 512h213.1c18 0 35.5-7.5 47.5-20.88c32.24-35.75 52.24-82.75 53.49-134.5C433.7 276.8 387.2 205.1 319.1 169zM267.5 329.1c-60.31-30.16-128.9-32.3-202.1 3.932c6.24-51.7 37.48-97.5 84.93-122.3l25.73-13.47V48h95.98v149.7l25.28 13.58c52.88 28.41 86.4 83.38 86.54 140.7C357.5 351.1 317.3 353.1 267.5 329.1z"],
    "flask-vial": [640, 512, [], "e4f3", "M160 442.5C149.1 446.1 139.2 448 128 448C74.98 448 32 405 32 352V48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0H232C245.3 0 256 10.75 256 24C256 37.25 245.3 48 232 48H224V309.9L175 389.4C165.2 405.4 160 423.8 160 442.5zM80 160H176V48H80V160zM80 208V352C80 378.5 101.5 400 128 400C154.5 400 176 378.5 176 352V208H80zM520 0C533.3 0 544 10.75 544 24C544 37.25 533.3 48 520 48H512V217.2L629.1 408.9C636.5 419.6 640 431.8 640 444.4C640 481.7 609.7 512 572.4 512H259.6C222.3 512 191.1 481.7 191.1 444.4C191.1 431.8 195.5 419.6 202 408.9L319.1 217.2V48H311.1C298.7 48 287.1 37.25 287.1 24C287.1 10.75 298.7 0 311.1 0H520zM464 48H368V224C368 228.4 366.8 232.8 364.4 236.6L313.1 320H518.9L467.6 236.6C465.2 232.8 464 228.4 464 224V48zM240 444.4C240 455.2 248.8 464 259.6 464H572.4C583.2 464 592 455.2 592 444.4C592 440.7 590.1 437.2 589.1 434.1L548.4 368H283.6L242.9 434.1C241 437.2 240 440.7 240 444.4H240z"],
    "flatbread": [512, 512, [129747], "e40b", "M361.8 166.1c3.438-4.812 2.906-11.31-1.25-15.47c-4.25-4.219-10.75-4.766-15.47-1.281c-75.41 53.88-140.9 119.4-194.8 194.8c-3.438 4.812-2.906 11.31 1.281 15.48C153.8 362.8 156.8 364 160 364c2.531 0 4.938-.7656 6.969-2.234C242.4 307.9 307.9 242.4 361.8 166.1zM250.3 118.2V118.2C253.1 113.4 252.4 107.4 248.5 103.5C244.6 99.58 238.6 98.83 233.8 101.7C179.1 134.6 134.6 179 101.7 233.8C98.88 238.6 99.63 244.6 103.5 248.5C105.7 250.7 108.8 252 112 252c2.188 0 4.312-.5938 6.188-1.703C172.9 217.4 217.4 172.1 250.3 118.2zM408.5 263.5c-3.875-3.859-9.844-4.625-14.69-1.812c-54.75 32.86-99.22 77.31-132.1 132.1c-2.812 4.719-2.062 10.75 1.812 14.62C265.7 410.7 268.8 412 272 412c2.188 0 4.312-.5938 6.188-1.703c54.75-32.86 99.22-77.31 132.1-132.1C413.1 273.4 412.4 267.4 408.5 263.5zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "flatbread-stuffed": [512, 512, [129369], "e40c", "M240 376c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C264 386.7 253.3 376 240 376zM336 344c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C360 354.7 349.3 344 336 344zM468.8 86.78c-9.541-14.95-25.54-22.79-41.66-22.79c-2.604 0-5.2 .3389-7.782 .751c-6.09-8.76-13.33-16.66-23.31-21.15c-18.2-8.273-37.71-3.221-54.79 1.309c-10.54 2.701-21.43 5.576-28.83 4.27c-7.926-1.307-18.03-7.75-27.79-14.02C269.4 25.3 251.9 14.1 232.9 16.27C213.4 18.54 200.1 33.76 188.5 47.17C181.5 55.18 174.2 63.54 167.4 66.68C160.8 69.82 149.8 70.17 139.2 70.52C100 71.82 72.87 74.79 70.6 139.1C70.17 149.6 69.82 160.8 66.77 167.3C63.46 174.1 55.19 181.3 47.08 188.4C33.67 200 18.54 213.2 16.28 232.9C14.1 251.8 25.31 269.2 35.15 284.6c6.27 9.756 12.71 19.69 14.11 27.7c1.307 7.402-1.568 18.29-4.355 28.74c-4.443 17.16-9.582 36.58-1.223 54.87c4.498 9.996 12.4 17.26 21.17 23.36c-2.988 18.59 4.569 38.38 21.95 49.47C131.1 497.6 183.7 512 235.4 512c70.79 0 141.6-27 195.6-81.02C524.5 337.5 537 193.8 468.8 86.78zM192 192c11.51 0 22.39 2.355 32.61 6.068C224.5 196 224 194.1 224 192c0-53.02 42.98-96 96-96c15.88 0 30.52 4.305 43.6 11.21l-24.31 24.31C333.2 129.5 326.8 128 320 128c-35.29 0-64 28.71-64 64c0 6.812 1.475 13.18 3.52 19.29L120.1 350.7C105.4 333.9 96 312.2 96 288C96 234.1 138.1 192 192 192zM397 397C353.9 440.2 296.5 464 235.4 464c-43.73 0-86.51-14.24-123.1-37.6l314.1-314.1C426.6 112.1 426.7 112 427.1 112l1.197 .6152C485.4 202.2 472.3 321.8 397 397z"],
    "floppy-disk": [448, 512, [128426, 128190, "save"], "f0c7", "M224 256c-35.2 0-64 28.8-64 64c0 35.2 28.8 64 64 64c35.2 0 64-28.8 64-64C288 284.8 259.2 256 224 256zM433.1 129.1l-83.9-83.9C341.1 37.06 328.8 32 316.1 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V163.9C448 151.2 442.9 138.9 433.1 129.1zM128 80h144V160H128V80zM400 416c0 8.836-7.164 16-16 16H64c-8.836 0-16-7.164-16-16V96c0-8.838 7.164-16 16-16h16v104c0 13.25 10.75 24 24 24h192C309.3 208 320 197.3 320 184V83.88l78.25 78.25C399.4 163.2 400 164.8 400 166.3V416z"],
    "floppy-disk-circle-arrow-right": [576, 512, ["save-circle-arrow-right"], "e180", "M224 256c-35.2 0-64 28.8-64 64c0 35.2 28.8 64 64 64c11.83 0 22.81-3.473 32.35-9.133C256.3 372.6 256 370.3 256 368c0-30.26 7.65-58.73 21.1-83.6C265.6 267.3 246 256 224 256zM64 432c-8.836 0-16-7.164-16-16V96c0-8.838 7.164-16 16-16h16v104c0 13.25 10.75 24 24 24h192C309.3 208 320 197.3 320 184V83.88l78.25 78.25C399.4 163.2 400 164.8 400 166.3v28.7C410.4 193.1 421.1 192 432 192c5.402 0 10.72 .3301 16 .8066V163.9c0-12.68-5.076-24.94-14.04-33.9l-83.9-83.9C341.1 37.06 328.8 32 316.1 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h232.2c-11.78-14.26-21.2-30.48-28.05-48H64zM128 80h144V160H128V80zM432 224c-79.54 0-144 64.46-144 144s64.46 144 144 144c79.54 0 143.1-64.46 143.1-144S511.5 224 432 224zM507.3 379.3l-56 56C448.2 438.4 444.1 440 439.1 440s-8.187-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62L457.4 384h-89.38c-8.836 0-15.1-7.164-15.1-16s7.163-16 15.1-16h89.38l-28.69-28.69c-6.25-6.25-6.25-16.38 0-22.62s16.38-6.25 22.62 0l56 56C513.6 362.9 513.6 373.1 507.3 379.3z"],
    "floppy-disk-circle-xmark": [576, 512, ["floppy-disk-times", "save-circle-xmark", "save-times"], "e181", "M432 224c-9.941 0-19.65 1.008-29.02 2.926C337.4 240.4 288 298.4 288 368c0 79.54 64.46 144 144 144s144-64.46 144-144S511.5 224 432 224zM488.5 401.9c6.242 6.242 6.252 16.37 .0098 22.62c-6.24 6.242-16.37 6.231-22.62-.0113l-33.91-33.91l-33.91 33.91c-6.242 6.242-16.37 6.253-22.62 .0106s-6.232-16.37 .0098-22.62l33.91-33.91l-33.91-33.91c-6.242-6.242-6.251-16.37-.009-22.62s16.37-6.232 22.62 .0106l33.91 33.91l33.91-33.91c6.242-6.242 16.37-6.254 22.61-.0113s6.233 16.37-.009 22.62l-33.91 33.91L488.5 401.9zM224 256c-35.2 0-64 28.8-64 64c0 35.2 28.8 64 64 64c11.83 0 22.81-3.473 32.35-9.133C256.3 372.6 256 370.3 256 368c0-30.26 7.65-58.73 21.1-83.6C265.6 267.3 246 256 224 256zM64 432c-8.836 0-16-7.164-16-16V96c0-8.838 7.164-16 16-16h16v104c0 13.25 10.75 24 24 24h192C309.3 208 320 197.3 320 184V83.88l78.25 78.25C399.4 163.2 400 164.8 400 166.3v28.7C410.4 193.1 421.1 192 432 192c5.402 0 10.72 .3301 16 .8066V163.9c0-12.68-5.077-24.94-14.04-33.9l-83.9-83.9C341.1 37.06 328.8 32 316.1 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h232.2c-11.78-14.26-21.2-30.48-28.05-48H64zM128 80h144V160H128V80z"],
    "floppy-disk-pen": [576, 512, [], "e182", "M48 416V96c0-8.838 7.164-16 16-16h16v104c0 13.25 10.75 24 24 24h192C309.3 208 320 197.3 320 184V83.88l78.25 78.25C399.4 163.2 400 164.8 400 166.3v116.4l48-48V163.9c0-12.68-5.076-24.94-14.04-33.9l-83.9-83.9C341.1 37.06 328.8 32 316.1 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h195.8l9.594-48H64C55.16 432 48 424.8 48 416zM128 80h144V160H128V80zM307.4 420.6c-2.514 2.512-4.227 5.715-4.924 9.203l-14.28 71.41c-1.258 6.289 4.293 11.84 10.59 10.59l71.42-14.29c3.482-.6992 6.682-2.406 9.195-4.922l125.3-125.3l-72.01-72.01L307.4 420.6zM224 256c-35.2 0-64 28.8-64 64c0 35.2 28.8 64 64 64c35.2 0 64-28.8 64-64C288 284.8 259.2 256 224 256zM565.5 255.7l-21.1-21.11c-14.06-14.06-36.85-14.06-50.91 0l-38.13 38.13l72.01 72.01l38.13-38.13C579.5 292.5 579.5 269.7 565.5 255.7z"],
    "floppy-disks": [512, 512, [], "e183", "M497.9 97.94l-83.88-83.88C405.1 5.061 392.9 0 380.1 0H160C124.7 0 96 28.65 96 64v288c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64V131.9C512 119.1 506.9 106.9 497.9 97.94zM224 48h112V96H224V48zM464 352c0 8.836-7.164 16-16 16H160c-8.836 0-16-7.164-16-16V64c0-8.838 7.164-16 16-16h16v72c0 13.25 10.75 24 24 24h160C373.3 144 384 133.3 384 120V51.88l78.23 78.23C463.4 131.2 464 132.8 464 134.4V352zM304 192c-35.2 0-64 28.8-64 64c0 35.2 28.8 64 64 64c35.2 0 64-28.8 64-64C368 220.8 339.2 192 304 192zM392 512h-272C53.83 512 0 458.2 0 392v-272C0 106.8 10.75 96 24 96S48 106.8 48 120v272c0 39.7 32.3 72 72 72h272c13.25 0 24 10.75 24 24S405.3 512 392 512z"],
    "florin-sign": [384, 512, [], "e184", "M360 32C373.3 32 384 42.75 384 56C384 69.25 373.3 80 360 80H315.3C298.1 80 284.3 89.96 278.2 105.1L230.6 224H328C341.3 224 352 234.7 352 248C352 261.3 341.3 272 328 272H211.4L150.4 424.7C137 458.1 104.7 480 68.67 480H24C10.75 480 0 469.3 0 456C0 442.7 10.75 432 24 432H68.67C85.03 432 99.73 422 105.8 406.9L159.8 272H56C42.75 272 32 261.3 32 248C32 234.7 42.75 224 56 224H178.1L233.6 87.32C246.1 53.91 279.3 32 315.3 32H360z"],
    "flower": [512, 512, [127804, 10047], "f7ff", "M480 170.3C480 94.03 417.1 32 341.7 32C310.5 32 280.3 42.84 256 62.31C231.7 42.84 201.5 32 170.3 32C94.03 32 32 94.03 32 170.3C32 201.5 42.83 231.7 62.3 256C42.83 280.3 32 310.5 32 341.7C32 417.1 94.03 480 170.3 480C201.5 480 231.7 469.2 256 449.7C280.3 469.2 310.5 480 341.7 480C417.1 480 480 417.1 480 341.7C480 310.5 469.2 280.3 449.7 256C469.2 231.7 480 201.5 480 170.3zM400.8 274.1C420.9 291.7 432 315.7 432 341.7C432 391.5 391.5 432 341.7 432c-26.03 0-50.06-11.09-67.66-31.22L256 380.1l-18.06 20.66C220.3 420.9 196.3 432 170.3 432C120.5 432 80 391.5 80 341.7c0-26.03 11.08-50.06 31.19-67.66L131.9 256L111.2 237.9C91.08 220.3 80 196.3 80 170.3C80 120.5 120.5 80 170.3 80c26.03 0 50.06 11.09 67.66 31.22L256 131.9l18.06-20.66C291.7 91.09 315.7 80 341.7 80C391.5 80 432 120.5 432 170.3c0 26.03-11.08 50.06-31.19 67.66L380.1 256L400.8 274.1zM256 176C211.9 176 176 211.9 176 256s35.88 80 80 80s80-35.88 80-80S300.1 176 256 176zM256 288C238.4 288 224 273.6 224 256s14.36-32 32-32s32 14.36 32 32S273.6 288 256 288z"],
    "flower-daffodil": [512, 512, [9880], "f800", "M495.9 288h-47.26c-67.51 0-127.5 30-168.7 77v-82c37.38 12.88 78.76 0 102.3-31.88C405.8 219.2 405.9 175.9 382.5 144c11.38-15.5 17.5-34.12 17.5-53.38C400 40.62 359.4 0 309.4 0C290.1 0 271.5 6.125 256 17.5C240.5 6.125 221.9 0 202.6 0C152.6 0 111.1 40.62 111.1 90.62c0 19.25 6.126 37.88 17.5 53.38C118.1 159.5 111.1 178.1 111.1 197.4c0 29.25 14 56.75 37.88 73.75S204.4 292.6 231.1 283v82C190.9 318 130.9 288 63.35 288H16.09C6.962 288-.9142 296.9 .0859 307.7C9.962 422.1 106.4 512 223.9 512h64.26c117.5 0 213.9-89.88 223.8-204.4C512.9 297 505 288 495.9 288zM223.9 464c-79.51 0-148.8-54.13-169.9-128c75.26 0 128.6 32.25 160.9 85.88L240.1 464H223.9zM236.7 222.6C226.9 236.1 209.1 242.5 193.6 239C177.2 235.5 164.5 222.8 160.1 206.4C157.5 190 163.9 173.1 177.4 163.2L203.2 144L177.4 124.8c-10.88-8-17.38-20.63-17.38-34.13C159.1 67.12 179.1 48 202.6 48c13.5 0 26.13 6.5 34.13 17.38L256 91.25l19.25-25.87C283.1 54.5 295.9 48 309.4 48c23.5 0 42.63 19.12 42.63 42.62c0 13.5-6.501 26.13-17.38 34.13L308.8 144l25.88 19.25c10.88 8 17.38 20.63 17.38 34.13c0 23.5-19.13 42.62-42.63 42.62c-13.5 0-26.13-6.5-34.13-17.38L256 196.8L236.7 222.6zM288 464h-16.13l25.25-42.13C329.3 368.5 382.5 336 458.2 336C436.9 409.9 367.8 464 288 464zM288 144c0-17.62-14.38-32-32-32s-32 14.38-32 32S238.4 176 256 176S288 161.6 288 144z"],
    "flower-tulip": [512, 512, [127799], "f801", "M495.9 288h-47.26c-67.51 0-127.5 30-168.7 77V287.9c75.26-.875 136-61.1 136-137.5V16c0-5.999-3.375-11.5-8.751-14.25c-5.376-2.75-11.88-2.125-16.75 1.375L316.6 56.75l-48.38-51C265.3 2.125 260.8 0 256 0C251.2 0 246.7 2.125 243.7 5.75l-48.38 51L121.5 3.125C116.6-.375 110.1-1 104.7 1.75C99.35 4.5 95.98 10 95.98 16v134.4c0 75.5 60.76 136.6 136 137.5V365C190.9 318 130.9 288 63.35 288H16.09C6.962 288-.9142 297 .0859 307.6C9.962 422.1 106.4 512 223.9 512h64.26c117.5 0 213.9-89.88 223.8-204.4C512.9 297 505 288 495.9 288zM143.1 150.4V78.38L199.1 120L256 64l56.01 56l56.01-41.62v72c0 49.5-40.13 89.62-89.64 89.62H233.6C184.1 240 143.1 199.9 143.1 150.4zM223.9 464c-79.64 0-148.8-54.13-170-128c75.26 0 128.8 32.25 161 85.88L240.1 464H223.9zM288 464h-16.13l25.25-42.13C329.1 368.6 382.4 336 458.2 336C436.9 409.9 367.8 464 288 464z"],
    "flute": [640, 512, [], "f8b9", "M320 232C306.8 232 296 242.8 296 256S306.8 280 320 280S344 269.3 344 256S333.3 232 320 232zM576 160H64C28.65 160 0 188.7 0 224v64c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V224C640 188.7 611.3 160 576 160zM96 304H64C55.16 304 48 296.8 48 288V224c0-8.838 7.164-16 16-16h32V304zM592 288c0 8.836-7.164 16-16 16H144v-96H576c8.836 0 16 7.162 16 16V288zM512 232c-13.25 0-24 10.75-24 24S498.8 280 512 280S536 269.3 536 256S525.3 232 512 232zM416 232c-13.25 0-24 10.75-24 24S402.8 280 416 280S440 269.3 440 256S429.3 232 416 232z"],
    "flux-capacitor": [448, 512, [], "f8ba", "M283.3 253.3L332.3 204.3C347.9 188.7 347.9 163.3 332.3 147.7C316.7 132.1 291.3 132.1 275.7 147.7L224 199.4L172.3 147.7C156.7 132.1 131.3 132.1 115.7 147.7C100.1 163.3 100.1 188.7 115.7 204.3L164.7 253.3C158.1 255.1 151.2 256 144 256C99.82 256 64 220.2 64 176C64 131.8 99.82 96 144 96C188.2 96 224 131.8 224 176C224 131.8 259.8 96 304 96C348.2 96 384 131.8 384 176C384 220.2 348.2 256 304 256C296.8 256 289.9 255.1 283.3 253.3V253.3zM180.4 268.9L184 272.6V336C184 358.1 201.9 376 224 376C246.1 376 264 358.1 264 336V272.6L267.6 268.9C289.5 283.2 304 307.9 304 336C304 380.2 268.2 416 224 416C179.8 416 144 380.2 144 336C144 307.9 158.5 283.2 180.4 268.9zM224 233.4L292.7 164.7C298.9 158.4 309.1 158.4 315.3 164.7C321.6 170.9 321.6 181.1 315.3 187.3L240 262.6V336C240 344.8 232.8 352 224 352C215.2 352 208 344.8 208 336V262.6L132.7 187.3C126.4 181.1 126.4 170.9 132.7 164.7C138.9 158.4 149.1 158.4 155.3 164.7L224 233.4zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80z"],
    "flying-disc": [448, 512, [], "e3a9", "M447.1 131.1C447.1 92.05 425.5 32 349 32c-57.26 0-133.3 38.62-203.3 101.9c-15.97 14.21-31.13 28.83-49.86 50.78C41.42 246.8 0 319.7 0 380.9C0 419.1 22.51 480 98.97 480C233.5 480 447.1 270.6 447.1 131.1zM74.73 323.6c0-69.64 148.5-217.1 217.1-217.1c13.06 0 24.23 6.177 24.23 24.23c0 69.63-148.4 217.1-217.1 217.1C86.07 347.8 74.73 341.8 74.73 323.6zM400 130.1c0 110.8-191 301-301 301c-37.63 0-50.83-23.82-50.83-50.96c0-1.467 .0363-2.958 .1084-4.472c9.439 9.031 25.53 19.27 50.71 19.27c92.85 0 265.7-165.6 265.7-266.9c0-18.25-5.483-34.88-18.17-48.65C347.3 80.22 348.2 80 349 80C376.1 80 400 93.42 400 130.1z"],
    "folder": [512, 512, [128447, 61716, 128193, "folder-blank"], "f07b", "M447.1 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H63.1c-35.35 0-64 28.66-64 64v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C511.1 124.7 483.3 96 447.1 96zM463.1 416c0 8.824-7.178 16-16 16h-384c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L255.1 144h192c8.822 0 16 7.176 16 16V416z"],
    "folder-arrow-down": [512, 512, ["folder-download"], "e053", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144h192c8.822 0 16 7.176 16 16V416zM319 271L280 310.1V208c0-13.25-10.75-24-24-24S232 194.8 232 208v102.1L192.1 271c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l80 80C243.7 389.7 249.9 392 256 392s12.28-2.344 16.97-7.031l80-80c9.375-9.375 9.375-24.56 0-33.94S328.4 261.7 319 271z"],
    "folder-arrow-up": [512, 512, ["folder-upload"], "e054", "M272.1 191c-9.375-9.375-24.56-9.375-33.94 0l-80 80c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L232 265.9V368c0 13.25 10.75 24 24 24s24-10.75 24-24V265.9l39.03 39.03C323.7 309.7 329.8 312 336 312s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L272.1 191zM448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144h192c8.822 0 16 7.176 16 16V416z"],
    "folder-bookmark": [512, 512, [], "e186", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144v159.1c0 13.41 15.52 20.86 25.1 12.48L336 273.3l54 43.2C400.5 324.8 416 317.4 416 303.1V144h32c8.822 0 16 7.176 16 16V416z"],
    "folder-closed": [512, 512, [], "e185", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM64 80h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144h192c8.822 0 16 7.176 16 16v32h-416V96C48 87.18 55.18 80 64 80zM448 432H64c-8.822 0-16-7.176-16-16V240h416V416C464 424.8 456.8 432 448 432z"],
    "folder-gear": [512, 512, ["folder-cog"], "e187", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144h192c8.822 0 16 7.176 16 16V416zM338.5 303.3C339.4 298.3 340 293.2 340 288s-.625-10.31-1.541-15.28L358.8 261c2.811-1.625 4.207-4.984 3.229-8.082C359.7 245.8 356.9 238.8 352.1 232s-8.562-12.73-13.62-18.25c-2.193-2.398-5.805-2.875-8.615-1.246l-20.52 11.85C302.5 217.8 293.7 212.6 284 209.1V185.5c0-3.246-2.215-6.137-5.387-6.836C271.3 177 263.8 176 256 176S240.7 177 233.4 178.7C230.2 179.4 228 182.3 228 185.5v23.64C218.3 212.6 209.5 217.8 201.8 224.4L181.2 212.5C178.4 210.9 174.8 211.4 172.6 213.8C167.6 219.3 162.9 225.2 159 232c-3.898 6.754-6.744 13.78-8.998 20.91C149 256 150.4 259.4 153.2 261l20.3 11.72C172.6 277.7 172 282.8 172 288s.623 10.31 1.539 15.28L153.2 315c-2.812 1.621-4.207 4.984-3.23 8.082C152.3 330.2 155.1 337.2 159 344c3.9 6.754 8.562 12.73 13.62 18.25c2.195 2.398 5.805 2.875 8.617 1.246l20.52-11.85C209.5 358.2 218.3 363.4 228 366.9v23.64c0 3.242 2.215 6.137 5.387 6.836C240.7 398.1 248.2 400 256 400s15.3-1.047 22.61-2.664c3.172-.6992 5.387-3.594 5.387-6.836v-23.64c9.734-3.465 18.54-8.637 26.24-15.21l20.52 11.85c2.811 1.629 6.422 1.152 8.615-1.246c5.055-5.52 9.716-11.5 13.62-18.25s6.745-13.78 8.999-20.92c.9766-3.098-.4199-6.461-3.23-8.082L338.5 303.3zM256 323c-19.33 0-35-15.67-35-35S236.7 253 256 253c19.33 0 35 15.67 35 35S275.3 323 256 323z"],
    "folder-grid": [512, 512, [], "e188", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144h192c8.822 0 16 7.176 16 16V416zM160 240H96C87.16 240 80 247.2 80 256v64c0 8.844 7.156 16 16 16h64c8.844 0 16-7.156 16-16V256C176 247.2 168.8 240 160 240zM288 240H224C215.2 240 208 247.2 208 256v64c0 8.844 7.156 16 16 16h64c8.844 0 16-7.156 16-16V256C304 247.2 296.8 240 288 240zM416 240h-64c-8.844 0-16 7.156-16 16v64c0 8.844 7.156 16 16 16h64c8.844 0 16-7.156 16-16V256C432 247.2 424.8 240 416 240z"],
    "folder-heart": [512, 512, [], "e189", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144h192c8.822 0 16 7.176 16 16V416zM264.3 210.9L255.9 219.7L247.4 210.9C226 188.7 191.1 185.1 167.6 205.1C140.7 228.1 139.2 269.3 163.3 294.3l82.93 85.56c5.385 5.504 14.04 5.504 19.42 0l82.97-85.56c24.11-25.02 22.64-66.17-4.41-89.19C320.9 185.1 285.9 188.7 264.3 210.9z"],
    "folder-image": [512, 512, [], "e18a", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144h192c8.822 0 16 7.176 16 16V416zM127.1 240c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S110.3 240 127.1 240zM306.6 215.1C303.7 210.7 298.7 208 293.3 208s-10.35 2.672-13.31 7.125l-62.74 94.11L194.9 278.6C191.9 274.4 187.1 272 181.1 272c-5.111 0-9.916 2.441-12.93 6.574l-70 96c-3.549 4.863-4.064 11.31-1.334 16.68C100.5 396.6 105.1 400 112 400h288c5.9 0 11.32-3.246 14.11-8.449c2.783-5.203 2.479-11.52-.7949-16.43L306.6 215.1z"],
    "folder-magnifying-glass": [512, 512, ["folder-search"], "e18b", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144h192c8.822 0 16 7.176 16 16V416zM322.4 320.5C330.8 306.2 336 289.8 336 272c0-53.02-42.98-96-96-96s-96 42.98-96 96s42.98 96 96 96c17.77 0 34.21-5.16 48.48-13.58l46.55 46.55C339.7 405.7 345.8 408 352 408s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L322.4 320.5zM240 320C213.5 320 192 298.5 192 272S213.5 224 240 224S288 245.5 288 272S266.5 320 240 320z"],
    "folder-medical": [512, 512, [], "e18c", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144h192c8.822 0 16 7.176 16 16V416zM336 256H288V208C288 199.2 280.8 192 272 192h-32C231.2 192 224 199.2 224 208V256H176C167.2 256 160 263.2 160 271.1V304c0 8.797 7.199 15.1 16 15.1L224 319.1v47.1C224 376.8 231.2 384 240 384h32c8.801 0 16-7.201 16-16V319.1l48-.0012c8.801 0 16-7.201 16-15.1V271.1C352 263.2 344.8 256 336 256z"],
    "folder-minus": [512, 512, [], "f65d", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h384c35.34 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.18 16-16 16H64c-8.82 0-16-7.176-16-16V96c0-8.824 7.18-16 16-16h117.5c4.273 0 8.289 1.664 11.31 4.688L256 144h192c8.82 0 16 7.176 16 16V416zM336 264H175.1C162.7 264 152 274.7 152 288c0 13.26 10.73 23.1 23.1 23.1h160C349.3 311.1 360 301.3 360 288S349.3 264 336 264z"],
    "folder-music": [512, 512, [], "e18d", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144h192c8.822 0 16 7.176 16 16V416zM331.3 176.8L203.3 224C196.5 226.1 192 232.3 192 239.3v114.7C186.8 352.8 181.4 352 176 352C149.5 352 128 366.4 128 384s21.5 32 48 32S224 401.6 224 384V283.1l96-37.5v76.38C314.8 320.8 309.4 320 304 320c-26.5 0-48 14.38-48 32s21.5 32 48 32s48-14.38 48-32V192c0-5.125-2.375-9.875-6.5-12.88S336 175.3 331.3 176.8z"],
    "folder-open": [576, 512, [128449, 61717, 128194], "f07c", "M572.6 270.3l-96 192C471.2 473.2 460.1 480 447.1 480H64c-35.35 0-64-28.66-64-64V96c0-35.34 28.65-64 64-64h117.5c16.97 0 33.25 6.742 45.26 18.75L275.9 96H416c35.35 0 64 28.66 64 64v32h-48V160c0-8.824-7.178-16-16-16H256L192.8 84.69C189.8 81.66 185.8 80 181.5 80H64C55.18 80 48 87.18 48 96v288l71.16-142.3C124.6 230.8 135.7 224 147.8 224h396.2C567.7 224 583.2 249 572.6 270.3z"],
    "folder-plus": [512, 512, [], "f65e", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h384c35.34 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.18 16-16 16H64c-8.82 0-16-7.176-16-16V96c0-8.824 7.18-16 16-16h117.5c4.273 0 8.289 1.664 11.31 4.688L256 144h192c8.82 0 16 7.176 16 16V416zM336 264h-56V207.1C279.1 194.7 269.3 184 256 184S232 194.7 232 207.1V264H175.1C162.7 264 152 274.7 152 288c0 13.26 10.73 23.1 23.1 23.1h56v56C232 381.3 242.7 392 256 392c13.26 0 23.1-10.74 23.1-23.1V311.1h56C349.3 311.1 360 301.3 360 288S349.3 264 336 264z"],
    "folder-tree": [576, 512, [], "f802", "M544 320h-96l-44.16-27.23C398.8 289.6 392.1 288 387 288H320c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h224c17.67 0 32-14.33 32-32v-128C576 334.3 561.7 320 544 320zM528 464h-192v-128h46.5l40.3 24.86C430.4 365.5 439.1 368 448 368h80V464zM232 160C245.3 160 256 149.3 256 136C256 122.7 245.3 112 232 112H48V24C48 10.74 37.25 0 24 0S0 10.74 0 24v368C0 422.9 25.07 448 56 448h176C245.3 448 256 437.3 256 424c0-13.26-10.75-24-24-24h-176c-4.4 0-8-3.602-8-8V160H232zM544 32h-96l-44.16-27.23C398.8 1.648 392.1 0 387 0H320c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h224c17.67 0 32-14.33 32-32V64C576 46.33 561.7 32 544 32zM528 176h-192v-128h46.5l40.3 24.86C430.4 77.53 439.1 80 448 80h80V176z"],
    "folder-user": [512, 512, [], "e18e", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h384c35.35 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.178 16-16 16h-65.61C374.7 386.6 335.5 352 288 352H224c-47.54 0-86.73 34.64-94.39 80H64c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L256 144h192c8.822 0 16 7.176 16 16V416zM256 192C220.7 192 192 220.7 192 256c0 35.34 28.65 64 64 64s64-28.66 64-64C320 220.7 291.3 192 256 192z"],
    "folder-xmark": [512, 512, ["folder-times"], "f65f", "M448 96h-172.1L226.7 50.75C214.7 38.74 198.5 32 181.5 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h384c35.34 0 64-28.66 64-64V160C512 124.7 483.3 96 448 96zM464 416c0 8.824-7.18 16-16 16H64c-8.82 0-16-7.176-16-16V96c0-8.824 7.18-16 16-16h117.5c4.273 0 8.289 1.664 11.31 4.688L256 144h192c8.82 0 16 7.176 16 16V416zM336.1 207c-9.375-9.375-24.56-9.375-33.94 0L256 254.1L208.1 207c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L222.1 288l-47.03 47.03c-9.375 9.375-9.375 24.56 0 33.94c9.375 9.371 24.55 9.379 33.94 0L256 321.9l47.03 47.03c9.375 9.371 24.55 9.379 33.94 0c9.375-9.375 9.375-24.56 0-33.94L289.9 288l47.03-47.03C346.3 231.6 346.3 216.4 336.1 207z"],
    "folders": [640, 512, [], "f660", "M544 96h-140.1l-49.14-45.25C342.7 38.74 326.5 32 309.5 32H192C156.7 32 128 60.66 128 96v224c0 35.34 28.65 64 64 64h352c35.35 0 64-28.66 64-64V160C608 124.7 579.3 96 544 96zM560 320c0 8.824-7.178 16-16 16H192c-8.822 0-16-7.176-16-16V96c0-8.824 7.178-16 16-16h117.5c4.273 0 8.293 1.664 11.31 4.688L384 144h160c8.822 0 16 7.176 16 16V320zM488 480H152C85.83 480 32 426.2 32 360v-240C32 106.8 42.75 96 56 96S80 106.8 80 120v240c0 39.7 32.3 72 72 72h336c13.25 0 24 10.75 24 24S501.3 480 488 480z"],
    "fondue-pot": [512, 512, [129749], "e40d", "M488 223.1h-143.2l40.84-64.18c.418 .0156 .832 .1758 1.25 .1758c10.56 0 20.94-5.234 27.03-14.81l61.09-96c9.5-14.92 5.094-34.7-9.812-44.19C450.3-4.475 430.5-.084 421 14.81l-61.09 96c-6.299 9.893-5.984 21.72-1.051 31.46l-52.01 81.72H252.2l17.82-65.34c10.62-2.859 19.55-10.86 22.65-22.24l26.19-96c4.656-17.05-5.406-34.64-22.47-39.3c-16.84-4.594-34.63 5.375-39.28 22.45l-26.19 96c-3.088 11.3 .7109 22.5 8.314 30.35L219.1 223.1H32c-17.69 0-32 14.33-32 32v64c0 52.06 25.38 97.95 64 127.2V488C64 501.3 74.75 512 88 512s24-10.75 24-24v-16.17C127.3 476.7 143.2 480 160 480h128c16.83 0 32.75-3.328 48-8.17V488c0 13.25 10.75 24 24 24S384 501.3 384 488v-40.82c38.62-29.24 64-75.12 64-127.2v-48h40c13.25 0 24-10.75 24-24S501.3 223.1 488 223.1zM400 319.1c0 61.86-50.14 112-112 112H160c-61.86 0-112-50.14-112-112v-48h32l0 55.1c0 11.61 7.843 22.25 19.24 24.44C114.6 354.5 128 342.8 128 327.1v-48c0-4.418 3.582-8 7.1-8H136c4.418 0 8 3.582 7.1 8L143.1 295.1C143.1 306.7 151.8 317.3 163.2 319.5C178.6 322.5 192 310.8 192 295.1v-24h208V319.1z"],
    "font": [448, 512, [], "f031", "M424 432h-31.44L246.4 47.47c-3.5-9.25-12.51-15.37-22.38-15.46c-.0938 0 .0625 0 0 0c-9.812 0-18.68 5.961-22.34 15.09L47.76 432H24C10.75 432 0 442.8 0 456S10.75 480 24 480h112C149.3 480 160 469.3 160 456S149.3 432 136 432H99.45l35.21-88h173.1l33.44 88H312c-13.25 0-24 10.75-24 24S298.8 480 312 480h112c13.25 0 24-10.75 24-24S437.3 432 424 432zM153.9 296l69.58-173.9L289.5 296H153.9z"],
    "font-awesome": [448, 512, [62694, 62501, "font-awesome-flag", "font-awesome-logo-full"], "f2b4", "M448 48V384c-63.09 22.54-82.34 32-119.5 32c-62.82 0-86.6-32-149.3-32c-21.69 0-38.48 3.791-53.74 8.766C110.1 397.5 96 386.1 96 371.7v-.7461c0-9.275 5.734-17.6 14.42-20.86C129.1 342.8 150.2 336 179.2 336c62.73 0 86.51 32 149.3 32c25.5 0 42.85-4.604 71.47-14.7v-240C379.2 120.6 357.7 128 328.5 128c-.0039 0 .0039 0 0 0c-62.81 0-86.61-32-149.3-32C122.1 96 98.8 122.1 48 126.1V456C48 469.3 37.25 480 24 480S0 469.3 0 456V56C0 42.74 10.75 32 24 32S48 42.74 48 56v22.99C98.8 74.14 122.1 48 179.2 48c62.77 0 86.45 32 149.3 32C366.1 80 386.8 69.85 448 48z"],
    "font-case": [640, 512, [], "f866", "M198.4 47.47c-7.094-18.62-37.78-18.62-44.88 0l-152 400c-4.703 12.41 1.516 26.25 13.91 30.97c12.44 4.75 26.28-1.531 30.97-13.91L83.12 368h185.8l36.68 96.53C309.2 474.1 318.3 480 328 480c2.844 0 5.719-.5 8.531-1.562c12.39-4.719 18.61-18.56 13.91-30.97L198.4 47.47zM101.4 320L176 123.6L250.6 320H101.4zM616 160c-13.25 0-24 10.75-24 24v4.889c-21.99-17.79-49.58-28.88-80-28.88c-70.58 0-128 57.41-128 128l.0007 63.93c0 70.59 57.42 128.1 127.1 128.1c30.42 0 58.01-11.11 79.1-28.9V456c0 13.25 10.75 24 24 24S640 469.3 640 456v-272C640 170.8 629.3 160 616 160zM592 352c0 44.13-35.89 80-80 80s-80-35.88-80-80V288c0-44.13 35.89-80 80-80s80 35.88 80 80V352z"],
    "football": [512, 512, [127944, "football-ball"], "f44e", "M496 174.8c0-45.12-7.712-83.76-14.15-108.2c-4.688-17.54-18.34-31.23-36.04-35.95C435.5 27.91 392.9 16 337 16C149 16 15.1 154.6 15.1 337.2c0 45.12 7.713 83.77 14.15 108.2C35.22 464.3 50.46 496 174.9 496C362.1 496 496 357.4 496 174.8zM78.6 435.1c-2.242-.5965-11.89-35.97-14.02-80.55l92.27 92.27C130.8 445.5 104.7 442.1 78.6 435.1zM222.3 444.4L67.7 289.8c12.81-85.59 76.59-200.7 222-222.1l154.6 154.6C431.5 307.8 367.7 422.1 222.3 444.4zM355.2 65.23c25.9 1.322 51.94 4.732 78.29 11.84c2.241 .596 11.84 36.04 13.96 80.41L355.2 65.23zM235.3 212.7C232.2 209.6 228.1 207.1 224 207.1c-9.141 0-16 7.473-16 16c0 4.094 1.562 8.188 4.688 11.31l64.01 64.01c3.125 3.125 7.219 4.689 11.31 4.689c8.526 0 16-6.867 16-16c0-4.094-1.562-8.188-4.688-11.31L235.3 212.7zM187.3 260.7C184.2 257.6 180.1 255.1 176 255.1c-9.142 0-16 7.472-16 16c0 4.094 1.562 8.188 4.688 11.31l64.01 64c3.125 3.125 7.219 4.689 11.31 4.689c8.526 0 16-6.867 16-16c0-4.094-1.562-8.188-4.688-11.31L187.3 260.7zM272 159.1c-9.141 0-16 7.473-16 16c0 4.094 1.562 8.188 4.688 11.31l64.01 64.01c3.125 3.125 7.221 4.688 11.31 4.688c8.545 0 16-6.882 16-16c0-4.094-1.562-8.188-4.688-11.31l-64.01-64.01C280.2 161.5 276.1 159.1 272 159.1z"],
    "football-helmet": [512, 512, [], "f44f", "M496 320H354.3l-14.2-75.98l137-17.82c8.523-1.188 14.67-9.027 13.83-17.39C459.4 61.7 332.5 16 256 16c-132.5 0-240 107.5-240 240c0 56.09 19.41 107.5 51.68 148.4c5.941 7.52 15.3 11.58 24.89 11.58h27.39l85.75 45.04c9.297 4.672 19.32 6.946 29.28 6.946c16.96 0 33.74-6.633 46.34-19.23C317.6 412.5 292.3 366.8 286.4 352h41.36l9.875 52.66C347.5 457.6 393.8 496 447.7 496h48.31c8.844 0 16-7.156 16-16v-144C512 327.2 504.8 320 496 320zM273.6 320l-10.34-25.79c-7.75-19.38 4.996-40.89 25.62-43.51l19.48-2.538L321.7 320H273.6zM333.8 196.4L282.8 203.1c-24.71 3.145-46.13 17.28-58.79 38.78C212.8 260.9 209.1 283.1 215.9 304H215.5c0 0 27.88 69.69 28.94 72.11c10.74 24.62 9.504 32.07 2.936 38.64c-3.312 3.314-7.713 5.139-12.39 5.139c-2.711 0-5.316-.6191-6.988-1.451l-96.22-50.5H100.3C76.52 335.1 64 296.6 64 256c0-105.9 86.13-192 192-192c51.51 0 140.6 26.17 177.4 119.5L333.8 196.4zM479.1 464h-32.31c-32.28 0-60.54-19.45-73.07-48h105.4V464zM479.1 384h-113.7l-5.992-32h119.7V384zM175.1 311.1c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S189.2 311.1 175.1 311.1z"],
    "fork": [512, 512, ["utensil-fork"], "f2e3", "M510.2 150.6C511.4 153.5 511.1 156.6 511.1 159.7C511.1 162.9 511.4 166 510.2 168.9C508.1 171.8 507.2 174.5 504.1 176.7L391.8 289.9C375.3 306.3 352.9 315.6 329.6 315.6C306.2 315.6 283.9 306.3 267.3 289.9L261.7 284.2L40.89 504.1C38.7 507.4 36.05 509.2 33.1 510.6C30.16 511.9 26.98 512.6 23.76 512.6C20.54 512.7 17.34 512.1 14.35 510.9C11.36 509.7 8.644 507.9 6.365 505.6C4.086 503.3 2.29 500.6 1.083 497.6C-.1243 494.6-.7173 491.4-.6603 488.2C-.6034 484.1 .1019 481.8 1.414 478.9C2.725 475.9 4.616 473.3 6.975 471.1L227.8 250.3L222.1 244.6C205.6 228.1 196.4 205.7 196.4 182.4C196.4 159.1 205.6 136.7 222.1 120.2L335.3 7.043C339.8 2.803 345.9 .4955 352.1 .6053C358.3 .7151 364.2 3.234 368.6 7.631C373 12.03 375.5 17.96 375.7 24.18C375.8 30.4 373.5 36.41 369.2 40.96L284.4 125.8L318.3 159.8L401.1 76.07C404.2 73.84 406.9 72.07 409.8 70.86C412.7 69.66 415.8 69.04 418.1 69.04C422.1 69.04 425.2 69.66 428.1 70.86C431.1 72.07 433.7 73.84 435.9 76.07C438.2 78.3 439.9 80.94 441.1 83.86C442.3 86.77 442.1 89.89 442.1 93.04C442.1 96.2 442.3 99.32 441.1 102.2C439.9 105.1 438.2 107.8 435.9 110L352.2 193.7L386.2 227.7L471 142.8C473.3 140.6 475.9 138.8 478.8 137.6C481.7 136.4 484.8 135.8 487.1 135.8C491.1 135.8 494.3 136.4 497.2 137.6C500.1 138.8 502.7 140.6 504.1 142.8C507.2 145 508.1 147.7 510.2 150.6H510.2zM325.4 267.1C334.4 267.9 343.5 265.6 351 260.5L251.5 160.9C246.4 168.4 244 177.5 244.9 186.6C245.7 195.7 249.6 204.2 255.1 210.7L301.3 256C307.8 262.4 316.3 266.3 325.4 267.1z"],
    "fork-knife": [576, 512, ["utensils-alt"], "f2e6", "M504.1 471C509.2 475.6 511.5 481.6 511.4 487.8C511.3 494 508.8 499.1 504.4 504.4C499.1 508.8 494 511.3 487.8 511.4C481.6 511.5 475.6 509.2 471 504.1L310.6 344.6L327.4 327.8C343.3 338.3 361.6 344.8 380.6 346.7L504.1 471zM158.4 327.1L54.11 222.8C28.01 196.7 10.32 163.3 3.341 127.1C-3.641 90.84 .4008 53.33 14.94 19.39C17 14.59 20.21 10.36 24.28 7.083C28.36 3.804 33.17 1.573 38.3 .5847C43.44-.4035 48.73-.119 53.73 1.414C58.73 2.947 63.28 5.68 66.98 9.377L229.4 171.8C229.1 175.4 228.4 178.8 228.4 182.4C228.4 206 235.3 229.1 248.4 248.8L243.4 253.7L51.39 61.7C46.17 84.25 46.8 107.8 53.22 130C59.64 152.3 71.63 172.5 88.06 188.8L192.4 293.2C194.4 295.2 196.9 296.6 199.6 297.2L164.6 332.2C162.5 330.6 160.4 328.9 158.4 327.1L158.4 327.1zM574.2 150.6C575.4 153.5 575.1 156.6 575.1 159.7C575.1 162.9 575.4 166 574.2 168.9C572.1 171.8 571.2 174.5 568.1 176.7L455.8 289.9C439.3 306.3 416.9 315.6 393.6 315.6C370.2 315.6 347.9 306.3 331.3 289.9L325.7 284.2L104.9 504.1C102.7 507.4 100 509.2 97.1 510.6C94.16 511.9 90.98 512.6 87.76 512.6C84.54 512.7 81.34 512.1 78.35 510.9C75.36 509.7 72.64 507.9 70.37 505.6C68.09 503.3 66.29 500.6 65.08 497.6C63.88 494.6 63.28 491.4 63.34 488.2C63.4 484.1 64.1 481.8 65.41 478.9C66.73 475.9 68.62 473.3 70.98 471.1L291.8 250.3L286.1 244.6C269.6 228.1 260.4 205.7 260.4 182.4C260.4 159.1 269.6 136.7 286.1 120.2L399.3 7.04C403.8 2.801 409.9 .4932 416.1 .6026C422.3 .7124 428.2 3.231 432.6 7.628C437 12.03 439.5 17.96 439.7 24.18C439.8 30.39 437.5 36.41 433.2 40.96L348.4 125.8L382.3 159.8L465.1 76.06C468.2 73.83 470.9 72.07 473.8 70.86C476.7 69.65 479.8 69.03 482.1 69.03C486.1 69.03 489.2 69.65 492.1 70.86C495.1 72.07 497.7 73.83 499.9 76.06C502.2 78.29 503.9 80.94 505.1 83.85C506.3 86.77 506.1 89.89 506.1 93.04C506.1 96.19 506.3 99.31 505.1 102.2C503.9 105.1 502.2 107.8 499.9 110L416.2 193.7L450.2 227.6L535 142.8C537.3 140.6 539.9 138.8 542.8 137.6C545.7 136.4 548.8 135.8 552 135.8C555.1 135.8 558.3 136.4 561.2 137.6C564.1 138.8 566.7 140.6 568.1 142.8C571.2 145 572.1 147.7 574.2 150.6L574.2 150.6zM389.4 267.1C398.4 267.9 407.5 265.6 415 260.4L315.5 160.9C310.4 168.4 308 177.5 308.9 186.6C309.7 195.7 313.6 204.2 319.1 210.7L365.3 256C371.8 262.4 380.3 266.3 389.4 267.1z"],
    "forklift": [640, 512, [], "f47a", "M80 160H96V40C96 17.91 113.9 0 136 0H292.1C309.6 0 324.5 10.28 330.4 25.81L413.4 244.7C415.1 249.3 416 254.1 416 258.9V344.4C435.6 362 448 387.6 448 416C448 469 405 512 352 512C298.1 512 256 469 256 416H192C192 469 149 512 96 512C42.98 512 0 469 0 416V240C0 195.8 35.82 160 80 160zM360.3 240L287.4 48H144V171.4L240 240H360.3zM212.1 279.1L112.6 208H80C62.33 208 48 222.3 48 240V332.8C62.12 324.7 78.51 320 96 320C131.5 320 162.6 339.3 179.2 368H268.8C285.4 339.3 316.5 320 352 320C357.5 320 362.8 320.5 368 321.3V288H239.1C229.1 288 220.2 284.9 212.1 279.1H212.1zM96 464C122.5 464 144 442.5 144 416C144 389.5 122.5 368 96 368C69.49 368 48 389.5 48 416C48 442.5 69.49 464 96 464zM352 464C378.5 464 400 442.5 400 416C400 389.5 378.5 368 352 368C325.5 368 304 389.5 304 416C304 442.5 325.5 464 352 464zM528 400H616C629.3 400 640 410.7 640 424C640 437.3 629.3 448 616 448H504C490.7 448 480 437.3 480 424V24C480 10.75 490.7 0 504 0C517.3 0 528 10.75 528 24V400z"],
    "fort": [640, 512, [], "e486", "M224 160C224 165.5 223.3 170.9 221.1 176H418C416.7 170.9 416 165.5 416 160V24C416 10.75 426.7 0 440 0C447.1 0 453.4 3.051 457.8 7.907C461.7 12.16 464 17.81 464 24V64H504V24C504 17.81 506.3 12.16 510.2 7.907C514.6 3.051 520.9 0 528 0C535.1 0 541.4 3.051 545.8 7.907C549.7 12.16 552 17.81 552 24V64H592V24C592 17.81 594.3 12.16 598.2 7.907C602.6 3.051 608.9 0 616 0C629.3 0 640 10.75 640 24V160C640 183.7 627.1 204.4 608 215.4V448C608 483.3 579.3 512 544 512H96C60.65 512 32 483.3 32 448V215.4C12.87 204.4 0 183.7 0 160V24C0 10.75 10.75 0 24 0C31.06 0 37.41 3.051 41.81 7.907C45.66 12.16 48 17.81 48 24V64H88V24C88 17.81 90.34 12.16 94.19 7.907C98.59 3.051 104.9 0 112 0C119.1 0 125.4 3.051 129.8 7.907C133.7 12.16 136 17.81 136 24V64H176V24C176 17.81 178.3 12.16 182.2 7.907C186.6 3.051 192.9 0 200 0C213.3 0 224 10.75 224 24V160zM48 160C48 168.8 55.16 176 64 176H160C168.8 176 176 168.8 176 160V112H48V160zM448 464V224H192V464H256V384C256 348.7 284.7 320 320 320C355.3 320 384 348.7 384 384V464H448zM496 464H544C552.8 464 560 456.8 560 448V224H496V464zM96 464H144V224H80V448C80 456.8 87.16 464 96 464zM576 176C584.8 176 592 168.8 592 160V112H464V160C464 168.8 471.2 176 480 176H576z"],
    "forward": [512, 512, [9193], "f04e", "M256 96.03v319.9C256 435.2 271.7 448 288.2 448c7 0 14.15-2.307 20.29-7.406l192-159.1c15.25-12.87 15.25-36.37 0-49.24l-192-159.1C302.4 66.3 295.2 64 288.2 64C271.7 64 256 76.81 256 96.03zM304 130.1L455.1 256l-151.1 125.9V130.1zM0 96.03v319.9c0 11.69 6.375 22.45 16.62 28.07c4.781 2.625 10.2 3.945 15.49 3.945c5.969 0 11.86-1.68 17.08-5.023l163.7-104.2c11.19-7.109 14.5-21.95 7.375-33.14C213.2 294.5 198.3 291.2 187.1 298.3L48 386.8V125.2l139.1 88.52c11.19 7.125 26.03 3.828 33.13-7.359c7.125-11.19 3.812-26.03-7.375-33.14L49.16 69.02C39.31 62.78 26.88 62.33 16.63 67.95S0 84.34 0 96.03z"],
    "forward-fast": [512, 512, [9197, "fast-forward"], "f050", "M0 96.03v319.9C0 435.2 15.71 448 32.21 448c7.002 0 14.14-2.307 20.29-7.406L224 285.2v130.7C224 435.2 239.7 448 256.2 448c7.002 0 14.14-2.307 20.29-7.406L448 285.2v138.7c0 13.26 10.74 24 24 24c13.25 0 24-10.74 24-24V88.03c0-13.25-10.74-23.1-23.1-23.1c-13.26 0-24 10.75-24 24v139.8l-171.5-156.5C270.4 66.31 263.2 64 256.2 64C239.7 64 224 76.81 224 96.03v131.9L52.5 71.41C46.36 66.31 39.21 64 32.21 64C15.71 64 0 76.81 0 96.03zM272 132.3l136.2 124.3L272 379.9V132.3zM48 132.3l136.2 124.3L48 379.9V132.3z"],
    "forward-step": [320, 512, ["step-forward"], "f051", "M264 64c-13.25 0-24 10.75-24 24v105.8L66.59 69.97C61.07 66 54.55 64 48 64c-5.012 0-10.04 1.172-14.66 3.529c-10.66 5.5-17.34 16.48-17.34 28.48v319.1c0 12 6.687 22.98 17.34 28.48C37.97 446.8 43 448 48 448c6.562 0 13.06-2 18.59-5.969L240 318.2V424c0 13.25 10.75 24 24 24S288 437.3 288 424V88C288 74.75 277.3 64 264 64zM240 259.2L64 384.9V127.1l176 125.7V259.2z"],
    "frame": [448, 512, [], "e495", "M424 144H384V368H424C437.3 368 448 378.7 448 392C448 405.3 437.3 416 424 416H384V456C384 469.3 373.3 480 360 480C346.7 480 336 469.3 336 456V416H112V456C112 469.3 101.3 480 88 480C74.75 480 64 469.3 64 456V416H24C10.75 416 0 405.3 0 392C0 378.7 10.75 368 24 368H64V144H24C10.75 144 0 133.3 0 120C0 106.7 10.75 96 24 96H64V56C64 42.75 74.75 32 88 32C101.3 32 112 42.75 112 56V96H336V56C336 42.75 346.7 32 360 32C373.3 32 384 42.75 384 56V96H424C437.3 96 448 106.7 448 120C448 133.3 437.3 144 424 144zM112 368H336V144H112V368z"],
    "franc-sign": [320, 512, [], "e18f", "M296 32C309.3 32 320 42.75 320 56C320 69.25 309.3 80 296 80H96V192H264C277.3 192 288 202.7 288 216C288 229.3 277.3 240 264 240H96V320H200C213.3 320 224 330.7 224 344C224 357.3 213.3 368 200 368H96V456C96 469.3 85.25 480 72 480C58.75 480 48 469.3 48 456V368H24C10.75 368 0 357.3 0 344C0 330.7 10.75 320 24 320H48V56C48 42.75 58.75 32 72 32H296z"],
    "french-fries": [384, 512, [127839], "f803", "M287.5 228.1c.5-1.75 1.5-3.25 2.125-4.875l30.12-172.5c1-5.5-.9999-11-5.125-14.63c-4.125-3.75-9.875-5-15.25-3.375l-34.25 10.25c-4.25 1.25-7.125 4.5-9.125 8.25v207.3C273.5 250.1 285.1 238.1 287.5 228.1zM223.1 268.7V31.97c0-6-3.375-11.63-8.875-14.25L183.1 1.722C178.3-.7781 172.3-.5281 167.6 2.347C162.9 5.222 160 10.47 160 15.97v252.8C181.1 273.1 202.9 273.1 223.1 268.7zM367.5 191.1l16.25-93.26c1-5.5-.1-11-5.125-14.63c-4.125-3.75-9.875-5-15.25-3.375l-17.25 5.125l-18.75 107.3c2.25-.375 4.25-1.125 6.625-1.125H367.5zM16.5 191.1h33.5c3.625 0 6.1 1 10.37 1.75L40.38 86.6L20.63 80.73C15.25 79.1 9.504 80.35 5.379 83.98C1.254 87.73-.7458 93.23 .2542 98.73L16.5 191.1zM101.1 237.7c5.375 7.625 14.5 14.88 26.87 20.75V33.1L124.3 13.1c-.1-5.5-4.75-10-9.1-12C109.1-.9031 103.3-.1531 98.88 3.222L70.38 24.85C65.5 28.47 63.13 34.6 64.25 40.6L101.1 237.7zM368 223.1l-34-.0027c-6.875 0-13.75 4.25-15.25 11c-8.5 39-62 69-126.8 69c-64.62 0-118.1-30-126.8-69C63.75 228.2 56.1 223.1 49.1 223.1l-34 .0027c-4.875 0-9.522 2.281-12.52 6.031C.4768 233.8-.6266 238.7 .3734 243.5l54.13 243.5c3.25 14.63 16.25 25 31.25 25h212.5c14.1 0 28-10.37 31.25-25l54.13-243.5c.1-4.75-.1035-9.716-3.103-13.47C377.5 226.3 372.9 223.1 368 223.1zM285.5 463.1H98.5L65.25 314.1C97.13 337.9 141.8 351.1 192 351.1s94.87-14.13 126.7-37.88L285.5 463.1z"],
    "frog": [576, 512, [], "f52e", "M576 190c0-21.5-11.75-41-30.5-51.25C516.9 122.1 479.6 109 460 102.1C448.6 61.75 412 32 368 32c-43 0-78.88 28.38-91.13 67.38C120.2 120.5-.4999 254.5 .0001 417C.1251 451.9 29.13 480 64 480h304c8.875 0 16-7.125 16-16c0-17.62-14.38-32-32-32h-29.75l18.88-25.5c9.25-13.88 14.75-29.25 17.12-44.75L469.6 480h90.38c8.875 0 16-7.125 16-16c0-17.62-14.38-32-32-32h-53.63l-98.5-104.6l154.4-86.75C564.6 230.4 576 211 576 190zM522.8 198.8L348 294.9c-7.5-15.38-18.25-29.5-32.88-40.38c-39.63-29.75-95-29.75-134.7 0l-34.75 26c-10.62 8-12.75 23-4.75 33.63c7.875 10.63 23 12.75 33.5 4.875L209.2 292.9c22.63-17.12 54.38-17 76.1 0c27.25 20.5 33.88 58.63 15.63 86L262.5 432H64c-8.625 0-16-7-16-15.12c-.375-135.8 100.8-251.8 235.2-270l30.25-4l9.125-29.12C329 93.5 347.3 80 368 80c21.12 0 39.1 14.38 45.75 35.12L420.5 139L444 147.4c18.38 6.5 52.88 19.38 78.5 33.38C525.9 182.8 528 186.1 528 190C528 193.6 525.1 197 522.8 198.8zM368 120c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S381.2 120 368 120z"],
    "function": [640, 512, [], "f661", "M200 0L160 .0098c-48.6 0-88 39.65-88 88.58v96.64h-48c-13.25 0-24 10.82-24 24.16C0 222.7 10.75 233.6 24 233.6h48v161.1c0 22.24-17.91 40.27-40 40.27H24c-13.25 0-24 10.82-24 24.16s10.75 24.16 24 24.16H32c48.6 0 88-39.66 88-88.59V233.6h48c13.25 0 24-10.82 24-24.16c0-13.34-10.75-24.16-24-24.16h-48V88.59c0-22.24 17.91-40.27 40-40.27h40c13.25 0 24-10.82 24-24.16S213.3 0 200 0zM311.5 137.4C300.1 128.7 284.3 131.4 276.5 143.6C242.5 196.5 224 258.1 224 322.1c0 63.15 18.48 125.6 52.51 178.6c7.781 12.11 23.56 14.88 34.99 6.189c9.865-7.498 12.28-21.35 5.568-31.8C287.9 429.7 272 376.2 272 322.1c0-54.02 15.91-107.6 45.08-152.1C323.8 158.7 321.4 144.9 311.5 137.4zM587.5 143.6c-7.781-12.11-23.56-14.88-34.99-6.189c-9.865 7.498-12.28 21.35-5.568 31.8C576.1 214.6 592 268.1 592 322.1c0 54.02-15.91 107.6-45.08 152.1c-6.713 10.45-4.297 24.3 5.568 31.8c11.44 8.691 27.21 5.922 34.99-6.189C621.5 447.8 640 385.3 640 322.1C640 258.1 621.5 196.5 587.5 143.6zM501.1 251.7c-9.074-9.137-23.93-9.137-32.1 0L432 288.9l-37-37.25c-9.074-9.137-23.93-9.137-33 0c-9.074 9.135-9.074 24.09 0 33.22l37 37.25l-37 37.25c-9.074 9.135-9.074 24.09 0 33.22c9.074 9.137 23.93 9.137 33 0L432 355.4l37 37.25c9.074 9.137 23.93 9.137 32.1 0c9.074-9.135 9.074-24.09 0-33.22L465 322.1l36.1-37.25C511.1 275.8 511.1 260.8 501.1 251.7z"],
    "futbol": [512, 512, [9917, "futbol-ball", "soccer-ball"], "f1e3", "M177.1 228.6L207.9 320h96.5l29.62-91.38L256 172.1L177.1 228.6zM255.1 0C114.6 0 .0001 114.6 .0001 256S114.6 512 256 512s255.1-114.6 255.1-255.1S397.4 0 255.1 0zM435.2 361.1l-103.9-1.578l-30.67 99.52C286.2 462.2 271.3 464 256 464s-30.19-1.773-44.56-4.93L180.8 359.6L76.83 361.1c-14.93-25.35-24.79-54.01-27.8-84.72L134.3 216.4L100.7 118.1c19.85-22.34 44.32-40.45 72.04-52.62L256 128l83.29-62.47c27.72 12.17 52.19 30.27 72.04 52.62L377.7 216.4l85.23 59.97C459.1 307.1 450.1 335.8 435.2 361.1z"],
    "g": [448, 512, [103], "47", "M222.1 480c-132.2 0-222.1-106.7-222.1-223.3c0-124.4 100.4-224.7 223.1-224.7c96.07 0 165.4 62.38 165.4 82.79c0 18.86-17.21 24.04-24.01 24.04c-24.5 0-48.42-58.82-141.4-58.82c-96.33 0-175.1 78.13-175.1 176.6c0 37.36 28.91 175.6 175 175.6c53.38 0 161.5-34.97 175.5-151.4h-150.6C234.7 280.9 224 270.1 224 256.8s10.75-24.03 23.1-24.03h175.1c13.25 0 23.1 10.76 23.1 24.03C447.1 399.1 330.2 479.1 222.1 480z"],
    "galaxy": [512, 512, [], "e008", "M506.5 266.9c-17.25-73.12-78.37-132.1-151.9-146.8c-20-4.125-40.63-5.125-60.87-3c11.5-20.5 29.25-36.5 50.75-45.88c15.62-6.375 24.62-22.63 21.88-39.26c-2.375-16.62-15.88-29.5-32.62-31c-22.38-2.25-45-.6196-66.88 4.505c-73.13 17.38-132.1 78.38-146.8 151.9c-4.125 20.12-5 40.62-2.875 60.87c-20.5-11.37-36.62-29.25-46-50.75c-6.5-15.5-22.75-24.51-39.25-21.88c-16.62 2.375-29.5 15.88-31 32.63c-2.25 22.38-.625 45 4.625 66.88c17.25 73.12 78.25 132.1 151.8 146.9c20 4 40.5 5 60.87 2.875c-11.5 20.5-29.25 36.5-50.75 45.88c-15.5 6.5-24.38 22.74-21.88 39.24c2.5 16.62 15.88 29.38 32.63 31c6.5 .625 13.13 1.005 19.75 1.005c15.88 0 31.62-1.875 47.12-5.5c73.13-17.38 132.1-78.38 146.8-151.9c4.125-20.12 5-40.63 2.875-60.87c20.5 11.37 36.62 29.25 46 50.75c6.5 15.38 22.75 24.37 39.25 21.87c16.62-2.5 29.25-15.87 31-32.49C513.2 311.4 511.7 288.7 506.5 266.9zM365.1 233.9c-8.375-1.25-16.62 2-22 8.375c-5.375 6.5-7 15.25-4.25 23.13c8.75 25.75 10.62 53.25 5.125 79.75c-11.38 56.75-58.25 106-121 116.6c29.25-24.25 48.5-58.25 54.25-95.75c1.25-8.25-2-16.62-8.375-22c-6.5-5.375-15.25-7-23.13-4.25c-25.75 8.75-53.25 10.5-79.75 5.125c-57-11.38-106.3-58.75-116.6-120.9c24.25 29.12 58.25 48.38 95.75 54.13c8.375 1.25 16.62-2 22-8.375c5.375-6.5 7-15.25 4.25-23.13c-8.75-25.62-10.62-53.25-5.125-79.75c11.38-56.75 58.25-106 121-116.6c-29.25 24.25-48.5 58.25-54.25 95.75c-1.25 8.375 2 16.62 8.375 22c6.5 5.375 15.25 7 23.13 4.25c25.62-8.75 53.25-10.62 79.75-5.125c56.88 11.38 106.2 58.63 116.6 121C437.5 258.9 403.5 239.6 365.1 233.9zM255.1 215.1c-22.12 0-40 17.88-40 40c0 22.13 17.88 40 40 40s40-17.88 40-40C295.1 233.9 278.1 215.1 255.1 215.1z"],
    "gallery-thumbnails": [576, 512, [], "e3aa", "M512 0C547.3 0 576 28.65 576 64V288C576 323.3 547.3 352 512 352H64C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H512zM512 48H64C55.16 48 48 55.16 48 64V288C48 296.8 55.16 304 64 304H512C520.8 304 528 296.8 528 288V64C528 55.16 520.8 48 512 48zM0 448C0 430.3 14.33 416 32 416H64C81.67 416 96 430.3 96 448V480C96 497.7 81.67 512 64 512H32C14.33 512 0 497.7 0 480V448zM224 416C241.7 416 256 430.3 256 448V480C256 497.7 241.7 512 224 512H192C174.3 512 160 497.7 160 480V448C160 430.3 174.3 416 192 416H224zM320 448C320 430.3 334.3 416 352 416H384C401.7 416 416 430.3 416 448V480C416 497.7 401.7 512 384 512H352C334.3 512 320 497.7 320 480V448zM544 416C561.7 416 576 430.3 576 448V480C576 497.7 561.7 512 544 512H512C494.3 512 480 497.7 480 480V448C480 430.3 494.3 416 512 416H544z"],
    "game-board": [448, 512, [], "f867", "M64 96L64 176h80V96H64zM64 256l0 80h80V256H64zM304 96h-80v80h80V96zM144 416h80v-80h-80V416zM384 416l-.0001-80h-80V416H384zM304 256h80V176h-80V256zM224 176h-80V256h80V176zM384 32h-320c-35.2 0-64 28.8-64 64v320c0 35.2 28.8 64 64 64h320c35.2 0 64-28.8 64-64V96C448 60.8 419.2 32 384 32zM400 416c0 8.674-7.326 16-16 16H64c-8.672 0-16-7.326-16-16V96c0-8.674 7.328-16 16-16h320c8.674 0 16 7.326 16 16V416zM224 336h80V256h-80V336z"],
    "game-board-simple": [448, 512, ["game-board-alt"], "f868", "M224 400h144V256h-143.1L224 400zM384 32h-320C28.8 32 0 60.8 0 96v320c0 35.2 28.8 64 64 64h320c35.2 0 64-28.8 64-64V96C448 60.8 419.2 32 384 32zM400 416c0 8.674-7.326 16-16 16H64c-8.672 0-16-7.326-16-16V96c0-8.674 7.328-16 16-16h320c8.674 0 16 7.326 16 16V416zM80 112V256h144L224 112H80z"],
    "game-console-handheld": [384, 512, [], "f8bb", "M320 0H64C28.8 0 0 28.8 0 64l.0001 352c0 52.8 43.2 96 96 96h192c53.02 0 96-42.98 96-96L384 63.1C384 28.8 355.2 0 320 0zM336 416c0 26.51-21.49 48-48 48H96c-26.51 0-48-21.49-48-48V64c0-8.8 7.2-16 16-16h256c8.8 0 16 7.2 16 16V416zM128 240h127.1C273.6 240 288 225.6 288 208V112C288 103.2 280.8 96 272 96h-160C103.2 96 95.1 103.2 96 112l.0001 96C96 225.7 110.3 240 128 240zM160 320H144L144 304C144 295.2 136.8 288 128 288S112 295.2 112 304V320H96C87.2 320 80 327.2 80 336c0 8.799 7.199 16 16 16H112v16C112 376.8 119.2 384 128 384s16-7.201 16-16L144 352H160c8.801 0 16-7.201 16-16C176 327.2 168.8 320 160 320zM232 336c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S245.3 336 232 336zM280 288C266.8 288 256 298.8 256 312s10.75 24 24 24s24-10.75 24-24S293.3 288 280 288z"],
    "gamepad": [640, 512, [], "f11b", "M400 272c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S417.6 272 400 272zM247.1 232h-32v-32c0-13.2-10.78-24-23.98-24c-13.2 0-24.02 10.8-24.02 24v32L136 231.1C122.8 231.1 111.1 242.8 111.1 256c0 13.2 10.85 23.99 24.05 23.99L167.1 280v32c0 13.2 10.82 24 24.02 24c13.2 0 23.98-10.8 23.98-24v-32h32c13.2 0 24.02-10.8 24.02-24C271.1 242.8 261.2 232 247.1 232zM464 176c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S481.6 176 464 176zM448 64H192C85.96 64 0 149.1 0 256s85.96 192 192 192h256c106 0 192-85.96 192-192S554 64 448 64zM448 400H192c-79.4 0-144-64.6-144-144S112.6 112 192 112h256c79.4 0 144 64.6 144 144S527.4 400 448 400z"],
    "gamepad-modern": [640, 512, [63676, 127918, "gamepad-alt"], "e5a2", "M639.1 357.2c0-6.198-.4631-12.49-1.421-18.83l-27.5-181.3C603.5 107.4 581.8 32 319.1 32C57.05 32 36.44 106.9 28.83 157.1l-27.37 181.3C.4734 344.8 0 351.1 0 357.4C0 423.9 53.35 480 121.2 480c46.12-.125 88.37-26.5 108.6-68L243.6 384h152.7l13.75 28c20.25 41.5 62.25 67.88 108.4 68C586.5 480 639.1 423.8 639.1 357.2zM591.1 357.2c0 17.99-6.413 35.55-18.26 49.46c-13.66 16.14-33.73 25.38-54.82 25.38c-.1417 0-.2834-.0004-.4252-.0013c-27.75 0-52.75-15.75-65.25-41.13l-18.32-37.05C429.5 342.9 418.4 336 406.2 336H233.7c-12.17 0-23.29 6.907-28.69 17.82l-18.32 37.05c-4.671 9.482-23.54 41.13-65.92 41.13c-21.09 0-41.04-9.357-54.58-25.38c-11.85-13.91-18.26-31.47-18.26-49.46c0-3.839 .292-7.697 .8855-11.54l27.5-181.3C81.2 132.5 104.1 107.5 134.8 100.6C195.8 86.88 257.9 80 319.1 80s124.2 6.875 185.1 20.62c30.75 6.875 53.62 31.88 58.5 63.75l27.5 181.3C591.7 349.5 591.1 353.3 591.1 357.2zM399.1 240c-17.62 0-31.1 14.38-31.1 32s14.37 32 31.1 32s31.1-14.38 31.1-32S417.6 240 399.1 240zM247.1 200l-31.96-.011L215.1 168c0-13.2-10.78-24-23.98-24C178.8 144 167.1 154.8 167.1 168l.0367 31.99L135.1 200c-13.2 0-23.98 10.8-23.98 24c0 13.2 10.77 24 23.98 24l32.04-.0098L167.1 280c0 13.2 10.82 24 24.02 24c13.2 0 23.98-10.8 23.98-24l.0368-32.01L247.1 248c13.2 0 24.02-10.8 24.02-24C271.1 210.8 261.2 200 247.1 200zM463.1 144c-17.62 0-31.1 14.38-31.1 32s14.37 32 31.1 32c17.62 0 31.1-14.38 31.1-32S481.6 144 463.1 144z"],
    "garage": [640, 512, [], "e009", "M323 51.12C321.1 50.34 318.9 50.34 316.1 51.12L62.98 154.1C53.93 157.8 48 166.6 48 176.3V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V176.3C0 147 17.78 120.6 44.95 109.6L298.1 6.634C312.5 1.164 327.5 1.164 341 6.634L595 109.6C622.2 120.6 640 147 640 176.3V488C640 501.3 629.3 512 616 512C602.7 512 592 501.3 592 488V176.3C592 166.6 586.1 157.8 577 154.1L323 51.12zM143.1 368V488C143.1 501.3 133.3 512 119.1 512C106.7 512 95.1 501.3 95.1 488V232C95.1 209.9 113.9 192 135.1 192H504C526.1 192 544 209.9 544 232V488C544 501.3 533.3 512 520 512C506.7 512 496 501.3 496 488V368H143.1zM143.1 320H496V240H143.1V320zM360 416C373.3 416 384 426.7 384 440C384 453.3 373.3 464 360 464H279.1C266.7 464 255.1 453.3 255.1 440C255.1 426.7 266.7 416 279.1 416H360z"],
    "garage-car": [640, 512, [], "e00a", "M323 51.12C321.1 50.34 318.9 50.34 316.1 51.12L62.98 154.1C53.93 157.8 48 166.6 48 176.3V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V176.3C0 147 17.78 120.6 44.95 109.6L298.1 6.634C312.5 1.164 327.5 1.164 341 6.634L595 109.6C622.2 120.6 640 147 640 176.3V488C640 501.3 629.3 512 616 512C602.7 512 592 501.3 592 488V176.3C592 166.6 586.1 157.8 577 154.1L323 51.12zM143.1 240V488C143.1 501.3 133.3 512 119.1 512C106.7 512 95.1 501.3 95.1 488V232C95.1 209.9 113.9 192 135.1 192H504C526.1 192 544 209.9 544 232V488C544 501.3 533.3 512 520 512C506.7 512 496 501.3 496 488V240H143.1zM212.2 362.1L225.6 313.4C232.1 288.1 254.3 272 279.6 272H359.9C384.9 272 406.8 288.6 413.7 312.6L428.2 363.2C444.1 374.7 456 394.1 456 416V488C456 501.3 445.3 512 432 512C418.7 512 408 501.3 408 488V480H231.1V488C231.1 501.3 221.3 512 207.1 512C194.7 512 183.1 501.3 183.1 488V416C183.1 393.9 195.2 374.5 212.2 362.1V362.1zM264.9 352H375L367.6 325.8C366.6 322.4 363.4 320 359.9 320H279.6C276 320 272.8 322.4 271.9 325.9L264.9 352zM392 400H247.1C239.2 400 231.1 407.2 231.1 416V432H408V416C408 407.2 400.8 400 392 400z"],
    "garage-open": [640, 512, [], "e00b", "M323 51.12C321.1 50.34 318.9 50.34 316.1 51.12L62.98 154.1C53.93 157.8 48 166.6 48 176.3V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V176.3C0 147 17.78 120.6 44.95 109.6L298.1 6.634C312.5 1.164 327.5 1.164 341 6.634L595 109.6C622.2 120.6 640 147 640 176.3V488C640 501.3 629.3 512 616 512C602.7 512 592 501.3 592 488V176.3C592 166.6 586.1 157.8 577 154.1L323 51.12zM143.1 320V488C143.1 501.3 133.3 512 119.1 512C106.7 512 95.1 501.3 95.1 488V232C95.1 209.9 113.9 192 135.1 192H504C526.1 192 544 209.9 544 232V488C544 501.3 533.3 512 520 512C506.7 512 496 501.3 496 488V320H143.1zM496 272V240H143.1V272H496zM207.1 512C194.7 512 183.1 501.3 183.1 488V416C183.1 380.7 212.7 352 247.1 352H392C427.3 352 456 380.7 456 416V488C456 501.3 445.3 512 432 512C418.7 512 408 501.3 408 488V480H231.1V488C231.1 501.3 221.3 512 207.1 512zM247.1 400C239.2 400 231.1 407.2 231.1 416V432H408V416C408 407.2 400.8 400 392 400H247.1z"],
    "garlic": [512, 512, [129476], "e40e", "M463.2 206.5l-85.23-71.59C361.5 121 352 100.7 352 79.18V48C352 21.53 330.5 0 304 0h-96C181.5 0 160 21.53 160 48v31.18c0 21.55-9.465 41.86-25.97 55.72L48.8 206.5C17.79 232.5 0 270.7 0 311.2c0 75.15 60.95 136.3 136 136.7V488C136 501.3 146.8 512 160 512s24-10.75 24-24V448h16v40C200 501.3 210.8 512 224 512s24-10.75 24-24V448h16v40c0 13.25 10.75 24 24 24s24-10.75 24-24V448h16v40c0 13.25 10.75 24 24 24s24-10.75 24-24v-40.08C451.1 447.5 512 386.4 512 311.2C512 270.7 494.2 232.5 463.2 206.5zM136.8 400C87.82 400 48 360.2 48 311.2c0-26.29 11.54-51.07 31.68-67.98L139.8 192.7L121.1 218.9C104.7 241.9 96 268.1 96 297.3C96 338.6 115.2 375.3 144.6 400H136.8zM128 297.3c0-21.56 6.625-42.2 19.16-59.72l34.16-47.83C198.8 165.2 208 138.2 208 111.4V48h32v63.39c0 26.77 9.219 53.84 26.69 78.31l34.19 47.84C313.4 255 320 275.7 320 297.3C320 429.3 128 430.4 128 297.3zM375.2 400h-71.83C332.8 375.3 352 338.6 352 297.3c0-28.27-8.688-55.36-25.09-78.31L292.8 171.1C279.4 152.4 272 131.2 272 111.4V48h32v31.18c0 35.77 15.71 69.47 43.09 92.48l85.23 71.59C452.5 260.2 464 284.9 464 311.2C464 360.2 424.2 400 375.2 400z"],
    "gas-pump": [512, 512, [9981], "f52f", "M96 0H256C291.3 0 320 28.65 320 64V256H328C376.6 256 416 295.4 416 344V376C416 389.3 426.7 400 440 400C453.3 400 464 389.3 464 376V221.1C436.4 214.9 416 189.8 416 160V97.94L383 64.97C373.7 55.6 373.7 40.4 383 31.03C392.4 21.66 407.6 21.66 416.1 31.03L490.9 104.1C504.4 118.5 512 136.8 512 155.9V376C512 415.8 479.8 448 440 448C400.2 448 368 415.8 368 376V344C368 321.9 350.1 304 328 304H320V464H328C341.3 464 352 474.7 352 488C352 501.3 341.3 512 328 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H32V64C32 28.65 60.65 0 96 0zM256 48H96C87.16 48 80 55.16 80 64V192H272V64C272 55.16 264.8 48 256 48zM272 240H80V464H272V240z"],
    "gas-pump-slash": [640, 512, [], "f5f4", "M97.33 50.98C103.3 21.88 129.1 0 160 0H320C355.3 0 384 28.65 384 64V275.7L525.5 386.6C527.1 383.4 528 379.8 528 376V221.1C500.4 214.9 480 189.8 480 160V97.94L447 64.97C437.7 55.6 437.7 40.4 447 31.03C456.4 21.66 471.6 21.66 480.1 31.03L554.9 104.1C568.4 118.5 576 136.8 576 155.9V376C576 390.1 571.4 404.9 563.6 416.4L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L97.33 50.98zM144 87.56L336 238V64C336 55.16 328.8 48 320 48H160C151.2 48 144 55.16 144 64V87.56zM336 464V360.7L384 398.5V464H392C405.3 464 416 474.7 416 488C416 501.3 405.3 512 392 512H88C74.75 512 64 501.3 64 488C64 474.7 74.75 464 88 464H96V171.6L144 209.5V464H336z"],
    "gauge": [512, 512, ["dashboard", "gauge-med", "tachometer-alt-average"], "f624", "M312 352C312 382.9 286.9 408 256 408C225.1 408 200 382.9 200 352C200 329.7 213.1 310.4 231.1 301.4V119.1C231.1 106.7 242.7 95.1 255.1 95.1C269.3 95.1 280 106.7 280 119.1V301.4C298.9 310.4 312 329.7 312 352V352zM128 160C128 142.3 142.3 128 160 128C177.7 128 192 142.3 192 160C192 177.7 177.7 192 160 192C142.3 192 128 177.7 128 160zM144 256C144 273.7 129.7 288 112 288C94.33 288 80 273.7 80 256C80 238.3 94.33 224 112 224C129.7 224 144 238.3 144 256zM368 256C368 238.3 382.3 224 400 224C417.7 224 432 238.3 432 256C432 273.7 417.7 288 400 288C382.3 288 368 273.7 368 256zM384 160C384 177.7 369.7 192 352 192C334.3 192 320 177.7 320 160C320 142.3 334.3 128 352 128C369.7 128 384 142.3 384 160zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "gauge-circle-bolt": [640, 512, [], "e496", "M256 464C285.4 464 313.3 457.9 338.6 446.9C346 461.6 355.4 475.1 366.4 487C332.1 503 295.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C375.4 0 475.6 81.67 503.1 192.2C501.3 192.1 498.7 192 496 192C482 192 468.5 193.6 455.4 196.7C429.9 110.7 350.3 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464zM200 352C200 329.7 213.1 310.4 231.1 301.4V119.1C231.1 106.7 242.7 95.1 255.1 95.1C269.3 95.1 279.1 106.7 279.1 119.1V301.4C298.9 310.4 312 329.7 312 352C312 382.9 286.9 408 256 408C225.1 408 200 382.9 200 352V352zM192 160C192 177.7 177.7 192 160 192C142.3 192 128 177.7 128 160C128 142.3 142.3 128 160 128C177.7 128 192 142.3 192 160zM80 256C80 238.3 94.33 224 112 224C129.7 224 144 238.3 144 256C144 273.7 129.7 288 112 288C94.33 288 80 273.7 80 256zM384 160C384 177.7 369.7 192 352 192C334.3 192 320 177.7 320 160C320 142.3 334.3 128 352 128C369.7 128 384 142.3 384 160zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM528.8 286.4L432.8 358.4C428.7 361.5 426.1 366.9 428.6 371.8C430.2 376.7 434.8 380 440 380H475.6L445.5 434.2C442.8 439.1 443.8 445.3 448.1 449C452.4 452.8 458.7 452.1 463.2 449.6L559.2 377.6C563.3 374.5 565 369.1 563.4 364.2C561.8 359.3 557.2 356 552 356H516.4L546.5 301.8C549.2 296.9 548.2 290.7 543.9 286.1C539.6 283.2 533.3 283 528.8 286.4V286.4z"],
    "gauge-circle-minus": [640, 512, [], "e497", "M256 464C285.4 464 313.3 457.9 338.6 446.9C346 461.6 355.4 475.1 366.4 487C332.1 503 295.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C375.4 0 475.6 81.67 503.1 192.2C501.3 192.1 498.7 192 496 192C482 192 468.5 193.6 455.4 196.7C429.9 110.7 350.3 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464zM200 352C200 329.7 213.1 310.4 231.1 301.4V119.1C231.1 106.7 242.7 95.1 255.1 95.1C269.3 95.1 279.1 106.7 279.1 119.1V301.4C298.9 310.4 312 329.7 312 352C312 382.9 286.9 408 256 408C225.1 408 200 382.9 200 352V352zM192 160C192 177.7 177.7 192 160 192C142.3 192 128 177.7 128 160C128 142.3 142.3 128 160 128C177.7 128 192 142.3 192 160zM80 256C80 238.3 94.33 224 112 224C129.7 224 144 238.3 144 256C144 273.7 129.7 288 112 288C94.33 288 80 273.7 80 256zM384 160C384 177.7 369.7 192 352 192C334.3 192 320 177.7 320 160C320 142.3 334.3 128 352 128C369.7 128 384 142.3 384 160zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM560 351.1H432C423.2 351.1 416 359.2 416 367.1C416 376.8 423.2 383.1 432 383.1H560C568.8 383.1 576 376.8 576 367.1C576 359.2 568.8 351.1 560 351.1z"],
    "gauge-circle-plus": [640, 512, [], "e498", "M256 464C285.4 464 313.3 457.9 338.6 446.9C346 461.6 355.4 475.1 366.4 487C332.1 503 295.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C375.4 0 475.6 81.67 503.1 192.2C501.3 192.1 498.7 192 496 192C482 192 468.5 193.6 455.4 196.7C429.9 110.7 350.3 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464zM200 352C200 329.7 213.1 310.4 231.1 301.4V119.1C231.1 106.7 242.7 95.1 255.1 95.1C269.3 95.1 279.1 106.7 279.1 119.1V301.4C298.9 310.4 312 329.7 312 352C312 382.9 286.9 408 256 408C225.1 408 200 382.9 200 352V352zM192 160C192 177.7 177.7 192 160 192C142.3 192 128 177.7 128 160C128 142.3 142.3 128 160 128C177.7 128 192 142.3 192 160zM80 256C80 238.3 94.33 224 112 224C129.7 224 144 238.3 144 256C144 273.7 129.7 288 112 288C94.33 288 80 273.7 80 256zM384 160C384 177.7 369.7 192 352 192C334.3 192 320 177.7 320 160C320 142.3 334.3 128 352 128C369.7 128 384 142.3 384 160zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM512 303.1C512 295.2 504.8 287.1 496 287.1C487.2 287.1 480 295.2 480 303.1V351.1H432C423.2 351.1 416 359.2 416 367.1C416 376.8 423.2 383.1 432 383.1H480V431.1C480 440.8 487.2 447.1 496 447.1C504.8 447.1 512 440.8 512 431.1V383.1H560C568.8 383.1 576 376.8 576 367.1C576 359.2 568.8 351.1 560 351.1H512V303.1z"],
    "gauge-high": [512, 512, [62461, "tachometer-alt", "tachometer-alt-fast"], "f625", "M288 112C288 129.7 273.7 144 256 144C238.3 144 224 129.7 224 112C224 94.33 238.3 80 256 80C273.7 80 288 94.33 288 112zM200 352C200 321.6 224.2 296.9 254.4 296L322 142.3C327.4 130.2 341.5 124.7 353.7 130C365.8 135.4 371.3 149.5 365.1 161.7L298.3 315.4C306.9 325.2 312 337.1 312 352C312 382.9 286.9 408 256 408C225.1 408 200 382.9 200 352V352zM192 160C192 177.7 177.7 192 160 192C142.3 192 128 177.7 128 160C128 142.3 142.3 128 160 128C177.7 128 192 142.3 192 160zM80 256C80 238.3 94.33 224 112 224C129.7 224 144 238.3 144 256C144 273.7 129.7 288 112 288C94.33 288 80 273.7 80 256zM432 256C432 273.7 417.7 288 400 288C382.3 288 368 273.7 368 256C368 238.3 382.3 224 400 224C417.7 224 432 238.3 432 256zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "gauge-low": [512, 512, ["tachometer-alt-slow"], "f627", "M256 80C273.7 80 288 94.33 288 112C288 129.7 273.7 144 256 144C238.3 144 224 129.7 224 112C224 94.33 238.3 80 256 80zM256 408C225.1 408 200 382.9 200 352C200 337.1 205.1 325.2 213.7 315.4L146 161.7C140.7 149.5 146.2 135.4 158.3 130C170.5 124.7 184.6 130.2 189.1 142.3L257.6 296C287.8 296.9 312 321.6 312 352C312 382.9 286.9 408 256 408V408zM352 128C369.7 128 384 142.3 384 160C384 177.7 369.7 192 352 192C334.3 192 320 177.7 320 160C320 142.3 334.3 128 352 128zM400 288C382.3 288 368 273.7 368 256C368 238.3 382.3 224 400 224C417.7 224 432 238.3 432 256C432 273.7 417.7 288 400 288zM112 224C129.7 224 144 238.3 144 256C144 273.7 129.7 288 112 288C94.33 288 80 273.7 80 256C80 238.3 94.33 224 112 224zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "gauge-max": [512, 512, ["tachometer-alt-fastest"], "f626", "M256 80C273.7 80 288 94.33 288 112C288 129.7 273.7 144 256 144C238.3 144 224 129.7 224 112C224 94.33 238.3 80 256 80zM256 408C225.1 408 200 382.9 200 352C200 321.1 225.1 296 256 296C266.3 296 275.9 298.8 284.2 303.6L394.4 228.2C405.4 220.7 420.3 223.5 427.8 234.4C435.3 245.4 432.5 260.3 421.6 267.8L311.3 343.2C311.8 346.1 312 349 312 352C312 382.9 286.9 408 256 408V408zM352 128C369.7 128 384 142.3 384 160C384 177.7 369.7 192 352 192C334.3 192 320 177.7 320 160C320 142.3 334.3 128 352 128zM112 288C94.33 288 80 273.7 80 256C80 238.3 94.33 224 112 224C129.7 224 144 238.3 144 256C144 273.7 129.7 288 112 288zM160 128C177.7 128 192 142.3 192 160C192 177.7 177.7 192 160 192C142.3 192 128 177.7 128 160C128 142.3 142.3 128 160 128zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "gauge-min": [512, 512, ["tachometer-alt-slowest"], "f628", "M288 112C288 129.7 273.7 144 256 144C238.3 144 224 129.7 224 112C224 94.33 238.3 80 256 80C273.7 80 288 94.33 288 112zM200 352C200 349 200.2 346.1 200.7 343.2L90.45 267.8C79.51 260.3 76.71 245.4 84.19 234.4C91.68 223.5 106.6 220.7 117.6 228.2L227.8 303.6C236.1 298.8 245.7 296 256 296C286.9 296 312 321.1 312 352C312 382.9 286.9 408 256 408C225.1 408 200 382.9 200 352V352zM192 160C192 177.7 177.7 192 160 192C142.3 192 128 177.7 128 160C128 142.3 142.3 128 160 128C177.7 128 192 142.3 192 160zM368 256C368 238.3 382.3 224 400 224C417.7 224 432 238.3 432 256C432 273.7 417.7 288 400 288C382.3 288 368 273.7 368 256zM384 160C384 177.7 369.7 192 352 192C334.3 192 320 177.7 320 160C320 142.3 334.3 128 352 128C369.7 128 384 142.3 384 160zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "gauge-simple": [512, 512, ["gauge-simple-med", "tachometer-average"], "f629", "M312 352C312 382.9 286.9 408 256 408C225.1 408 200 382.9 200 352C200 329.7 213.1 310.4 231.1 301.4V119.1C231.1 106.7 242.7 95.1 255.1 95.1C269.3 95.1 280 106.7 280 119.1V301.4C298.9 310.4 312 329.7 312 352V352zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "gauge-simple-high": [512, 512, [61668, "tachometer", "tachometer-fast"], "f62a", "M312 352C312 382.9 286.9 408 256 408C225.1 408 200 382.9 200 352C200 321.6 224.2 296.9 254.4 296L322 142.3C327.4 130.2 341.5 124.7 353.7 130C365.8 135.4 371.3 149.5 365.1 161.7L298.3 315.4C306.9 325.2 312 337.1 312 352V352zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "gauge-simple-low": [512, 512, ["tachometer-slow"], "f62c", "M213.7 315.4L146 161.7C140.7 149.5 146.2 135.4 158.3 130C170.5 124.7 184.6 130.2 189.1 142.3L257.6 296C287.8 296.9 312 321.6 312 352C312 382.9 286.9 408 256 408C225.1 408 200 382.9 200 352C200 337.1 205.1 325.2 213.7 315.4V315.4zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "gauge-simple-max": [512, 512, ["tachometer-fastest"], "f62b", "M256 296C266.3 296 275.9 298.8 284.2 303.6L394.4 228.2C405.4 220.7 420.3 223.5 427.8 234.4C435.3 245.4 432.5 260.3 421.6 267.8L311.3 343.2C311.8 346.1 312 349 312 352C312 382.9 286.9 408 256 408C225.1 408 200 382.9 200 352C200 321.1 225.1 295.1 256 295.1V296zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256z"],
    "gauge-simple-min": [512, 512, ["tachometer-slowest"], "f62d", "M312 352C312 382.9 286.9 408 256 408C225.1 408 200 382.9 200 352C200 349 200.2 346.1 200.7 343.2L90.45 267.8C79.51 260.3 76.71 245.4 84.19 234.4C91.68 223.5 106.6 220.7 117.6 228.2L227.8 303.6C236.1 298.8 245.7 296 256 296C286.9 296 312 321.1 312 352V352zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464z"],
    "gavel": [512, 512, ["legal"], "f0e3", "M512 216c0-9.079-7.009-23.88-23.72-23.88c-5.738 0-11.49 2.064-16.09 6.142l-158.5-158.5c4.078-4.593 6.143-10.35 6.143-16.09C319.9 7.028 305.2 0 296 0c-6.141 0-12.48 2.344-17.17 7.031l-127.8 128C146.3 139.7 144 145.9 144 152c0 12.79 10.3 24 24 24c5.689 0 11.27-2.234 15.8-6.258L246.1 232L175 303L169.4 297.4C163.1 291.1 154.9 288 146.7 288S130.4 291.1 124.1 297.4l-114.7 114.7c-6.25 6.248-9.375 14.43-9.375 22.62s3.125 16.37 9.375 22.62l45.25 45.25C60.87 508.9 69.06 512 77.25 512s16.37-3.125 22.62-9.375l114.7-114.7c6.25-6.25 9.376-14.44 9.376-22.62c0-8.185-3.125-16.37-9.374-22.62l-5.656-5.656L280 265.9l62.26 62.26c-4.078 4.593-6.143 10.35-6.143 16.09C336.1 360.1 350.8 368 360 368c6.141 0 12.28-2.344 16.97-7.031l128-127.8C509.7 228.5 512 222.1 512 216zM376 294.1L217.9 136L280 73.94L438.1 232L376 294.1z"],
    "gear": [512, 512, [9881, "cog"], "f013", "M160 256C160 202.1 202.1 160 256 160C309 160 352 202.1 352 256C352 309 309 352 256 352C202.1 352 160 309 160 256zM256 208C229.5 208 208 229.5 208 256C208 282.5 229.5 304 256 304C282.5 304 304 282.5 304 256C304 229.5 282.5 208 256 208zM293.1 .0003C315.3 .0003 334.6 15.19 339.8 36.74L347.6 69.21C356.1 73.36 364.2 78.07 371.9 83.28L404 73.83C425.3 67.56 448.1 76.67 459.2 95.87L496.3 160.1C507.3 179.3 503.8 203.6 487.8 218.9L463.5 241.1C463.8 246.6 464 251.3 464 256C464 260.7 463.8 265.4 463.5 270L487.8 293.1C503.8 308.4 507.3 332.7 496.3 351.9L459.2 416.1C448.1 435.3 425.3 444.4 404 438.2L371.9 428.7C364.2 433.9 356.1 438.6 347.6 442.8L339.8 475.3C334.6 496.8 315.3 512 293.1 512H218.9C196.7 512 177.4 496.8 172.2 475.3L164.4 442.8C155.9 438.6 147.8 433.9 140.1 428.7L107.1 438.2C86.73 444.4 63.94 435.3 52.85 416.1L15.75 351.9C4.66 332.7 8.168 308.4 24.23 293.1L48.47 270C48.16 265.4 48 260.7 48 255.1C48 251.3 48.16 246.6 48.47 241.1L24.23 218.9C8.167 203.6 4.66 179.3 15.75 160.1L52.85 95.87C63.94 76.67 86.73 67.56 107.1 73.83L140.1 83.28C147.8 78.07 155.9 73.36 164.4 69.21L172.2 36.74C177.4 15.18 196.7 0 218.9 0L293.1 .0003zM205.5 103.6L194.3 108.3C181.6 113.6 169.8 120.5 159.1 128.7L149.4 136.1L94.42 119.9L57.31 184.1L98.81 223.6L97.28 235.6C96.44 242.3 96 249.1 96 256C96 262.9 96.44 269.7 97.28 276.4L98.81 288.4L57.32 327.9L94.42 392.1L149.4 375.9L159.1 383.3C169.8 391.5 181.6 398.4 194.3 403.7L205.5 408.4L218.9 464H293.1L306.5 408.4L317.7 403.7C330.4 398.4 342.2 391.5 352.9 383.3L362.6 375.9L417.6 392.1L454.7 327.9L413.2 288.4L414.7 276.4C415.6 269.7 416 262.9 416 256C416 249.1 415.6 242.3 414.7 235.6L413.2 223.6L454.7 184.1L417.6 119.9L362.6 136.1L352.9 128.7C342.2 120.5 330.4 113.6 317.7 108.3L306.5 103.6L293.1 48H218.9L205.5 103.6z"],
    "gears": [640, 512, ["cogs"], "f085", "M119.1 176C119.1 153.9 137.9 136 159.1 136C182.1 136 199.1 153.9 199.1 176C199.1 198.1 182.1 216 159.1 216C137.9 216 119.1 198.1 119.1 176zM207.3 23.36L213.9 51.16C223.4 55.3 232.4 60.5 240.6 66.61L267.7 58.52C273.2 56.85 279.3 58.3 283.3 62.62C299.5 80.44 311.9 101.8 319.3 125.4C321.1 130.9 319.3 136.9 315.1 140.9L294.1 160C295.7 165.5 295.1 171.1 295.1 176.8C295.1 181.1 295.7 187.1 295.2 192.1L315.1 211.1C319.3 215.1 321.1 221.1 319.3 226.6C311.9 250.2 299.5 271.6 283.3 289.4C279.3 293.7 273.2 295.2 267.7 293.5L242.1 285.8C233.3 292.5 223.7 298.1 213.5 302.6L207.3 328.6C205.1 334.3 201.7 338.8 196 340.1C184.4 342.6 172.4 344 159.1 344C147.6 344 135.6 342.6 123.1 340.1C118.3 338.8 114 334.3 112.7 328.6L106.5 302.6C96.26 298.1 86.67 292.5 77.91 285.8L52.34 293.5C46.75 295.2 40.65 293.7 36.73 289.4C20.5 271.6 8.055 250.2 .6513 226.6C-1.078 221.1 .6929 215.1 4.879 211.1L24.85 192.1C24.29 187.1 24 181.1 24 176.8C24 171.1 24.34 165.5 25.01 160L4.879 140.9C.6936 136.9-1.077 130.9 .652 125.4C8.056 101.8 20.51 80.44 36.73 62.62C40.65 58.3 46.75 56.85 52.34 58.52L79.38 66.61C87.62 60.5 96.57 55.3 106.1 51.17L112.7 23.36C114 17.71 118.3 13.17 123.1 11.91C135.6 9.35 147.6 8 159.1 8C172.4 8 184.4 9.35 196 11.91C201.7 13.16 205.1 17.71 207.3 23.36L207.3 23.36zM63.1 176.8C63.1 180.5 64.21 184.1 64.6 187.7L66.79 207.4L44.25 228.9C47.68 236.5 51.84 243.7 56.63 250.4L85.96 241.7L102.2 254C108.4 258.7 115.1 262.7 122.3 265.8L140.8 273.8L147.8 303.4C151.8 303.8 155.9 304 159.1 304C164.1 304 168.2 303.8 172.2 303.4L179.2 273.8L197.7 265.8C204.9 262.7 211.6 258.7 217.8 254L234 241.7L263.4 250.4C268.2 243.7 272.3 236.5 275.7 228.9L253.2 207.4L255.4 187.7C255.8 184.1 255.1 180.5 255.1 176.8C255.1 172.7 255.8 168.7 255.3 164.8L252.9 144.9L275.7 123.1C272.3 115.5 268.2 108.3 263.4 101.6L232.9 110.7L216.8 98.74C210.1 94.42 204.7 90.76 197.1 87.85L179.6 79.87L172.2 48.58C168.2 48.2 164.1 48 159.1 48C155.9 48 151.8 48.2 147.8 48.58L140.4 79.87L122 87.85C115.3 90.76 109 94.42 103.2 98.74L87.1 110.7L56.63 101.6C51.84 108.3 47.68 115.5 44.25 123.1L67.14 144.9L64.72 164.8C64.25 168.7 63.1 172.7 63.1 176.8L63.1 176.8zM464 312C486.1 312 504 329.9 504 352C504 374.1 486.1 392 464 392C441.9 392 424 374.1 424 352C424 329.9 441.9 312 464 312zM581.5 244.3L573.4 271.4C579.5 279.6 584.7 288.6 588.8 298.1L616.6 304.7C622.3 306 626.8 310.3 628.1 315.1C630.6 327.6 632 339.6 632 352C632 364.4 630.6 376.4 628.1 388C626.8 393.7 622.3 397.1 616.6 399.3L588.8 405.9C584.7 415.4 579.5 424.4 573.4 432.6L581.5 459.7C583.2 465.3 581.7 471.4 577.4 475.3C559.6 491.5 538.2 503.9 514.6 511.4C509.1 513.1 503.1 511.3 499.1 507.1L479.1 486.1C474.5 487.7 468.9 488 463.2 488C458 488 452.9 487.7 447.9 487.2L428.9 507.1C424.9 511.3 418.9 513.1 413.4 511.4C389.8 503.9 368.4 491.5 350.6 475.3C346.3 471.4 344.8 465.3 346.5 459.7L354.2 434.1C347.5 425.3 341.9 415.7 337.4 405.5L311.4 399.3C305.7 397.1 301.2 393.7 299.9 388C297.3 376.4 295.1 364.4 295.1 352C295.1 339.6 297.4 327.6 299.9 315.1C301.2 310.3 305.7 306 311.4 304.7L337.4 298.5C341.9 288.3 347.5 278.7 354.2 269.9L346.5 244.3C344.8 238.8 346.3 232.7 350.6 228.7C368.4 212.5 389.8 200.1 413.4 192.7C418.9 190.9 424.9 192.7 428.9 196.9L447.9 216.9C452.9 216.3 458 216 463.2 216C468.9 216 474.5 216.4 479.1 217L499.1 196.9C503.1 192.7 509.1 190.9 514.6 192.7C538.2 200.1 559.6 212.5 577.4 228.7C581.7 232.7 583.2 238.8 581.5 244.3V244.3zM463.2 256C459.5 256 455.9 256.2 452.3 256.6L432.6 258.8L411.1 236.3C403.5 239.7 396.3 243.8 389.6 248.6L398.3 277.1L385.1 294.2C381.3 300.4 377.3 307.1 374.2 314.3L366.2 332.8L336.6 339.8C336.2 343.8 336 347.9 336 352C336 356.1 336.2 360.2 336.6 364.2L366.2 371.2L374.2 389.7C377.3 396.9 381.3 403.6 385.1 409.8L398.3 426L389.6 455.4C396.3 460.2 403.5 464.3 411.1 467.8L432.6 445.2L452.3 447.4C455.9 447.8 459.5 448 463.2 448C467.3 448 471.3 447.8 475.2 447.3L495.1 444.9L516.9 467.8C524.5 464.3 531.7 460.2 538.4 455.4L529.3 424.9L541.3 408.8C545.6 402.1 549.2 396.7 552.2 389.1L560.1 371.6L591.4 364.2C591.8 360.2 592 356.1 592 352C592 347.9 591.8 343.8 591.4 339.8L560.1 332.4L552.2 314C549.2 307.4 545.6 301 541.3 295.2L529.3 279.1L538.4 248.6C531.7 243.8 524.5 239.7 516.9 236.3L495.1 259.1L475.2 256.7C471.3 256.3 467.3 256 463.2 256V256z"],
    "gem": [512, 512, [128142], "f3a5", "M507.9 196.4l-104-153.8C399.4 35.95 391.1 32 384 32H127.1C120 32 112.6 35.95 108.1 42.56l-103.1 153.8c-6.312 9.297-5.281 21.72 2.406 29.89l231.1 246.2C243.1 477.3 249.4 480 256 480s12.94-2.734 17.47-7.547l232-246.2C513.2 218.1 514.2 205.7 507.9 196.4zM382.5 96.59L446.1 192h-140.1L382.5 96.59zM256 178.9L177.6 80h156.7L256 178.9zM129.5 96.59L205.1 192H65.04L129.5 96.59zM256 421L85.42 240h341.2L256 421z"],
    "genderless": [384, 512, [], "f22d", "M192 80C94.8 80 16 158.8 16 256s78.8 176 176 176s176-78.8 176-176S289.2 80 192 80zM192 384c-70.58 0-128-57.42-128-128s57.42-128 128-128s128 57.42 128 128S262.6 384 192 384z"],
    "ghost": [384, 512, [128123], "f6e2", "M192 0C190 0 188.1-.0218 186.1 .1032c-105.1 3.125-186.1 94.77-186.1 199.9v264c0 9.625 7.856 15.99 16.11 15.99c3.875 0 7.819-1.486 11.19-4.736l24.95-18.5c2.875-2.125 6.251-3.157 9.501-3.157c4.5 0 8.874 1.782 11.1 5.407l43 48.31C119.9 510.5 123.9 512 128 512c4.125 0 8.229-1.538 11.35-4.663l40.62-45.81c3.25-3.625 7.625-5.41 12-5.41c4.375 0 8.75 1.785 11.1 5.41l40.63 45.81C247.8 510.5 251.9 512 255.1 512s8.146-1.538 11.27-4.663l43-48.31c5.5-6.25 14.88-7.25 21.5-2.25l24.95 18.5c3.375 3.25 7.32 4.736 11.19 4.736c8.25 0 16.11-6.362 16.11-15.99V192C384 86 298 0 192 0zM336 407.1c-4.5-1-9.125-1.5-13.75-1.5c-18.25 0-35.75 7.75-47.87 21.5L256 447.8l-16.12-18.13C227.8 415.9 210.2 408.1 192 408.1s-35.75 7.75-47.88 21.5L128 447.8l-18.38-20.63C97.5 413.4 80 405.6 61.75 405.6c-4.625 0-9.25 .5-13.75 1.5V200c0-81.5 62.62-149.6 139.5-151.9L192 48c79.38 0 144 64.62 144 144V407.1zM128 159.1c-17.62 0-31.1 14.38-31.1 32.01s14.38 32.01 31.1 32.01s32-14.38 32-32.01S145.6 159.1 128 159.1zM256 159.1c-17.62 0-32 14.38-32 32.01s14.38 32.01 32 32.01c17.62 0 32-14.38 32-32.01S273.6 159.1 256 159.1z"],
    "gif": [576, 512, [], "e190", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V416zM464 164h-88c-11.05 0-20 8.953-20 20v144c0 11.05 8.953 20 20 20s20-8.953 20-20V276H448c11.05 0 20-8.953 20-20S459 236 448 236h-52v-32H464c11.05 0 20-8.953 20-20S475 164 464 164zM304 164c-11.05 0-20 8.953-20 20v144c0 11.05 8.953 20 20 20s20-8.953 20-20v-144C324 172.1 315 164 304 164zM240 244H182.8c-11.05 0-20 8.953-20 20s8.953 20 20 20H220v13.73c-20.47 14.67-55.2 12.61-72.77-4.969C137.4 282.9 132 269.9 132 256s5.406-26.94 15.23-36.77c19.66-19.67 52.7-19.67 72.36 0c7.797 7.812 20.45 7.812 28.28 0c7.812-7.797 7.812-20.47 0-28.28c-34.75-34.75-94.17-34.78-128.9 0C101.6 208.3 92 231.4 92 256s9.578 47.67 26.95 65.05C136.1 338.2 160.7 348 186.5 348c25.83 0 50.47-9.828 67.59-26.95C257.9 317.3 260 312.2 260 306.9V264C260 252.1 251 244 240 244z"],
    "gift": [512, 512, [127873], "f06b", "M256 85.46L280.1 44.45C296.3 16.91 325.9 0 357.8 0H360C408.6 0 448 39.4 448 88C448 102.4 444.5 115.1 438.4 128H464C490.5 128 512 149.5 512 176V240C512 260.9 498.6 278.7 480 285.3V448C480 483.3 451.3 512 416 512H96C60.65 512 32 483.3 32 448V285.3C13.36 278.7 0 260.9 0 240V176C0 149.5 21.49 128 48 128H73.6C67.46 115.1 64 102.4 64 88C64 39.4 103.4 0 152 0H154.2C186.1 0 215.7 16.91 231.9 44.45L256 85.46zM288 176V240H464V176H288zM224 176H48V240H224V176zM224 288H80V448C80 456.8 87.16 464 96 464H224V288zM288 464H416C424.8 464 432 456.8 432 448V288H288V464zM360 128C382.1 128 400 110.1 400 88C400 65.91 382.1 48 360 48H357.8C342.9 48 329.1 55.91 321.5 68.78L286.7 128H360zM225.3 128L190.5 68.78C182.9 55.91 169.1 48 154.2 48H152C129.9 48 112 65.91 112 88C112 110.1 129.9 128 152 128H225.3z"],
    "gift-card": [576, 512, [], "f663", "M263.9 44.45L288 85.46L312.1 44.45C328.3 16.91 357.9 0 389.8 0H392C440.6 0 480 39.4 480 88C480 102.4 476.5 115.1 470.4 128H512C547.3 128 576 156.7 576 192V448C576 483.3 547.3 512 512 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H105.6C99.46 115.1 96 102.4 96 88C96 39.4 135.4 0 184 0H186.2C218.1 0 247.7 16.91 263.9 44.45zM318.7 128H392C414.1 128 432 110.1 432 88C432 65.91 414.1 48 392 48H389.8C374.9 48 361.1 55.91 353.5 68.78L318.7 128zM288 197.5L226.4 271.4C217.1 281.5 202.8 282.9 192.6 274.4C182.5 265.1 181.1 250.8 189.6 240.6L243.4 176H64C55.16 176 48 183.2 48 192V320H528V192C528 183.2 520.8 176 512 176H332.6L386.4 240.6C394.9 250.8 393.5 265.1 383.4 274.4C373.2 282.9 358 281.5 349.6 271.4L288 197.5zM48 384V448C48 456.8 55.16 464 64 464H512C520.8 464 528 456.8 528 448V384H48zM257.3 128L222.5 68.78C214.9 55.91 201.1 48 186.2 48H184C161.9 48 144 65.91 144 88C144 110.1 161.9 128 184 128H257.3z"],
    "gifts": [640, 512, [], "f79c", "M192.5 55.09L217.9 36.59C228.6 28.79 243.6 31.16 251.4 41.88C259.2 52.6 256.8 67.61 246.1 75.41L217.8 96H224C245.1 96 263.8 106.2 275.4 121.9C268.1 128.3 261.7 135.8 256.4 144H64C55.16 144 48 151.2 48 160V448C48 456.8 55.16 464 64 464H192V480C192 491.7 195.1 502.6 200.6 512H64C28.65 512 0 483.3 0 448V160C0 124.7 28.65 96 64 96H70.2L41.88 75.41C31.16 67.61 28.79 52.6 36.59 41.88C44.39 31.16 59.4 28.79 70.12 36.59L97.55 56.54L89.23 31.59C85.04 19.01 91.84 5.423 104.4 1.232C116.1-2.96 130.6 3.836 134.8 16.41L144.7 46.17L155.4 15.99C159.8 3.493 173.5-3.048 186 1.377C198.5 5.802 205 19.52 200.6 32.01L192.5 55.09zM344.2 128C366.6 128 387.8 138.4 401.5 156.2L432 195.8L462.5 156.2C476.2 138.4 497.4 128 519.8 128C559.5 128 592 160.1 592 200C592 208.4 590.6 216.5 587.9 224H592C618.5 224 640 245.5 640 272V464C640 490.5 618.5 512 592 512H272C245.5 512 224 490.5 224 464V272C224 245.5 245.5 224 272 224H276.1C273.4 216.5 272 208.4 272 200C272 160.1 304.5 128 344.2 128H344.2zM363.5 185.5C358.9 179.5 351.7 176 344.2 176C330.8 176 320 186.9 320 200C320 213.3 330.7 224 344 224H393.1L363.5 185.5zM272 344H408V272H272V344zM272 464H408V392H272V464zM592 392H456V464H592V392zM456 344H592V272H456V344zM519.8 176C512.3 176 505.1 179.5 500.5 185.5L470.9 224H520C533.3 224 544 213.3 544 200C544 186.9 533.2 176 519.8 176H519.8z"],
    "gingerbread-man": [448, 512, [], "f79d", "M192 95.1c-8.748 0-15.98 7.253-15.98 16S183.3 128 192 128s15.1-7.25 15.1-16S200.8 95.1 192 95.1zM224 335.1c-8.748 0-15.1 7.251-15.1 16s7.252 15.1 15.1 15.1s16-7.249 16-15.1S232.8 335.1 224 335.1zM446.7 226.6c-7.624-46.75-48.49-81-97.98-82.5c.8748-5.875 1.25-12 1.25-18.12c0-33.75-13.12-65.25-36.87-89.13C289.3 13.12 257.8 0 224 0s-65.23 13.12-89.1 36.88C111.2 60.75 98.05 92.25 98.05 126c0 6.124 .3749 12.12 1.25 18.12c-49.37 1.5-90.36 35.75-97.98 82.5C-3.434 255.8 4.815 285.4 23.81 307.8c11.37 13.37 25.75 23.25 41.74 29.12l-6.999 8.5c-17.1 21.62-26.62 50.25-23.62 78.5c2.874 27 15.87 50.88 36.74 67.13C89.05 504.5 110.8 512 133 512c29.74 0 57.74-13.12 76.74-36l14.25-17l14.25 17C257.3 498.9 285.3 512 315 512c22.25 0 43.99-7.5 61.49-21.12c20.75-16.12 33.74-40 36.74-67.12c2.999-28.25-5.624-56.88-23.62-78.5l-6.999-8.5c15.1-5.875 30.24-15.75 41.62-29C443.2 285.4 451.4 255.8 446.7 226.6zM347.1 295h-31.24c-8.124 0-14.75 6.625-14.75 14.75c0 3.5 1.25 6.875 3.374 9.5L352.7 376c18.87 22.75 17.5 58.75-5.874 77c-25.5 19.88-56.86 10.25-71.86-7.75L244 408c-5.249-6.25-12.62-9.375-19.1-9.375S209.3 401.8 204 408L172.9 445.2c-14.1 18.13-46.37 27.63-71.86 7.75C77.8 434.8 76.3 398.8 95.3 376L142.5 319.2c2.25-2.625 3.374-6 3.374-9.5c0-8.125-6.624-14.75-14.75-14.75H100C33.18 295 28.06 192 102.8 192H163.3c5.749 0 8.498-7.875 4.499-12.12c-13.5-14-21.75-33-21.75-53.87C146 82.88 180.9 48 224 48s77.99 34.88 77.99 78c0 20.87-8.248 39.87-21.75 53.87C276.3 184.1 278.9 192 284.8 192h60.49C419.1 192 414.1 295 347.1 295zM224 271.1c-8.748 0-15.1 7.252-15.1 16s7.252 15.1 15.1 15.1s16-7.249 16-15.1S232.8 271.1 224 271.1zM256 95.1c-8.748 0-15.99 7.253-15.99 16S247.3 128 256 128s15.1-7.25 15.1-16S264.8 95.1 256 95.1zM224 207.1c-8.748 0-15.1 7.251-15.1 16s7.252 15.1 15.1 15.1s16-7.249 16-15.1S232.8 207.1 224 207.1z"],
    "glass": [384, 512, [129371], "f804", "M360 0C366.7 0 373.1 2.82 377.7 7.775C382.2 12.73 384.5 19.36 383.9 26.06L347.7 446.2C344.5 483.4 313.3 512 275.1 512H108C70.67 512 39.52 483.4 36.31 446.2L.0886 26.06C-.489 19.36 1.77 12.73 6.316 7.775C10.86 2.82 17.28 0 24 0L360 0zM326.9 128L333.8 48H50.16L57.06 128H326.9zM61.19 176L84.13 442.1C85.2 454.5 95.58 464 108 464H275.1C288.4 464 298.8 454.5 299.9 442.1L322.8 176H61.19z"],
    "glass-citrus": [512, 512, [], "f869", "M368 0c-62.62 0-115.4 40.25-135.1 96h52.5c16.62-28.5 47.24-48 82.62-48c52.1 0 95.99 43 95.99 96c0 50.13-38.62 90.88-87.62 95.13l-4.875 48.5C449.4 285.8 512 222.4 512 144C512 64.5 447.5 0 368 0zM319.1 128H32.02c-9 0-17.62 3.875-23.75 10.5c-6 6.75-8.998 15.62-8.123 24.62l29.13 291.2C32.56 487.1 60.09 512 92.96 512h166.1c32.88 0 60.41-24.92 63.68-57.63l29.1-291.2c.875-9-2.124-17.87-8.124-24.62C337.6 131.9 328.1 128 319.1 128zM275 449.6C274.2 457.8 267.3 464 259.1 464H92.96c-8.254 0-15.1-6.195-15.92-14.41L62.49 304h227.1L275 449.6zM294.4 256H57.69l-8-80h252.7L294.4 256z"],
    "glass-empty": [384, 512, [], "e191", "M6.316 7.775C10.86 2.82 17.28 0 24 0H360C366.7 0 373.1 2.82 377.7 7.775C382.2 12.73 384.5 19.36 383.9 26.06L347.7 446.2C344.5 483.4 313.3 512 275.1 512H108C70.67 512 39.52 483.4 36.31 446.2L.0886 26.06C-.489 19.36 1.77 12.73 6.316 7.775H6.316zM50.16 48L84.13 442.1C85.2 454.5 95.58 464 108 464H275.1C288.4 464 298.8 454.5 299.9 442.1L333.8 48H50.16z"],
    "glass-half": [384, 512, ["glass-half-empty", "glass-half-full"], "e192", "M360 0C366.7 0 373.1 2.82 377.7 7.775C382.2 12.73 384.5 19.36 383.9 26.06L347.7 446.2C344.5 483.4 313.3 512 275.1 512H108C70.67 512 39.52 483.4 36.31 446.2L.0886 26.06C-.489 19.36 1.77 12.73 6.316 7.775C10.86 2.82 17.28 0 24 0L360 0zM317.3 240L333.8 48H50.16L66.71 240H317.3zM70.85 288L84.13 442.1C85.2 454.5 95.58 464 108 464H275.1C288.4 464 298.8 454.5 299.9 442.1L313.2 288H70.85z"],
    "glass-water": [384, 512, [], "e4f4", "M360 0C366.7 0 373.1 2.82 377.7 7.775C382.2 12.73 384.5 19.36 383.9 26.06L347.7 446.2C344.5 483.4 313.3 512 275.1 512H108C70.67 512 39.52 483.4 36.31 446.2L.0886 26.06C-.489 19.36 1.77 12.73 6.316 7.775C10.86 2.82 17.28 0 24 0L360 0zM82.81 148.3C99 157.3 119 155.6 133.5 144.1C167.7 116.7 216.3 116.7 250.5 144.1C264.1 155.6 284.1 157.3 301.2 148.3L326.4 134.3L333.8 47.1H50.16L57.6 134.3L82.81 148.3zM62.57 191.9L84.13 442.1C85.2 454.5 95.58 464 108 464H275.1C288.4 464 298.8 454.5 299.9 442.1L321.4 191.9C288.8 208.5 249.3 204.6 220.5 181.5C203.8 168.2 180.2 168.2 163.5 181.5C134.7 204.6 95.22 208.5 62.57 191.9V191.9z"],
    "glass-water-droplet": [384, 512, [], "e4f5", "M256 196C256 229.1 227.3 256 192 256C156.7 256 128 229.1 128 196C128 171.1 161.7 125.9 180.2 102.5C186.3 94.77 197.7 94.77 203.8 102.5C222.3 125.9 256 171.1 256 196zM360 0C366.7 0 373.1 2.82 377.7 7.775C382.2 12.73 384.5 19.36 383.9 26.06L347.7 446.2C344.5 483.4 313.3 512 275.1 512H108C70.67 512 39.52 483.4 36.31 446.2L.0886 26.06C-.489 19.36 1.77 12.73 6.316 7.775C10.86 2.82 17.28 0 24 0L360 0zM82.81 324.3C99 333.3 119 331.6 133.5 320.1C167.7 292.7 216.3 292.7 250.5 320.1C264.1 331.6 284.1 333.3 301.2 324.3L310.5 319.2L333.8 47.1H50.16L73.54 319.2L82.81 324.3zM78.28 374.2L84.13 442.1C85.2 454.5 95.58 464 108 464H275.1C288.4 464 298.8 454.5 299.9 442.1L305.7 374.2C276.7 382.8 244.8 376.1 220.5 357.5C203.8 344.2 180.2 344.2 163.5 357.5C139.2 376.1 107.3 382.8 78.28 374.2H78.28z"],
    "glasses": [576, 512, [], "f530", "M574.1 280.4l-45.38-181.8c-5.875-23.63-21.62-44-43-55.75c-21.5-11.75-46.1-14.13-70.25-6.375l-15.25 5.125c-8.375 2.75-12.87 11.88-10 20.25l5 15.13c2.75 8.375 11.88 12.88 20.25 10.13l13.12-4.375c10.88-3.625 23-3.625 33.25 1.75c10.25 5.375 17.5 14.5 20.38 25.75l38.38 153.9c-22.12-6.875-49.75-12.5-81.13-12.5c-40 0-85.63 9.25-133.1 36.38H269.6C222.2 260.9 176.5 251.6 136.5 251.6c-31.38 0-59 5.625-81.12 12.5l38.38-153.9c2.875-11.25 10.12-20.38 20.5-25.75C124.4 79.12 136.5 79.12 147.4 82.74l13.12 4.375c8.375 2.75 17.5-1.75 20.25-10.13l5-15.13C188.6 53.49 184.1 44.37 175.6 41.62l-15.25-5.125c-23.13-7.75-48.75-5.375-70.13 6.375c-21.37 11.75-37.12 32.13-43 55.75L1.875 280.4C.6251 285.4 .0001 290.6 .0001 295.9v70.25C.0001 428.1 51.63 480 115.3 480h37.13c60.25 0 110.4-46 114.9-105.4l2.875-38.63h35.75l2.875 38.63C313.3 433.1 363.4 480 423.6 480h37.13c63.62 0 115.2-51 115.2-113.9V295.9C576 290.6 575.4 285.5 574.1 280.4zM219.4 370.1C216.8 405.2 187.2 431.1 152.2 431.1h-37c-37.12 0-67.25-29.5-67.25-65.88V317.6c19.75-8.125 51.25-18 88.62-18c29.75 0 58.88 6.25 86.75 18.5L219.4 370.1zM528 366.1c0 36.38-30.12 65.88-67.25 65.88h-37.13c-34.87 0-64.38-26.75-67-61l-4-52.88c28-12.25 57-18.5 86.88-18.5c37.38 0 68.75 9.875 88.5 18V366.1z"],
    "glasses-round": [576, 512, [128083, "glasses-alt"], "f5f5", "M560.5 225.9L528.8 98.62C521.1 71.75 495 32 443.4 32c-15.62 0-23.12 3-43.13 9.625c-8.375 2.75-12.87 11.88-10 20.25l5 15.12C397.5 83.75 403.8 88 410.4 88c3.625 0 4.875-.75 18.25-5.25c26.13-8.625 48.25 6.125 53.63 27.5L511.9 229c-20.88-13.12-45.37-21-71.87-21c-55.13 0-102.2 32.88-123.6 80H259.6C238.2 240.9 191.1 207.1 136 207.1c-26.5 0-51 7.877-71.88 21l29.63-118.8c5.375-21.37 27.5-36.25 53.63-27.5C160.8 87.25 161.1 88 165.6 88c6.625 0 12.88-4.25 15.13-11l5-15.12c2.875-8.375-1.625-17.5-10-20.25C155.8 35 148.3 32 132.6 32c-51.62 0-78.63 39.75-85.38 66.62L15.5 225.9C2.125 279.4 .0001 300.1 .0001 343.1c0 75.13 60.88 136 136 136c72.38 0 130.1-56.75 135.2-127.1h33.5c4.25 71.25 62.88 127.1 135.3 127.1c75.13 0 136-60.88 136-136C576 300.1 573.9 279.4 560.5 225.9zM136 432c-48.5 0-88-39.5-88-88S87.5 256 136 256s87.1 39.5 87.1 88S184.5 432 136 432zM440 432c-48.5 0-88-39.5-88-88s39.5-88 88-88s88 39.5 88 88S488.5 432 440 432z"],
    "globe": [512, 512, [127760], "f0ac", "M256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM256 464C263.4 464 282.1 456.8 303.6 415.6C312.4 397.9 319.1 376.4 325.6 352H186.4C192 376.4 199.6 397.9 208.4 415.6C229 456.8 248.6 464 256 464zM178.5 304H333.5C335.1 288.7 336 272.6 336 256C336 239.4 335.1 223.3 333.5 208H178.5C176.9 223.3 176 239.4 176 256C176 272.6 176.9 288.7 178.5 304V304zM325.6 160C319.1 135.6 312.4 114.1 303.6 96.45C282.1 55.22 263.4 48 256 48C248.6 48 229 55.22 208.4 96.45C199.6 114.1 192 135.6 186.4 160H325.6zM381.8 208C383.2 223.5 384 239.6 384 256C384 272.4 383.2 288.5 381.8 304H458.4C462.1 288.6 464 272.5 464 256C464 239.5 462.1 223.4 458.4 208H381.8zM342.1 66.61C356.2 92.26 367.4 124.1 374.7 160H440.6C419.2 118.9 384.4 85.88 342.1 66.61zM169.9 66.61C127.6 85.88 92.84 118.9 71.43 160H137.3C144.6 124.1 155.8 92.26 169.9 66.61V66.61zM48 256C48 272.5 49.93 288.6 53.57 304H130.2C128.8 288.5 128 272.4 128 256C128 239.6 128.8 223.5 130.2 208H53.57C49.93 223.4 48 239.5 48 256zM440.6 352H374.7C367.4 387.9 356.2 419.7 342.1 445.4C384.4 426.1 419.2 393.1 440.6 352zM137.3 352H71.43C92.84 393.1 127.6 426.1 169.9 445.4C155.8 419.7 144.6 387.9 137.3 352V352z"],
    "globe-snow": [448, 512, [], "f7a3", "M232 80C218.8 80 208 90.75 208 104S218.8 128 232 128S256 117.2 256 104S245.3 80 232 80zM104 160C90.75 160 80 170.8 80 184S90.75 208 104 208S128 197.2 128 184S117.2 160 104 160zM328 144c-13.25 0-24 10.75-24 24S314.8 192 328 192S352 181.2 352 168S341.2 144 328 144zM363.2 399c51.5-40.1 84.75-104 84.75-174.1c0-123.8-100.3-223.1-224-223.1S.0001 100.2 .0001 224c0 70.1 33.25 134 84.75 174.1l-46.38 61.75C22.62 481.9 37.63 512 64 512h320c26.38 0 41.38-30.12 25.62-51.25L363.2 399zM296.9 384l-40.87-.0001L256 336h57.88c14.25 0 22-15 12.88-24.88L276 256h15.28c10.75 0 16.5-11.25 9.75-18.75l-67.38-73.12c-5-5.5-14.38-5.5-19.38 0L146.9 237.3C140.2 244.8 145.9 256 156.7 256H172L121.2 311.1C112.2 321 120 336 134.2 336H192l.0001 47.1L151.1 384C90.38 356.2 48 295 48 224c0-97 79-176 176-176s176 79 176 176C400 295 357.6 356.2 296.9 384z"],
    "globe-stand": [448, 512, [], "f5f6", "M49.61 332.5C58.98 323.1 74.18 323.1 83.55 332.5C152.3 401.2 263.7 401.2 332.5 332.5C401.2 263.7 401.2 152.3 332.5 83.55C323.1 74.18 323.1 58.98 332.5 49.61L367 15.03C376.4 5.657 391.6 5.657 400.1 15.03C410.3 24.4 410.3 39.6 400.1 48.97L382.5 67.48C453.5 155.4 448.1 284.6 366.4 366.4C328.8 404 281.1 425.5 232 430.7V464H328C341.3 464 352 474.7 352 488C352 501.3 341.3 512 328 512H87.1C74.74 512 63.1 501.3 63.1 488C63.1 474.7 74.74 464 87.1 464H183.1V430.7C142.4 426.3 101.8 410.2 67.48 382.5L48.97 400.1C39.6 410.3 24.4 410.3 15.03 400.1C5.657 391.6 5.657 376.4 15.03 367L49.61 332.5zM352 207.1C352 287.5 287.5 352 208 352C128.5 352 64 287.5 64 207.1C64 128.5 128.5 63.1 208 63.1C287.5 63.1 352 128.5 352 207.1zM208 111.1C154.1 111.1 112 154.1 112 207.1C112 261 154.1 303.1 208 303.1C261 303.1 304 261 304 207.1C304 154.1 261 111.1 208 111.1z"],
    "goal-net": [640, 512, [], "e3ab", "M552 32H88C39.47 32 0 71.47 0 120v336C0 469.3 10.75 480 24 480s24-10.75 24-24V120c0-22.06 17.94-40 40-40h464c22.06 0 40 17.94 40 40v336c0 13.25 10.75 24 24 24S640 469.3 640 456V120C640 71.47 600.5 32 552 32zM528 224C536.8 224 544 216.8 544 208C544 199.2 536.8 192 528 192H480V144C480 135.2 472.8 128 464 128S448 135.2 448 144V192h-64V144C384 135.2 376.8 128 368 128S352 135.2 352 144V192H288V144C288 135.2 280.8 128 272 128S256 135.2 256 144V192H192V144C192 135.2 184.8 128 176 128S160 135.2 160 144V192H112C103.2 192 96 199.2 96 208C96 216.8 103.2 224 112 224H160v64H112C103.2 288 96 295.2 96 304C96 312.8 103.2 320 112 320H160v64H112C103.2 384 96 391.2 96 400C96 408.8 103.2 416 112 416H160v48C160 472.8 167.2 480 176 480S192 472.8 192 464V416h64v48C256 472.8 263.2 480 272 480S288 472.8 288 464V416h64v48c0 8.836 7.164 16 16 16s16-7.164 16-16V416h64v48c0 8.836 7.164 16 16 16s16-7.164 16-16V416h48c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H480v-64h48c8.836 0 16-7.164 16-16C544 295.2 536.8 288 528 288H480V224H528zM256 384H192v-64h64V384zM256 288H192V224h64V288zM352 384H288v-64h64V384zM352 288H288V224h64V288zM448 384h-64v-64h64V384zM448 288h-64V224h64V288z"],
    "golf-ball-tee": [384, 512, ["golf-ball"], "f450", "M203.1 171.7c0 17.83-14.73 32.23-32.43 32.23C167.8 203.9 163.9 203.3 160 201.9c4.625 12.88 16.5 22.12 30.88 22.12C209.3 224 224 209.3 224 190.9c0-14.38-9.25-26.25-22.12-30.88C203.3 164 203.1 167.9 203.1 171.7zM219.1 251.7c0 17.83-14.73 32.23-32.43 32.23c-3.748 0-7.629-.645-11.53-2.039c4.625 12.88 16.5 22.12 30.88 22.12C225.3 304 240 289.3 240 270.9c0-14.38-9.25-26.25-22.12-30.88C219.3 244 219.1 247.9 219.1 251.7zM283.1 187.7c0 17.83-14.73 32.23-32.43 32.23c-3.748 0-7.629-.645-11.53-2.039c4.625 12.88 16.5 22.12 30.88 22.12C289.3 240 304 225.3 304 206.9c0-14.38-9.25-26.25-22.12-30.88C283.3 180 283.1 183.9 283.1 187.7zM96 399.1c0 17.67 14.33 31.1 32 31.1s32 14.33 32 31.1v48h64v-48c0-17.67 14.33-31.1 32-31.1s32-14.33 32-31.1v-16H96V399.1zM192 .0001C86.13 .0001 0 86.13 0 192c0 91.33 70.37 161.8 95.93 161.8c11.12 0 24.06-8.647 24.06-23.94c0-7.578-3.582-15.03-10.27-19.71C71.06 283.3 48 239.1 48 192c0-79.41 64.59-144 144-144s144 64.59 144 144c0 47.06-23.06 91.25-61.72 118.2c-6.684 4.674-10.27 12.13-10.27 19.71c0 15.12 12.77 23.98 24.02 23.98C315 353.9 384 282.6 384 192C384 86.13 297.9 .0001 192 .0001z"],
    "golf-club": [512, 512, [], "f451", "M488 0c-8.809 0-17.3 4.84-21.51 13.25l-169.2 338.4L70.73 289.1C65.8 288.6 60.8 287.1 55.85 287.1C21.14 287.1 0 317.2 0 344v111.1C0 486.9 25.07 512 56 512H251.1c12.12 0 23.2-6.85 28.62-17.69l229.8-459.6C511.2 31.27 512 27.61 512 24C512 11.31 501.8 0 488 0zM241.2 463.1H56c-4.406 0-8-3.594-8-8V448l31.1-.0009c8.836 0 15.1-7.164 15.1-16c0-8.838-7.164-16-15.1-16L48 416v-16l31.1-.0003c8.836 0 15.1-7.165 15.1-16c0-8.838-7.164-16-15.1-16L48 368v-23.99c0-4.415 3.573-8.004 7.96-8.004c.6995 0 1.42 .0912 2.15 .2849l217.3 59.27L241.2 463.1z"],
    "golf-flag-hole": [512, 512, [], "e3ac", "M256 304c-16.07 0-32.15 .6074-48 1.75V242.7l198.4-99.21c6.39-3.195 9.584-9.353 9.584-15.51s-3.195-12.31-9.584-15.51L185.1 1.854C182.6 .582 179.9 0 177.3 0C168.2 0 160 7.311 160 17.36V408c0 17.67 35.82 32 80 32s80-14.33 80-32c0-17.67-35.82-32-80-32c-11.39 0-22.19 .9844-32 2.701V353.8C222.1 352.7 238.9 352 256 352c137.2 0 208 39.25 208 56S393.2 464 256 464s-208-39.25-208-56c0-10.33 27.14-29.2 80-42.16V316.1C54.75 332.1 0 363.5 0 408C0 476.3 128.8 512 256 512s256-35.72 256-104S383.2 304 256 304zM208 189.1V66.97l122.1 61.05L208 189.1z"],
    "gopuram": [512, 512, [], "f664", "M120 0C133.3 0 144 10.75 144 24V32H192V24C192 10.75 202.7 0 216 0C229.3 0 240 10.75 240 24V32H272V24C272 10.75 282.7 0 296 0C309.3 0 320 10.75 320 24V32H368V24C368 10.75 378.7 0 392 0C405.3 0 416 10.75 416 24V130.7C434.6 137.3 448 155.1 448 176V224C448 224.9 447.1 225.8 447.9 226.7C466.6 233.3 480 251.1 480 272V336C480 336.9 479.1 337.8 479.9 338.7C498.6 345.3 512 363.1 512 384V464C512 490.5 490.5 512 464 512H48C21.49 512 0 490.5 0 464V384C0 363.1 13.39 345.3 32.07 338.7C32.03 337.8 32 336.9 32 336V272C32 251.1 45.39 233.3 64.07 226.7C64.03 225.8 64 224.9 64 224V176C64 155.1 77.36 137.3 96 130.7V24C96 10.75 106.7 0 120 0zM144 128H368V80H144V128zM112 176V224H160V176H112zM320 176H192V224H224C224 206.3 238.3 192 256 192C273.7 192 288 206.3 288 224H320V176zM352 176V224H400V176H352zM160 272V336H224V320C224 302.3 238.3 288 256 288C273.7 288 288 302.3 288 320V336H352V272H160zM432 336V272H384V336H432zM208 464V448C208 421.5 229.5 400 256 400C282.5 400 304 421.5 304 448V464H384V384H128V464H208zM416 464H464V384H416V464zM80 272V336H128V272H80zM96 384H48V464H96V384z"],
    "graduation-cap": [640, 512, [127891, "mortar-board"], "f19d", "M623.1 136.9l-282.7-101.2C334.3 33.23 327.2 32 320 32S305.7 33.23 298.8 35.68L16.05 136.9C6.438 140.4 0 149.6 0 160s6.438 19.65 16.05 23.09L76.07 204.6c-11.89 15.8-20.26 34.16-24.55 53.95C40.05 263.4 32 274.8 32 288c0 9.953 4.814 18.49 11.94 24.36l-24.83 149C17.48 471.1 25 480 34.89 480H93.11c9.887 0 17.41-8.879 15.78-18.63l-24.83-149C91.19 306.5 96 297.1 96 288c0-10.29-5.174-19.03-12.72-24.89c4.252-17.76 12.88-33.82 24.94-47.03l190.6 68.23C305.7 286.8 312.8 288 320 288s14.35-1.229 21.21-3.684l282.7-101.2C633.6 179.6 640 170.4 640 160S633.6 140.4 623.1 136.9zM325.1 239.1c-4.428 1.584-8.197 .6816-10.09 .0059L175.5 189.2l149.2-45.92c8.453-2.594 13.16-11.55 10.57-20.02c-2.594-8.438-11.57-13.27-20.01-10.55L125.2 171.2L93.96 160l220.1-79.12c4.428-1.584 8.197-.6836 10.09-.0059L546 160L325.1 239.1zM452.3 278.5L464 390.7C464 401.3 414.5 432 320 432s-144-30.72-144-41.34l11.72-112.1l-46.08-16.5l-13.51 126.1C128 449.3 224.6 480 320 480s192-30.69 191.9-91.81l-13.51-126.1L452.3 278.5z"],
    "gramophone": [384, 512, [], "f8bd", "M56.1 319.1c4.875 0 9.533-1.465 13.41-4.215c40.25-27.38 124.1-77.16 201.2-77.16c12.62-.125 25.25 1.497 37.38 4.622c11.75 3.125 19.88 13.75 19.88 25.88c0 19.25-15.62 34.75-34.75 34.75H184c-13.25 0-24 10.75-24 24s10.75 24 24 24l109.2-.0018c45.63 0 82.75-37 82.75-82.75c0-33.88-22.75-63.38-55.38-72.25C236.9 174.5 175.4 64.97 150.9 13.6C146.5 4.474 137-.8811 127 .1189c-10 .875-18.37 7.976-20.1 17.6L32.82 289.8C30.95 297 32.38 304.7 37 310.6C41.5 316.5 48.6 319.1 56.1 319.1zM136.8 88.75c21.75 36.5 50.5 76 86 106.8C176.5 204.5 131.5 224.7 94.88 244.1L136.8 88.75zM359.1 463.1L352 463.1l0-48c0-17.6-14.4-32-32-32H64c-17.6 0-32 14.4-32 32L32 463.1l-7.1-.0003C10.75 463.1 0 474.7 0 487.1S10.75 512 24 512h335.1C373.3 512 384 501.3 384 487.1C384 474.7 373.3 463.1 359.1 463.1zM304 463.1h-224v-32h224V463.1z"],
    "grapes": [512, 512, [], "e306", "M327.9 184.1C325.9 139.6 289 104 244 104c-26.04 0-49.35 11.91-64.77 30.57C165.8 125.4 149.5 120 132 120C85.68 120 48 157.7 48 204c0 17.5 5.377 33.76 14.57 47.23C43.91 266.7 32 289.1 32 316c0 14.22 3.553 27.63 9.816 39.38C16.83 369.1 0 397 0 428C0 474.3 37.68 512 84 512c30.95 0 58.05-16.83 72.62-41.82C168.4 476.4 181.8 480 196 480c26.04 0 49.35-11.91 64.77-30.57C274.2 458.6 290.5 464 308 464c46.32 0 84-37.68 84-84c0-17.5-5.377-33.76-14.57-47.23C396.1 317.3 408 294 408 268C408 222.1 372.4 186.1 327.9 184.1zM84 464c-19.88 0-36-16.12-36-36s16.12-36 36-36s36 16.12 36 36S103.9 464 84 464zM116 352C96.12 352 80 335.9 80 316S96.12 280 116 280S152 296.1 152 316S135.9 352 116 352zM132 240C112.1 240 96 223.9 96 204S112.1 168 132 168S168 184.1 168 204S151.9 240 132 240zM196 432C176.1 432 160 415.9 160 396s16.12-36 36-36s36 16.12 36 36S215.9 432 196 432zM220 328c-19.88 0-36-16.12-36-36S200.1 256 220 256S256 272.1 256 292S239.9 328 220 328zM244 224C224.1 224 208 207.9 208 188S224.1 152 244 152s36 16.12 36 36S263.9 224 244 224zM308 416c-19.88 0-36-16.12-36-36s16.12-36 36-36s36 16.12 36 36S327.9 416 308 416zM324 304C304.1 304 288 287.9 288 268s16.12-36 36-36s36 16.12 36 36S343.9 304 324 304zM507.2 139.4c-33.12-31.33-77.06-37.86-114.9-19.77c18.08-37.78 11.56-81.72-19.76-114.8c-6.01-6.352-16.8-6.354-22.8 .0097c-40.48 42.96-39.09 103.8 3.263 145.9l8.246 8.246c42.12 42.35 103 43.74 145.9 3.263C513.6 156.2 513.6 145.4 507.2 139.4z"],
    "grate": [448, 512, [], "e193", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 96v136h-56V80H384C392.8 80 400 87.18 400 96zM200 280v152h-48V280H200zM152 232V80h48v152H152zM248 280h48v152h-48V280zM248 232V80h48v152H248zM64 80h40v152H48V96C48 87.18 55.18 80 64 80zM48 416V280h56v152H64C55.18 432 48 424.8 48 416zM384 432h-40V280h56V416C400 424.8 392.8 432 384 432z"],
    "grate-droplet": [576, 512, [], "e194", "M414.8 198.1C419.8 181.5 432.3 169.2 448 164.1V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h279.4C328.7 457.5 320 430.9 320 402.2c0-31.68 10.48-56.45 24-78.76V280h29.45C389 257.6 404.2 233.1 414.8 198.1zM104 432H64c-8.822 0-16-7.178-16-16V280h56V432zM104 232H48V96c0-8.822 7.178-16 16-16h40V232zM200 432h-48V280h48V432zM200 232h-48V80h48V232zM296 432h-48V280h48V432zM296 232h-48V80h48V232zM344 80H384c8.822 0 16 7.178 16 16v136h-56V80zM482.6 205.8c-5.031-18.05-31.5-18.83-37.19 0C415.7 304.3 352 331.2 352 400.7C352 462.2 402.1 512 464 512s112-49.84 112-111.3C576 330.8 512.5 304.9 482.6 205.8z"],
    "greater-than": [384, 512, [62769], "3e", "M384 256c0 9.25-5.312 17.68-13.69 21.65l-336 160C31 439.3 27.47 440 24.03 440c-8.969 0-17.59-5.031-21.69-13.69c-5.719-11.97-.625-26.28 11.34-31.97L304.2 256l-290.5-138.3c-11.97-5.688-17.06-20-11.34-31.97c5.688-11.97 20-17.09 31.97-11.34l336 160C378.7 238.3 384 246.8 384 256z"],
    "greater-than-equal": [448, 512, [], "f532", "M33.94 353.5C37.84 362.6 46.69 368 56 368c3.156 0 6.375-.625 9.469-1.938l336-144C410.3 218.3 416 209.6 416 200s-5.719-18.28-14.53-22.06l-336-144C53.22 28.75 39.19 34.34 33.94 46.53C28.72 58.72 34.38 72.84 46.53 78.06L331.1 200l-284.5 121.9C34.38 327.2 28.72 341.3 33.94 353.5zM424 432H24C10.75 432 0 442.8 0 456S10.75 480 24 480h400c13.25 0 24-10.75 24-24S437.3 432 424 432z"],
    "grid": [448, 512, ["grid-3"], "e195", "M88 32C110.1 32 128 49.91 128 72V120C128 142.1 110.1 160 88 160H40C17.91 160 0 142.1 0 120V72C0 49.91 17.91 32 40 32H88zM88 72H40V120H88V72zM88 192C110.1 192 128 209.9 128 232V280C128 302.1 110.1 320 88 320H40C17.91 320 0 302.1 0 280V232C0 209.9 17.91 192 40 192H88zM88 232H40V280H88V232zM0 392C0 369.9 17.91 352 40 352H88C110.1 352 128 369.9 128 392V440C128 462.1 110.1 480 88 480H40C17.91 480 0 462.1 0 440V392zM40 440H88V392H40V440zM248 32C270.1 32 288 49.91 288 72V120C288 142.1 270.1 160 248 160H200C177.9 160 160 142.1 160 120V72C160 49.91 177.9 32 200 32H248zM248 72H200V120H248V72zM160 232C160 209.9 177.9 192 200 192H248C270.1 192 288 209.9 288 232V280C288 302.1 270.1 320 248 320H200C177.9 320 160 302.1 160 280V232zM200 280H248V232H200V280zM248 352C270.1 352 288 369.9 288 392V440C288 462.1 270.1 480 248 480H200C177.9 480 160 462.1 160 440V392C160 369.9 177.9 352 200 352H248zM248 392H200V440H248V392zM320 72C320 49.91 337.9 32 360 32H408C430.1 32 448 49.91 448 72V120C448 142.1 430.1 160 408 160H360C337.9 160 320 142.1 320 120V72zM360 120H408V72H360V120zM408 192C430.1 192 448 209.9 448 232V280C448 302.1 430.1 320 408 320H360C337.9 320 320 302.1 320 280V232C320 209.9 337.9 192 360 192H408zM408 232H360V280H408V232zM320 392C320 369.9 337.9 352 360 352H408C430.1 352 448 369.9 448 392V440C448 462.1 430.1 480 408 480H360C337.9 480 320 462.1 320 440V392zM360 440H408V392H360V440z"],
    "grid-2": [448, 512, [], "e196", "M0 80C0 53.49 21.49 32 48 32H144C170.5 32 192 53.49 192 80V176C192 202.5 170.5 224 144 224H48C21.49 224 0 202.5 0 176V80zM48 176H144V80H48V176zM0 336C0 309.5 21.49 288 48 288H144C170.5 288 192 309.5 192 336V432C192 458.5 170.5 480 144 480H48C21.49 480 0 458.5 0 432V336zM48 432H144V336H48V432zM400 32C426.5 32 448 53.49 448 80V176C448 202.5 426.5 224 400 224H304C277.5 224 256 202.5 256 176V80C256 53.49 277.5 32 304 32H400zM400 80H304V176H400V80zM256 336C256 309.5 277.5 288 304 288H400C426.5 288 448 309.5 448 336V432C448 458.5 426.5 480 400 480H304C277.5 480 256 458.5 256 432V336zM304 432H400V336H304V432z"],
    "grid-2-plus": [512, 512, [], "e197", "M176 32C202.5 32 224 53.49 224 80V176C224 202.5 202.5 224 176 224H80C53.49 224 32 202.5 32 176V80C32 53.49 53.49 32 80 32H176zM176 80H80V176H176V80zM176 288C202.5 288 224 309.5 224 336V432C224 458.5 202.5 480 176 480H80C53.49 480 32 458.5 32 432V336C32 309.5 53.49 288 80 288H176zM176 336H80V432H176V336zM288 80C288 53.49 309.5 32 336 32H432C458.5 32 480 53.49 480 80V176C480 202.5 458.5 224 432 224H336C309.5 224 288 202.5 288 176V80zM336 176H432V80H336V176zM384 272C397.3 272 408 282.7 408 296V360H472C485.3 360 496 370.7 496 384C496 397.3 485.3 408 472 408H408V472C408 485.3 397.3 496 384 496C370.7 496 360 485.3 360 472V408H296C282.7 408 272 397.3 272 384C272 370.7 282.7 360 296 360H360V296C360 282.7 370.7 272 384 272z"],
    "grid-4": [448, 512, [], "e198", "M89.6 105.6C89.6 111.9 85.94 117.4 80.63 119.1C78.51 121 76.12 121.6 73.6 121.6H16C13.48 121.6 11.09 121 8.972 119.1C3.659 117.4 0 111.9 0 105.6V48C0 39.16 7.164 32 16 32H73.6C82.44 32 89.6 39.16 89.6 48V105.6zM57.6 89.6V64H32V89.6H57.6zM73.6 151.5C76.12 151.5 78.51 152 80.63 153.1C85.94 155.7 89.6 161.2 89.6 167.5V225.1C89.6 231.4 85.94 236.8 80.63 239.4C78.51 240.5 76.12 241.1 73.6 241.1H16C13.48 241.1 11.09 240.5 8.972 239.4C3.659 236.8 0 231.4 0 225.1V167.5C0 161.2 3.659 155.7 8.972 153.1C11.09 152 13.48 151.5 16 151.5H73.6zM57.6 209.1V183.5H32V209.1H57.6zM73.6 270.9C76.12 270.9 78.51 271.5 80.63 272.6C85.94 275.2 89.6 280.6 89.6 286.9V344.5C89.6 350.8 85.94 356.3 80.63 358.9C78.51 359.9 76.12 360.5 73.6 360.5H16C13.48 360.5 11.09 359.9 8.972 358.9C3.659 356.3 0 350.8 0 344.5V286.9C0 280.6 3.659 275.2 8.972 272.6C11.09 271.5 13.48 270.9 16 270.9H73.6zM57.6 328.5V302.9H32V328.5H57.6zM16 390.4H73.6C76.12 390.4 78.51 390.1 80.63 392C85.94 394.6 89.6 400.1 89.6 406.4V464C89.6 472.8 82.44 480 73.6 480H16C7.164 480 0 472.8 0 464V406.4C0 400.1 3.659 394.6 8.972 392C11.09 390.1 13.48 390.4 16 390.4zM57.6 448V422.4H32V448H57.6zM209.1 105.6C209.1 111.9 205.4 117.4 200.1 119.1C197.1 121 195.6 121.6 193.1 121.6H135.5C132.9 121.6 130.6 121 128.4 119.1C123.1 117.4 119.5 111.9 119.5 105.6V48C119.5 39.16 126.6 32 135.5 32H193.1C201.9 32 209.1 39.16 209.1 48V105.6zM177.1 89.6V64H151.5V89.6H177.1zM193.1 151.5C195.6 151.5 197.1 152 200.1 153.1C205.4 155.7 209.1 161.2 209.1 167.5V225.1C209.1 231.4 205.4 236.8 200.1 239.4C197.1 240.5 195.6 241.1 193.1 241.1H135.5C132.9 241.1 130.6 240.5 128.4 239.4C123.1 236.8 119.5 231.4 119.5 225.1V167.5C119.5 161.2 123.1 155.7 128.4 153.1C130.6 152 132.9 151.5 135.5 151.5H193.1zM177.1 209.1V183.5H151.5V209.1H177.1zM193.1 270.9C195.6 270.9 197.1 271.5 200.1 272.6C205.4 275.2 209.1 280.6 209.1 286.9V344.5C209.1 350.8 205.4 356.3 200.1 358.9C197.1 359.9 195.6 360.5 193.1 360.5H135.5C132.9 360.5 130.6 359.9 128.4 358.9C123.1 356.3 119.5 350.8 119.5 344.5V286.9C119.5 280.6 123.1 275.2 128.4 272.6C130.6 271.5 132.9 270.9 135.5 270.9H193.1zM177.1 328.5V302.9H151.5V328.5H177.1zM135.5 390.4H193.1C195.6 390.4 197.1 390.1 200.1 392C205.4 394.6 209.1 400.1 209.1 406.4V464C209.1 472.8 201.9 480 193.1 480H135.5C126.6 480 119.5 472.8 119.5 464V406.4C119.5 400.1 123.1 394.6 128.4 392C130.6 390.1 132.9 390.4 135.5 390.4zM177.1 448V422.4H151.5V448H177.1zM312.5 121.6H254.9C252.4 121.6 250 121 247.9 119.1C242.6 117.4 238.9 111.9 238.9 105.6V48C238.9 39.16 246.1 32 254.9 32H312.5C321.4 32 328.5 39.16 328.5 48V105.6C328.5 111.9 324.9 117.4 319.6 119.1C317.4 121 315.1 121.6 312.5 121.6H312.5zM270.9 64V89.6H296.5V64H270.9zM328.5 167.5V225.1C328.5 231.4 324.9 236.8 319.6 239.4C317.4 240.5 315.1 241.1 312.5 241.1H254.9C252.4 241.1 250 240.5 247.9 239.4C242.6 236.8 238.9 231.4 238.9 225.1V167.5C238.9 161.2 242.6 155.7 247.9 153.1C250 152 252.4 151.5 254.9 151.5H312.5C315.1 151.5 317.4 152 319.6 153.1C324.9 155.7 328.5 161.2 328.5 167.5H328.5zM270.9 183.5V209.1H296.5V183.5H270.9zM328.5 286.9V344.5C328.5 350.8 324.9 356.3 319.6 358.9C317.4 359.9 315.1 360.5 312.5 360.5H254.9C252.4 360.5 250 359.9 247.9 358.9C242.6 356.3 238.9 350.8 238.9 344.5V286.9C238.9 280.6 242.6 275.2 247.9 272.6C250 271.5 252.4 270.9 254.9 270.9H312.5C315.1 270.9 317.4 271.5 319.6 272.6C324.9 275.2 328.5 280.6 328.5 286.9zM270.9 302.9V328.5H296.5V302.9H270.9zM319.6 392C324.9 394.6 328.5 400.1 328.5 406.4V464C328.5 472.8 321.4 480 312.5 480H254.9C246.1 480 238.9 472.8 238.9 464V406.4C238.9 400.1 242.6 394.6 247.9 392C250 390.1 252.4 390.4 254.9 390.4H312.5C315.1 390.4 317.4 390.1 319.6 392zM270.9 422.4V448H296.5V422.4H270.9zM448 105.6C448 111.9 444.3 117.4 439 119.1C436.9 121 434.5 121.6 432 121.6H374.4C371.9 121.6 369.5 121 367.4 119.1C362.1 117.4 358.4 111.9 358.4 105.6V48C358.4 39.16 365.6 32 374.4 32H432C440.8 32 448 39.16 448 48V105.6zM416 89.6V64H390.4V89.6H416zM432 151.5C434.5 151.5 436.9 152 439 153.1C444.3 155.7 448 161.2 448 167.5V225.1C448 231.4 444.3 236.8 439 239.4C436.9 240.5 434.5 241.1 432 241.1H374.4C371.9 241.1 369.5 240.5 367.4 239.4C362.1 236.8 358.4 231.4 358.4 225.1V167.5C358.4 161.2 362.1 155.7 367.4 153.1C369.5 152 371.9 151.5 374.4 151.5H432zM416 209.1V183.5H390.4V209.1H416zM432 270.9C434.5 270.9 436.9 271.5 439 272.6C444.3 275.2 448 280.6 448 286.9V344.5C448 350.8 444.3 356.3 439 358.9C436.9 359.9 434.5 360.5 432 360.5H374.4C371.9 360.5 369.5 359.9 367.4 358.9C362.1 356.3 358.4 350.8 358.4 344.5V286.9C358.4 280.6 362.1 275.2 367.4 272.6C369.5 271.5 371.9 270.9 374.4 270.9H432zM416 328.5V302.9H390.4V328.5H416zM374.4 390.4H432C434.5 390.4 436.9 390.1 439 392C444.3 394.6 448 400.1 448 406.4V464C448 472.8 440.8 480 432 480H374.4C365.6 480 358.4 472.8 358.4 464V406.4C358.4 400.1 362.1 394.6 367.4 392C369.5 390.1 371.9 390.4 374.4 390.4zM416 448V422.4H390.4V448H416z"],
    "grid-5": [448, 512, [], "e199", "M0 48C0 39.16 7.164 32 16 32H48C56.84 32 64 39.16 64 48V80C64 88.84 56.84 96 48 96H16C7.164 96 0 88.84 0 80V48zM0 144C0 135.2 7.164 128 16 128H48C56.84 128 64 135.2 64 144V176C64 184.8 56.84 192 48 192H16C7.164 192 0 184.8 0 176V144zM48 224C56.84 224 64 231.2 64 240V272C64 280.8 56.84 288 48 288H16C7.164 288 0 280.8 0 272V240C0 231.2 7.164 224 16 224H48zM0 336C0 327.2 7.164 320 16 320H48C56.84 320 64 327.2 64 336V368C64 376.8 56.84 384 48 384H16C7.164 384 0 376.8 0 368V336zM48 416C56.84 416 64 423.2 64 432V464C64 472.8 56.84 480 48 480H16C7.164 480 0 472.8 0 464V432C0 423.2 7.164 416 16 416H48zM96 48C96 39.16 103.2 32 112 32H144C152.8 32 160 39.16 160 48V80C160 88.84 152.8 96 144 96H112C103.2 96 96 88.84 96 80V48zM144 128C152.8 128 160 135.2 160 144V176C160 184.8 152.8 192 144 192H112C103.2 192 96 184.8 96 176V144C96 135.2 103.2 128 112 128H144zM96 240C96 231.2 103.2 224 112 224H144C152.8 224 160 231.2 160 240V272C160 280.8 152.8 288 144 288H112C103.2 288 96 280.8 96 272V240zM144 320C152.8 320 160 327.2 160 336V368C160 376.8 152.8 384 144 384H112C103.2 384 96 376.8 96 368V336C96 327.2 103.2 320 112 320H144zM96 432C96 423.2 103.2 416 112 416H144C152.8 416 160 423.2 160 432V464C160 472.8 152.8 480 144 480H112C103.2 480 96 472.8 96 464V432zM240 32C248.8 32 256 39.16 256 48V80C256 88.84 248.8 96 240 96H208C199.2 96 192 88.84 192 80V48C192 39.16 199.2 32 208 32H240zM192 144C192 135.2 199.2 128 208 128H240C248.8 128 256 135.2 256 144V176C256 184.8 248.8 192 240 192H208C199.2 192 192 184.8 192 176V144zM240 224C248.8 224 256 231.2 256 240V272C256 280.8 248.8 288 240 288H208C199.2 288 192 280.8 192 272V240C192 231.2 199.2 224 208 224H240zM192 336C192 327.2 199.2 320 208 320H240C248.8 320 256 327.2 256 336V368C256 376.8 248.8 384 240 384H208C199.2 384 192 376.8 192 368V336zM240 416C248.8 416 256 423.2 256 432V464C256 472.8 248.8 480 240 480H208C199.2 480 192 472.8 192 464V432C192 423.2 199.2 416 208 416H240zM288 48C288 39.16 295.2 32 304 32H336C344.8 32 352 39.16 352 48V80C352 88.84 344.8 96 336 96H304C295.2 96 288 88.84 288 80V48zM336 128C344.8 128 352 135.2 352 144V176C352 184.8 344.8 192 336 192H304C295.2 192 288 184.8 288 176V144C288 135.2 295.2 128 304 128H336zM288 240C288 231.2 295.2 224 304 224H336C344.8 224 352 231.2 352 240V272C352 280.8 344.8 288 336 288H304C295.2 288 288 280.8 288 272V240zM336 320C344.8 320 352 327.2 352 336V368C352 376.8 344.8 384 336 384H304C295.2 384 288 376.8 288 368V336C288 327.2 295.2 320 304 320H336zM288 432C288 423.2 295.2 416 304 416H336C344.8 416 352 423.2 352 432V464C352 472.8 344.8 480 336 480H304C295.2 480 288 472.8 288 464V432zM432 32C440.8 32 448 39.16 448 48V80C448 88.84 440.8 96 432 96H400C391.2 96 384 88.84 384 80V48C384 39.16 391.2 32 400 32H432zM384 144C384 135.2 391.2 128 400 128H432C440.8 128 448 135.2 448 144V176C448 184.8 440.8 192 432 192H400C391.2 192 384 184.8 384 176V144zM432 224C440.8 224 448 231.2 448 240V272C448 280.8 440.8 288 432 288H400C391.2 288 384 280.8 384 272V240C384 231.2 391.2 224 400 224H432zM384 336C384 327.2 391.2 320 400 320H432C440.8 320 448 327.2 448 336V368C448 376.8 440.8 384 432 384H400C391.2 384 384 376.8 384 368V336zM432 416C440.8 416 448 423.2 448 432V464C448 472.8 440.8 480 432 480H400C391.2 480 384 472.8 384 464V432C384 423.2 391.2 416 400 416H432z"],
    "grid-dividers": [512, 512, [], "e3ad", "M0 24C0 10.75 10.75 0 24 0H488C501.3 0 512 10.75 512 24C512 37.25 501.3 48 488 48H24C10.75 48 0 37.25 0 24zM32 128C32 110.3 46.33 96 64 96H128C145.7 96 160 110.3 160 128V192C160 209.7 145.7 224 128 224H64C46.33 224 32 209.7 32 192V128zM112 176V144H80V176H112zM32 416C32 398.3 46.33 384 64 384H128C145.7 384 160 398.3 160 416V480C160 497.7 145.7 512 128 512H64C46.33 512 32 497.7 32 480V416zM112 464V432H80V464H112zM288 96C305.7 96 320 110.3 320 128V192C320 209.7 305.7 224 288 224H224C206.3 224 192 209.7 192 192V128C192 110.3 206.3 96 224 96H288zM240 144V176H272V144H240zM192 416C192 398.3 206.3 384 224 384H288C305.7 384 320 398.3 320 416V480C320 497.7 305.7 512 288 512H224C206.3 512 192 497.7 192 480V416zM272 464V432H240V464H272zM448 96C465.7 96 480 110.3 480 128V192C480 209.7 465.7 224 448 224H384C366.3 224 352 209.7 352 192V128C352 110.3 366.3 96 384 96H448zM400 144V176H432V144H400zM352 416C352 398.3 366.3 384 384 384H448C465.7 384 480 398.3 480 416V480C480 497.7 465.7 512 448 512H384C366.3 512 352 497.7 352 480V416zM432 464V432H400V464H432zM488 288C501.3 288 512 298.7 512 312C512 325.3 501.3 336 488 336H24C10.75 336 0 325.3 0 312C0 298.7 10.75 288 24 288H488z"],
    "grid-horizontal": [448, 512, [], "e307", "M0 168C0 145.9 17.91 128 40 128H88C110.1 128 128 145.9 128 168V216C128 238.1 110.1 256 88 256H40C17.91 256 0 238.1 0 216V168zM40 216H88V168H40V216zM0 328C0 305.9 17.91 288 40 288H88C110.1 288 128 305.9 128 328V376C128 398.1 110.1 416 88 416H40C17.91 416 0 398.1 0 376V328zM40 376H88V328H40V376zM248 128C270.1 128 288 145.9 288 168V216C288 238.1 270.1 256 248 256H200C177.9 256 160 238.1 160 216V168C160 145.9 177.9 128 200 128H248zM248 168H200V216H248V168zM160 328C160 305.9 177.9 288 200 288H248C270.1 288 288 305.9 288 328V376C288 398.1 270.1 416 248 416H200C177.9 416 160 398.1 160 376V328zM200 376H248V328H200V376zM408 128C430.1 128 448 145.9 448 168V216C448 238.1 430.1 256 408 256H360C337.9 256 320 238.1 320 216V168C320 145.9 337.9 128 360 128H408zM408 168H360V216H408V168zM320 328C320 305.9 337.9 288 360 288H408C430.1 288 448 305.9 448 328V376C448 398.1 430.1 416 408 416H360C337.9 416 320 398.1 320 376V328zM360 376H408V328H360V376z"],
    "grill": [448, 512, [], "e5a3", "M408 32C430.1 32 448 49.91 448 72V96C448 185.8 395.1 263.3 318.8 298.1L382.1 446.5C387.3 458.7 381.6 472.8 369.5 478.1C357.3 483.3 343.2 477.6 337.9 465.5L316.7 416H160C160 451.3 131.3 480 96 480C60.65 480 32 451.3 32 416C32 380.7 60.65 352 96 352C99.44 352 102.8 352.3 106.1 352.8L129.2 298.1C52.86 263.3 0 185.8 0 96V72C0 49.91 17.91 32 40 32L408 32zM48 80V96C48 193.2 126.8 272 224 272C321.2 272 400 193.2 400 96V80H48zM151.8 368H296.2L273.3 314.6C257.4 318.1 240.9 320 224 320C207.1 320 190.6 318.1 174.7 314.6L151.8 368zM96 392C82.75 392 72 402.7 72 416C72 429.3 82.75 440 96 440C109.3 440 120 429.3 120 416C120 402.7 109.3 392 96 392z"],
    "grill-fire": [576, 512, [], "e5a4", "M48 80V96C48 193.2 126.8 272 224 272C231.3 272 238.5 271.6 245.6 270.7C237.7 286.8 231.3 303.5 227.6 319.1C226.4 319.1 225.2 320 224 320C207.1 320 190.6 318.1 174.7 314.6L151.8 368H224.8C226.4 384.6 229.1 400.7 235.5 416H160C160 451.3 131.3 480 96 480C60.65 480 32 451.3 32 416C32 380.7 60.65 352 96 352C99.44 352 102.8 352.3 106.1 352.8L129.2 298.1C52.86 263.3 0 185.8 0 96V72C0 49.91 17.91 32 40 32H408C430.1 32 448 49.91 448 72V96C448 120.1 444.2 143.3 437.1 165.1C428.7 156.4 419.9 148.1 410.1 139.1C406.6 136.1 401.7 133.1 396.5 131.1C398.8 119.8 400 108 400 96V80L48 80zM96 392C82.75 392 72 402.7 72 416C72 429.3 82.75 440 96 440C109.3 440 120 429.3 120 416C120 402.7 109.3 392 96 392zM445 221.5C452.9 211.6 461.8 200.8 471.5 191.1C477.1 186.9 485.9 186.9 491.5 192C516.2 214.7 537.1 244.7 551.8 273.2C566.4 301.2 576 329.9 576 350.1C576 437.9 504.7 512 416 512C326.3 512 256 437.8 256 350.1C256 323.7 268.7 291.5 288.4 259.5C308.4 227.2 336.5 193.4 369.8 163.7C375.4 158.7 383.1 158.8 389.5 163.8C409.3 181.6 427.8 200.7 445 221.5V221.5zM486 337C484 333 482 329 479 325L443 367C443 367 385 293 381 288C351 325 336 346 336 370C336 419 372 448 417 448C435 448 451 443 466 433C496 412 504 370 486 337z"],
    "grill-hot": [448, 512, [], "e5a5", "M119.1 0C133.3 0 143.1 10.75 143.1 24V26.59C143.1 31.94 146.7 36.94 151.1 39.91L163.5 48.16C181.3 60.03 191.1 80.01 191.1 101.4V104C191.1 117.3 181.3 128 167.1 128C154.7 128 143.1 117.3 143.1 104V101.4C143.1 96.06 141.3 91.06 136.9 88.09L124.5 79.84C106.7 67.97 95.1 47.99 95.1 26.59V24C95.1 10.75 106.7 .0003 119.1 .0003V0zM416 160C433.7 160 448 174.3 448 192C448 270.1 401.4 337.3 334.4 367.3L382.1 478.5C387.3 490.7 381.6 504.8 369.5 510.1C357.3 515.3 343.2 509.6 337.9 497.5L327 472H155.3C145.9 495.5 122.9 512 95.1 512C60.65 512 31.1 483.3 31.1 448C31.1 412.7 60.65 384 95.1 384C99.44 384 102.8 384.3 106.1 384.8L113.6 367.3C46.65 337.3 0 270.1 0 192C0 174.3 14.33 160 32 160H416zM48.88 208C56.84 279.1 117.9 336 191.1 336H256C330.1 336 391.2 279.1 399.1 208H48.88zM147.5 410C150.7 414.3 153.3 418.1 155.3 424H306.5L288.2 381.3C277.7 383.1 266.1 384 256 384H191.1C181 384 170.3 383.1 159.8 381.3L147.5 410zM95.1 424C82.74 424 71.1 434.7 71.1 448C71.1 461.3 82.74 472 95.1 472C109.3 472 119.1 461.3 119.1 448C119.1 434.7 109.3 424 95.1 424zM256 26.59C256 31.94 258.7 36.94 263.1 39.91L275.5 48.16C293.3 60.03 304 80.01 304 101.4V104C304 117.3 293.3 128 280 128C266.7 128 256 117.3 256 104V101.4C256 96.06 253.3 91.06 248.9 88.09L236.5 79.84C218.7 67.97 207.1 47.99 207.1 26.59V24C207.1 10.75 218.7 .0003 232 .0003C245.3 .0003 256 10.75 256 24V26.59z"],
    "grip": [448, 512, ["grip-horizontal"], "f58d", "M448 376C448 398.1 430.1 416 408 416H360C337.9 416 320 398.1 320 376V328C320 305.9 337.9 288 360 288H408C430.1 288 448 305.9 448 328V376zM408 328H360V376H408V328zM448 184C448 206.1 430.1 224 408 224H360C337.9 224 320 206.1 320 184V136C320 113.9 337.9 96 360 96H408C430.1 96 448 113.9 448 136V184zM408 136H360V184H408V136zM200 416C177.9 416 160 398.1 160 376V328C160 305.9 177.9 288 200 288H248C270.1 288 288 305.9 288 328V376C288 398.1 270.1 416 248 416H200zM200 376H248V328H200V376zM288 184C288 206.1 270.1 224 248 224H200C177.9 224 160 206.1 160 184V136C160 113.9 177.9 96 200 96H248C270.1 96 288 113.9 288 136V184zM248 136H200V184H248V136zM40 416C17.91 416 0 398.1 0 376V328C0 305.9 17.91 288 40 288H88C110.1 288 128 305.9 128 328V376C128 398.1 110.1 416 88 416H40zM40 376H88V328H40V376zM128 184C128 206.1 110.1 224 88 224H40C17.91 224 0 206.1 0 184V136C0 113.9 17.91 96 40 96H88C110.1 96 128 113.9 128 136V184zM88 136H40V184H88V136z"],
    "grip-dots": [448, 512, [], "e410", "M384 160C401.7 160 416 174.3 416 192C416 209.7 401.7 224 384 224C366.3 224 352 209.7 352 192C352 174.3 366.3 160 384 160zM224 160C241.7 160 256 174.3 256 192C256 209.7 241.7 224 224 224C206.3 224 192 209.7 192 192C192 174.3 206.3 160 224 160zM64 224C46.33 224 32 209.7 32 192C32 174.3 46.33 160 64 160C81.67 160 96 174.3 96 192C96 209.7 81.67 224 64 224zM384 288C401.7 288 416 302.3 416 320C416 337.7 401.7 352 384 352C366.3 352 352 337.7 352 320C352 302.3 366.3 288 384 288zM224 352C206.3 352 192 337.7 192 320C192 302.3 206.3 288 224 288C241.7 288 256 302.3 256 320C256 337.7 241.7 352 224 352zM64 288C81.67 288 96 302.3 96 320C96 337.7 81.67 352 64 352C46.33 352 32 337.7 32 320C32 302.3 46.33 288 64 288z"],
    "grip-dots-vertical": [256, 512, [], "e411", "M32 96C32 78.33 46.33 64 64 64C81.67 64 96 78.33 96 96C96 113.7 81.67 128 64 128C46.33 128 32 113.7 32 96zM32 256C32 238.3 46.33 224 64 224C81.67 224 96 238.3 96 256C96 273.7 81.67 288 64 288C46.33 288 32 273.7 32 256zM96 416C96 433.7 81.67 448 64 448C46.33 448 32 433.7 32 416C32 398.3 46.33 384 64 384C81.67 384 96 398.3 96 416zM160 96C160 78.33 174.3 64 192 64C209.7 64 224 78.33 224 96C224 113.7 209.7 128 192 128C174.3 128 160 113.7 160 96zM224 256C224 273.7 209.7 288 192 288C174.3 288 160 273.7 160 256C160 238.3 174.3 224 192 224C209.7 224 224 238.3 224 256zM160 416C160 398.3 174.3 384 192 384C209.7 384 224 398.3 224 416C224 433.7 209.7 448 192 448C174.3 448 160 433.7 160 416z"],
    "grip-lines": [448, 512, [], "f7a4", "M424 216H24C10.75 216 0 205.3 0 192C0 178.7 10.75 168 24 168H424C437.3 168 448 178.7 448 192C448 205.3 437.3 216 424 216zM424 344H24C10.75 344 0 333.3 0 320C0 306.7 10.75 296 24 296H424C437.3 296 448 306.7 448 320C448 333.3 437.3 344 424 344z"],
    "grip-lines-vertical": [192, 512, [], "f7a5", "M56 56V456C56 469.3 45.25 480 32 480C18.75 480 8 469.3 8 456V56C8 42.75 18.75 32 32 32C45.25 32 56 42.75 56 56zM184 56V456C184 469.3 173.3 480 160 480C146.7 480 136 469.3 136 456V56C136 42.75 146.7 32 160 32C173.3 32 184 42.75 184 56z"],
    "grip-vertical": [320, 512, [], "f58e", "M40 480C17.91 480 0 462.1 0 440V392C0 369.9 17.91 352 40 352H88C110.1 352 128 369.9 128 392V440C128 462.1 110.1 480 88 480H40zM88 440V392H40V440H88zM232 480C209.9 480 192 462.1 192 440V392C192 369.9 209.9 352 232 352H280C302.1 352 320 369.9 320 392V440C320 462.1 302.1 480 280 480H232zM280 440V392H232V440H280zM0 232C0 209.9 17.91 192 40 192H88C110.1 192 128 209.9 128 232V280C128 302.1 110.1 320 88 320H40C17.91 320 0 302.1 0 280V232zM40 232V280H88V232H40zM232 320C209.9 320 192 302.1 192 280V232C192 209.9 209.9 192 232 192H280C302.1 192 320 209.9 320 232V280C320 302.1 302.1 320 280 320H232zM280 280V232H232V280H280zM0 72C0 49.91 17.91 32 40 32H88C110.1 32 128 49.91 128 72V120C128 142.1 110.1 160 88 160H40C17.91 160 0 142.1 0 120V72zM40 72V120H88V72H40zM232 160C209.9 160 192 142.1 192 120V72C192 49.91 209.9 32 232 32H280C302.1 32 320 49.91 320 72V120C320 142.1 302.1 160 280 160H232zM280 120V72H232V120H280z"],
    "group-arrows-rotate": [512, 512, [], "e4f6", "M158.3 81.43C159.4 86.11 160 90.99 160 96C160 131.3 131.4 160 96 160C90.99 160 86.11 159.4 81.43 158.3C74.3 171 68.52 184.6 64.28 198.8C60.5 211.6 47.14 218.8 34.43 215C21.73 211.2 14.5 197.9 18.28 185.2C24.03 165.8 32.06 147.5 42.07 130.5C35.7 120.5 32 108.7 32 96C32 60.66 60.66 32 96 32C108.7 32 120.5 35.7 130.5 42.07C147.5 32.06 165.8 24.03 185.2 18.28C197.9 14.5 211.2 21.73 215 34.43C218.8 47.14 211.6 60.5 198.8 64.28C184.6 68.52 171 74.3 158.3 81.43H158.3zM381.5 42.07C391.5 35.7 403.3 32 416 32C451.4 32 480 60.66 480 96C480 108.7 476.3 120.5 469.9 130.5C479.9 147.5 487.1 165.8 493.7 185.2C497.5 197.9 490.3 211.2 477.6 215C464.9 218.8 451.5 211.6 447.7 198.8C443.5 184.6 437.7 171 430.6 158.3C425.9 159.4 421 160 416 160C380.7 160 352 131.3 352 96C352 90.99 352.6 86.11 353.7 81.43C340.1 74.3 327.4 68.52 313.2 64.28C300.5 60.5 293.2 47.14 297 34.43C300.8 21.73 314.1 14.5 326.9 18.28C346.2 24.03 364.5 32.06 381.5 42.07H381.5zM81.43 353.7C86.11 352.6 90.99 352 96 352C131.4 352 160 380.7 160 416C160 421 159.4 425.9 158.3 430.6C171 437.7 184.6 443.5 198.8 447.7C211.6 451.5 218.8 464.9 215 477.6C211.2 490.3 197.9 497.5 185.2 493.7C165.8 487.1 147.5 479.9 130.5 469.9C120.5 476.3 108.7 480 96 480C60.66 480 32 451.4 32 416C32 403.3 35.7 391.5 42.07 381.5C32.06 364.5 24.03 346.2 18.28 326.9C14.5 314.1 21.73 300.8 34.43 297C47.14 293.2 60.5 300.5 64.28 313.2C68.52 327.4 74.3 340.1 81.43 353.7V353.7zM469.9 381.5C476.3 391.5 480 403.3 480 416C480 451.4 451.4 480 416 480C403.3 480 391.5 476.3 381.5 469.9C364.5 479.9 346.2 487.1 326.9 493.7C314.1 497.5 300.8 490.3 297 477.6C293.2 464.9 300.5 451.5 313.2 447.7C327.4 443.5 340.1 437.7 353.7 430.6C352.6 425.9 352 421 352 416C352 380.7 380.7 352 416 352C421 352 425.9 352.6 430.6 353.7C437.7 340.1 443.5 327.4 447.7 313.2C451.5 300.5 464.9 293.2 477.6 297C490.3 300.8 497.5 314.1 493.7 326.9C487.1 346.2 479.9 364.5 469.9 381.5L469.9 381.5zM192.8 256.8C192.8 281.6 206.9 303.2 227.7 313.8C239.5 319.9 244.2 334.3 238.2 346.1C232.1 357.9 217.7 362.6 205.9 356.6C169.7 338.1 144.8 300.4 144.8 256.8C144.8 227.9 155.8 201.6 173.7 181.7L162.5 170.6C155.1 164 160.6 152.8 169.9 152.8H230.4C236.1 152.8 240.8 157.5 240.8 163.2V223.7C240.8 232.1 229.6 237.6 223 231L207.7 215.7C198.4 226.8 192.8 241.1 192.8 256.8V256.8zM275.4 165.9C281.5 154.1 295.9 149.4 307.7 155.4C343.9 173.9 368.8 211.6 368.8 255.2C368.8 284.1 357.8 310.5 339.9 330.3L351 341.5C357.6 348 352.1 359.2 343.7 359.2H283.2C277.5 359.2 272.8 354.6 272.8 348.8V288.3C272.8 279.1 284 274.4 290.6 280.1L305.9 296.3C315.2 285.2 320.8 270.9 320.8 255.2C320.8 230.4 306.7 208.8 285.9 198.2C274.1 192.1 269.4 177.7 275.4 165.9V165.9z"],
    "guarani-sign": [384, 512, [], "e19a", "M216 24V65.49C258.8 70.82 297.2 90.23 326.4 118.9C335.9 128.2 336 143.4 326.7 152.8C317.5 162.3 302.3 162.4 292.8 153.2C272.2 132.1 245.7 118.1 216 113.1V232H360C373.3 232 384 242.7 384 256C384 353.9 310.7 434.7 216 446.5V488C216 501.3 205.3 512 192 512C178.7 512 168 501.3 168 488V446.5C73.29 434.7 0 353.9 0 256C0 158.1 73.29 77.3 168 65.49V24C168 10.75 178.7 0 192 0C205.3 0 216 10.75 216 24H216zM168 113.1C99.9 125.4 48 184.6 48 256C48 327.4 99.9 386.6 168 398V113.1zM216 398C276.3 387.9 323.9 340.3 334 280H216V398z"],
    "guitar": [512, 512, [], "f7a6", "M502.7 39.02L473 9.37c-12.5-12.5-32.74-12.49-45.24 .0106l-46.24 46.37c-3.876 3.875-6.848 8.506-8.598 13.76l-17.62 53.49l-36.01 36C303.8 146.1 286.2 136 266.7 131.4C257.3 129.1 247.8 128 238.2 128C211.8 128 187 137 168.5 155.4c-10.13 10.25-17.75 22.75-22 36.5C139.9 212.1 121.2 227.6 100.5 229.5C74.66 232 50.65 242 32.28 260.5c-49.88 49.63-40.88 139.1 19.63 199.6C86.16 494.2 129.5 512 169.7 512c31 0 60.26-10.5 81.89-32.13c18.5-18.5 28.5-42.5 31-68.5c1.875-20.5 17.38-39.38 37.51-46c13.75-4.25 26.38-11.88 36.63-22c24.88-25 32.38-61.5 24-97.1c-4.626-19.5-14.63-37.13-27.5-52.63l35.88-36l53.45-17.66c5.126-1.75 9.893-4.715 13.77-8.59l46.36-46.29C515 71.72 515 51.52 502.7 39.02zM305.3 319.8c-38.51 12.5-66.88 47.62-70.51 87.12C229.9 457.1 186.5 464 169.7 464c-29.25 0-59.76-13.75-83.76-37.88c-24-24-37.88-54.63-37.88-83.88c0-16.75 7.001-60.12 57.01-65C144.7 273.6 179.7 245.2 192.2 206.6c10.88-33.75 56.13-41.75 92.89-13.5L220.3 257.8C198.9 251.9 176.3 261 165 280.1c-11.13 19.12-8.001 43.5 7.626 59.12C188.3 355 212.6 358.1 231.8 347c19.13-11.12 28.38-33.88 22.5-55.25L319.1 227C345.6 261.5 341.1 308.2 305.3 319.8z"],
    "guitar-electric": [512, 512, [127928], "f8be", "M511.2 39.56c-3.624-19.25-18.62-34.41-37.87-38.29c-22.87-4.25-22.75-.5833-106.6 53.66c-9.249 5.875-14.75 15.1-14.75 26.1l.0006 44.58l-83.22 83.24c-2.875-3.625-3.625-8.625-1.75-12.87l15.87-34.12c8.499-18.12 2.749-39.75-13.75-51.25C252.7 100 230.4 101.9 216.2 116.1L180.1 151.4C170.1 161.4 163.4 173.5 158.6 186.8C154.2 198.8 145.4 208.5 133.9 213.9L63.5 246.5c-30.1 12.37-54.37 40.37-61.37 74.37c-6.999 33.87 3.502 68.1 27.1 93.5l67.5 67.5c24.5 24.5 59.62 34.1 93.49 27.1c33.87-6.875 61.1-30.5 74.87-62.62l31.1-69.12c5.374-11.5 15.25-20.37 27.12-24.75c13.37-4.75 25.5-12.37 35.5-22.37l19.87-19.87c16.5-16.5 16.5-43.25 0-59.75c-17.62-17.62-38.87-11.62-42.75-10.37l-21.87 6.937c-6.999 2.25-11.5-1.813-13.5-3.937l149.3-149.4c3.999 1.125 8.124 1.75 12.25 1.75c14.25 0 27.87-6.333 36.99-17.33C510.1 68.06 513.8 53.56 511.2 39.56zM312.1 288.5c5.374 0 10.75-.875 15.1-2.5l24.12-6.375l-19.87 23.12c-5.874 5.75-12.87 10.12-20.62 12.1c-21.1 7.875-39.99 24.25-49.99 45.5l-32.87 71.12c-7.874 19.62-24.1 33.1-45.74 38.25c-20.75 4.25-42.12-2.125-57.12-17.12l-67.49-67.5c-15.12-14.87-21.62-36.37-17.25-57.12c4.374-21.12 18.37-37.75 39.12-46.12l70.24-32.5c21.37-9.1 37.74-27.1 45.62-49.1c2.75-7.75 7.249-14.75 12.1-20.62l36.24-35.62L230.7 180C221.5 200.1 225.6 223.9 241.2 239.5l33.62 33.62C284.7 283 298.1 288.5 312.1 288.5zM134.6 324.8c-6.249-6.25-16.37-6.25-22.62 0l-11.37 11.25c-6.249 6.25-6.249 16.37 0 22.62l52.74 52.62c6.249 6.25 16.37 6.25 22.62 0l11.25-11.25c6.249-6.25 6.249-16.37 0-22.62L134.6 324.8zM198.6 260.8c-6.249-6.25-16.37-6.25-22.62 0L164.6 272c-6.249 6.25-6.249 16.37 0 22.62l52.74 52.62c6.249 6.25 16.37 6.25 22.62 0l11.25-11.25c6.249-6.25 6.249-16.37 0-22.62L198.6 260.8z"],
    "guitars": [512, 512, [], "f8bf", "M188.1 444.1c-15.37 12.62-37.37 19.87-60.12 19.87s-44.75-7.25-60.12-19.87c-7.375-6.125-19.87-18.1-19.87-37.25c0-9.375 3.625-18.62 10.75-27.25c22.1-27.87 27.37-68.5 10.62-101.2C56.5 253.2 86.38 235.7 86.75 235.5C91.13 232.9 97.13 230.9 103.1 229.5v82.5c0 13.25 10.75 24 24 24c13.25 0 23.1-10.75 23.1-24V229.5c6.875 1.375 12.1 3.375 17.25 5.1c15.1 9.1 25.1 26.12 17.37 42.87c-16.75 32.75-12.37 73.37 10.62 101.1c1.1 2.375 2.1 4.875 4.375 7.375l23.12-62.1C224.1 315.7 225.7 307.5 229.3 300.2c.125-.25 .2083-.5005 .3333-.7505C229.4 294.6 228.1 289.9 226.1 285.4c-6.625-13.1-10.12-29.25-10.12-44.62V212.9c-.1-1.125-1.875-2.375-2.875-3.375C207.5 203.9 201.2 199.1 194.5 194.8C181.7 186.8 167 182.8 152 181L152 126.7l16.59-33.19c1.1-3.1 3.033-8.565 3.033-13.06V26.37C171.6 11.88 159.9 0 145.3 0H110.8c-14.62 0-26.5 11.91-26.5 26.41v54.09c0 4.5 1.098 8.947 3.098 12.95l16.66 33.3l.0001 54.25C89.02 182.9 74.25 186.9 61.38 194.9C54.63 198.1 48.5 203.9 42.88 209.5c-15.37 15.37-24.62 35-24.62 56.62c0 11.88 2.875 23.63 8.375 34.12c7.1 15.62 5.1 35.63-4.875 48.75c-13.62 16.5-21.87 36.38-21.75 57.1c-.125 57.1 57.38 105 127.1 105c28.37 .125 56.12-8.001 79.87-23.5c-8.75-14.87-13.1-31.37-15.25-48.62C190.1 441.5 189.5 442.1 188.1 444.1zM399.1 383.1h-63.1c-8.875 0-15.1 7.125-15.1 15.1l.0074 16.06c0 8.875 7.125 15.1 15.1 15.1h64c8.875 0 15.1-7.125 15.1-15.1l-.0085-16.06C415.1 391.1 408.9 383.1 399.1 383.1zM505.5 400.9l-26.1-73.5c-6.625-18.25-5.75-38.25 2.625-55.75c4.625-9.75 6.1-20.25 6.1-30.1V212.4c0-4.1-1.875-9.625-5.375-13.13c-3.5-3.5-8.125-5.375-13.12-5.375c-6.875 0-13.25 3.875-16.37 10l-10.62 20.5C437.2 234.7 427.2 238 415.1 240h-23.1V73.37c1.75-1.125 3.5-2.375 5.125-3.75c11.62-11.75 15.12-29.25 8.75-44.5C399.6 9.875 384.7 0 368.2 0c-7.1 0-15.87 2.375-22.62 6.875c-16.37 11.13-13.1 13.25-31.87 96.25c-1.875 8.1 .875 18.37 7.375 24.1l22.87 22.87V240h-23.1c-11.25-2.1-20.87-8.501-24.1-19.88L281.1 184.4c-2.5-6.875-9.125-11.5-16.37-11.5c-9.75 0-17.5 7.875-17.5 17.5V240.7c0 10.75 2.375 21.25 6.1 30.1c8.25 17.5 9.125 37.5 2.5 55.75l-26.1 73.5c-22.62 52.5 15.87 110.1 73.12 110.1l128.4 .0009C489.4 511.1 527.1 453.4 505.5 400.9zM432.1 463.1h-128.4c-28.87 0-35.5-29.25-29.12-44.12c.375-.875-2.1 8.5 27.1-75.87C308.1 326.1 311.2 306.9 309.1 288c0 0 116.9 .125 117.7 0c-1.875 18 .25 38.62 6.625 55.87c30.87 84.37 27.5 74.1 27.87 75.87C472.7 446.2 448.4 463.1 432.1 463.1z"],
    "gun": [576, 512, [], "e19b", "M544 64h-16V56C528 42.74 517.3 32 504 32S480 42.74 480 56V64H43.17C19.33 64 0 83.33 0 107.2v89.66C0 220.7 19.33 240 43.17 240c21.26 0 36.61 20.35 30.77 40.79l-40.69 158.4C27.41 459.7 42.76 480 64.02 480h119.8c14.29 0 26.84-9.469 30.77-23.21L242.4 352h78.58c24.16 0 45.5-15.41 53.13-38.28L398.6 240h36.1c8.486 0 16.62-3.373 22.63-9.373L480 208h64c17.67 0 32-14.33 32-32V96C576 78.33 561.7 64 544 64zM171.5 432h-86.89l35.44-138C125.3 275.7 123.9 256.8 116.5 240h105.8L171.5 432zM328.5 298.6C327.4 301.8 324.4 304 320.9 304H255.1L272 240h76.02L328.5 298.6zM528 160h-67.88l-31.1 32H48V112h480V160z"],
    "gun-slash": [640, 512, [], "e19c", "M630.8 469.1l-219.3-171.9L430.6 240h36.1c8.486 0 16.62-3.373 22.63-9.373L512 208h64c17.67 0 32-14.33 32-32V96c0-17.67-14.33-32-32-32h-16V56C560 42.74 549.3 32 536 32S512 42.74 512 56V64H113.1L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.846 3.156 5.127 9.188C-3.061 19.62-1.248 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM371.4 265.8L338.5 240h41.52L371.4 265.8zM277.3 192L175.2 112H560V160h-67.88l-31.1 32H277.3zM203.5 432h-86.89l35.44-138C157.3 275.7 155.9 256.8 148.5 240h34.32L121.6 192H80V159.4L32 121.8v75.06C32 220.7 51.33 240 75.17 240c21.26 0 36.61 20.35 30.77 40.79l-40.69 158.4C59.41 459.7 74.76 480 96.02 480h119.8c14.29 0 26.84-9.469 30.77-23.21L274.4 352h51.39L242.1 286.4L203.5 432z"],
    "gun-squirt": [576, 512, [], "e19d", "M560 128H544c0-35.35-28.65-64-64-64H128V56C128 42.74 117.3 32 104 32S80 42.74 80 56v9.613C34.64 73.27 0 112.5 0 160c0 47.94 35.24 87.33 81.16 94.5l-47.91 184.7C27.41 459.6 42.76 480 64.02 480h103.8c14.29 0 26.84-9.469 30.77-23.21L220.6 376H272v16c0 13.25 10.75 24 24 24S320 405.3 320 392v-80C320 298.7 309.3 288 296 288S272 298.7 272 312v16H233.6L253.2 256H480c35.35 0 64-28.65 64-64h16C568.8 192 576 184.8 576 176v-32C576 135.2 568.8 128 560 128zM155.6 432H84.71L130.4 256h73.11L155.6 432zM496 192c0 8.824-7.178 16-16 16H96C69.53 208 48 186.5 48 160S69.53 112 96 112h384c8.822 0 16 7.176 16 16V192zM448 144H96C87.16 144 80 151.2 80 160S87.16 176 96 176h352c8.844 0 16-7.156 16-16S456.8 144 448 144z"],
    "h": [384, 512, [104], "48", "M384 56v400c0 13.25-10.75 24-24 24s-24-10.75-24-24V256h-288v200C48 469.3 37.25 480 24 480S0 469.3 0 456V56C0 42.75 10.75 32 24 32S48 42.75 48 56V208h288V56C336 42.75 346.8 32 360 32S384 42.75 384 56z"],
    "h1": [576, 512, [], "f313", "M296 64C282.8 64 272 74.75 272 88V224h-224V88C48 74.75 37.25 64 24 64S0 74.75 0 88v336C0 437.3 10.75 448 24 448s24-10.75 24-24V272h224v152c0 13.25 10.75 24 24 24S320 437.3 320 424V88C320 74.75 309.3 64 296 64zM552 400h-48V88.02c0-8.842-4.875-16.97-12.69-21.15C483.5 62.65 474 63.12 466.7 68.05l-72 47.1c-11.03 7.344-14 22.25-6.656 33.28c7.375 11.03 22.22 13.97 33.28 6.656L456 132.9v267.1h-48c-13.25 0-24 10.75-24 24C384 437.3 394.8 448 408 448h143.1C565.2 448 576 437.3 576 424C576 410.8 565.3 400 552 400z"],
    "h2": [640, 512, [], "f314", "M296 64C282.8 64 272 74.75 272 88V224h-224V88C48 74.75 37.25 64 24 64S0 74.75 0 88v336C0 437.3 10.75 448 24 448s24-10.75 24-24V272h224v152C272 437.3 282.8 448 296 448S320 437.3 320 424V88C320 74.75 309.3 64 296 64zM616 400.2h-162.2l125.7-114.8c51.39-45.5 57.39-122.7 13.64-175.7c-21.81-26.44-52.56-42.47-86.58-45.13c-34-2.562-66.73 8.344-92.33 30.94l-25.66 22.66c-9.938 8.781-10.88 23.94-2.094 33.88c8.766 9.938 23.94 10.91 33.88 2.125l25.66-22.69c15.77-13.91 36.2-20.59 56.78-19.06c20.94 1.656 39.88 11.53 53.33 27.84c26.73 32.41 22.95 81.38-8.719 109.4l-171.6 156.8c-7.312 6.688-9.766 17.16-6.188 26.41c3.578 9.219 12.47 15.31 22.38 15.31h224c13.25 0 24-10.75 24-24S629.3 400.2 616 400.2z"],
    "h3": [640, 512, [], "f315", "M296 64C282.8 64 272 74.75 272 88V224h-224V88C48 74.75 37.25 64 24 64S0 74.75 0 88v336C0 437.3 10.75 448 24 448s24-10.75 24-24V272h224v152C272 437.3 282.8 448 296 448S320 437.3 320 424V88C320 74.75 309.3 64 296 64zM534.6 223.4h-34.13l115.5-118.9c6.719-6.906 8.641-17.19 4.891-26.06c-3.766-8.875-12.47-14.66-22.11-14.66L400 63.94c-13.25 0-24 10.59-24 23.84s10.75 24 24 24h141.1l-115.5 118.9c-6.719 6.906-8.641 17.19-4.891 26.06c3.766 8.875 12.47 14.66 22.11 14.66h90.91c31.66 0 57.41 28.78 57.41 64.19s-25.75 64.19-57.41 64.19h-77.11c-15.52 0-29.41-11.22-34.55-27.94c-3.906-12.66-17.23-19.81-30-15.88c-12.67 3.906-19.78 17.31-15.88 30c11.38 36.97 43.69 61.81 80.42 61.81h77.11C592.7 447.8 640 397.5 640 335.6S592.7 223.4 534.6 223.4z"],
    "h4": [640, 512, [], "f86a", "M616 64.22c-13.25 0-24 10.75-24 24V256h-167.3l30.83-163.3c2.469-13-6.094-25.56-19.12-28.03c-12.98-2.406-25.58 6.125-28.03 19.16l-36.2 191.8c-1.328 7 .5469 14.25 5.094 19.75C381.9 300.8 388.7 304 395.8 304H592v120.2c0 13.25 10.75 24 24 24s24-10.75 24-24v-336C640 74.97 629.3 64.22 616 64.22zM296 64C282.8 64 272 74.75 272 88V224h-224V88C48 74.75 37.25 64 24 64S0 74.75 0 88v336C0 437.3 10.75 448 24 448s24-10.75 24-24V272h224v152C272 437.3 282.8 448 296 448S320 437.3 320 424V88C320 74.75 309.3 64 296 64z"],
    "h5": [640, 512, [], "e412", "M48 224H272V88C272 74.75 282.7 64 296 64C309.3 64 320 74.75 320 88V424C320 437.3 309.3 448 296 448C282.7 448 272 437.3 272 424V272H48V424C48 437.3 37.25 448 24 448C10.75 448 0 437.3 0 424V88C0 74.75 10.75 64 24 64C37.25 64 48 74.75 48 88V224zM584 64C597.3 64 608 74.75 608 88C608 101.3 597.3 112 584 112H459.7L437.3 224H528C589.9 224 640 274.1 640 336C640 397.9 589.9 448 528 448H464.4C429.9 448 399.4 425.1 388.5 393.3L385.2 383.6C381 371 387.8 357.4 400.4 353.2C412.1 349 426.6 355.8 430.8 368.4L434 378.1C438.4 391.2 450.6 400 464.4 400H528C563.3 400 592 371.3 592 336C592 300.7 563.3 272 528 272H408C400.8 272 393.1 268.8 389.4 263.2C384.9 257.7 383.1 250.3 384.5 243.3L416.5 83.29C418.7 72.07 428.6 64 440 64H584z"],
    "h6": [640, 512, [], "e413", "M48 224H272V88C272 74.75 282.7 64 296 64C309.3 64 320 74.75 320 88V424C320 437.3 309.3 448 296 448C282.7 448 272 437.3 272 424V272H48V424C48 437.3 37.25 448 24 448C10.75 448 0 437.3 0 424V88C0 74.75 10.75 64 24 64C37.25 64 48 74.75 48 88V224zM518.1 69.26C529.3 77.54 531 92.64 522.7 102.1L476 161.4C482.6 160.5 489.2 160 496 160C575.5 160 640 224.5 640 304C640 383.5 575.5 448 496 448C416.5 448 352 383.5 352 304C352 301.3 352.1 298.6 352.2 296H352C352 259.5 364.4 224 387.2 195.5L485.3 73.01C493.5 62.66 508.6 60.98 518.1 69.26H518.1zM496 400C549 400 592 357 592 304C592 250.1 549 208 496 208C442.1 208 400 250.1 400 304C400 357 442.1 400 496 400z"],
    "hammer": [576, 512, [128296], "f6e3", "M21.09 389.1c-28.12 28.12-28.16 73.72-.0371 101.8C35.12 505 53.56 512 71.1 512s36.84-7.031 50.91-21.09l202.2-231.5L252.8 186.7L21.09 389.1zM571.3 194.9l-22.73-22.86c-6.279-6.148-16.45-6.277-22.73 0l-11.3 11.43l-29.01-29.01c5.652-21.48 .377-45.09-16.45-61.91l-45.47-45.46C392.2 15.7 350.1 0 309.9 0c-41.2 0-82.27 15.7-113.7 47.09l68.2 68.19v18.84c0 8.035 1.633 15.95 4.521 23.36l85.03 85.52c7.662 3.016 15.7 4.52 23.74 4.52c5.652 0 11.3-.75 16.83-2.133l29.01 29.01l-11.3 11.43c-6.279 6.281-6.279 16.45 0 22.73l22.61 22.73c6.281 6.281 16.46 6.281 22.86 0l113.7-113.7C577.6 211.4 577.6 201.2 571.3 194.9zM469 251.7L409 191.6l-26.75 7.156c-9.545 2.516-15.2-3.641-15.57-3.891l-49.36-49.48c-3.014-2.887-4.646-7.035-4.646-11.3V95.32L272.1 54.75c11.93-4.27 24.62-6.527 37.8-6.527c30.02 0 58.28 11.68 79.5 32.9l45.47 45.46c5.904 5.906 4.521 13.31 4.02 15.57l-7.158 26.75l60.04 60.03L469 251.7z"],
    "hammer-crash": [640, 512, [], "e414", "M627.1 202.7l-70.85-36.77l24.06-76.1c2.719-8.543 .4473-17.89-5.889-24.22s-15.68-8.607-24.22-5.887l-76.1 24.06l-36.77-70.85c-6.111-11.74-20.61-16.32-32.38-10.24c-11.74 6.111-16.32 20.61-10.24 32.38l46.08 88.74c5.377 10.37 17.44 15.36 28.54 11.84l51.26-16.22l-16.22 51.27c-3.52 11.1 1.473 23.17 11.84 28.54l47.71 24.77l-47.71 24.77c-10.37 5.377-15.36 17.44-11.84 28.54l16.22 51.26l-51.26-16.22c-11.1-3.52-23.17 1.473-28.54 11.84l-24.77 47.71l-24.77-47.71c-5.375-10.37-17.44-15.36-28.54-11.84l-95.36 30.18c-12.64 4-19.62 17.5-15.62 30.14c4 12.64 17.47 19.62 30.11 15.62l76.1-24.06l36.77 70.85c4.127 7.936 12.35 12.93 21.31 12.93c8.961 0 17.18-4.992 21.31-12.93l36.77-70.85l76.1 24.06c8.545 2.719 17.89 .4473 24.22-5.889s8.607-15.68 5.889-24.22l-24.06-76.1l70.85-36.77c7.936-4.129 12.93-12.35 12.93-21.31C640 215 635 206.8 627.1 202.7zM361.9 266.8l48-83.13c15.46-26.79 6.273-61.02-20.51-76.51l-55.42-32l-83.14-48L230.6 15.48c-8.512-4.896-18.18-7.488-28-7.488H115.3c-20.73 0-39.78 11.46-49.47 29.76L41.26 84.05c-14.11 26.62-4.607 59.65 21.47 74.72l82.53 47.65l-138.5 233.1c-13.57 22.79-6.08 52.22 16.74 65.76c22.79 13.57 52.22 6.08 65.76-16.74l139.2-234.1l56.99 32.93C312.2 302.8 346.5 293.6 361.9 266.8zM86.73 117.2C83.02 115.1 81.64 110.3 83.66 106.5l24.54-46.27C109.6 57.62 112.3 55.99 115.3 55.99h87.3c1.408 0 2.783 .3848 4 1.057l20.29 11.74l83.14 48l55.42 32c3.84 2.207 5.152 7.072 2.943 10.91l-48 83.13c-2.207 3.842-7.104 5.152-10.94 2.945L86.73 117.2z"],
    "hammer-war": [384, 512, [], "f6e4", "M352.1 32.02c-3.875 0 5.013-1.268-136.1 22.23V23.1C216 10.75 205.3 0 192 0S168 10.75 168 23.1V54.25C26.25 30.62 35.76 32.02 31.89 32.02c-17.25 0-31.89 13.98-31.89 31.98v192c0 18 14.6 31.98 31.97 31.98c3.75 0-5.096 1.268 136-22.23v222.3C168 501.3 178.7 512 192 512s24-10.75 24-23.1V265.8c141.8 23.62 132.3 22.23 136.1 22.23c17.38 0 31.93-13.98 31.93-31.98V64C384 46 369.4 32.02 352.1 32.02zM336 237.1l-144-24l-144 24V82.88l144 24l144-24V237.1z"],
    "hamsa": [512, 512, [], "f665", "M256 288c-53.01 0-96.01 64-96.01 64s42.1 64 96.01 64s96.01-64 96.01-64S309 288 256 288zM256 384c-17.63 0-32-14.38-32-32s14.37-32 32-32c17.63 0 32 14.38 32 32S273.6 384 256 384zM505.6 283.4C493.8 257.1 467.3 240 438 240H432V113.8c0-39.75-28.75-74.5-67.01-80.75C360.7 32.38 356.3 32 352 32c-10.25 0-19.99 1.875-28.86 5.375c-12-18.88-31.38-32.62-54.01-36.38C264.8 .375 260.4 0 256 0C227.6 0 202.6 14.88 188.4 37.25C183.5 35.38 178.4 33.88 173.1 33C168.6 32.38 164.3 32 160 32C115.9 32 79.99 67.88 79.99 112v128H73.99c-29.25 0-55.76 17.12-67.63 43.5c-12.13 27.12-6.626 58.63 14.13 80.13l83.39 86.5C141.9 489.4 197.4 512 256 512s114.2-22.62 152.2-61.88l83.39-86.5C512.3 342.1 517.8 310.6 505.6 283.4zM457 330.2l-83.51 86.5C344.7 446.8 301.8 464 256 464s-88.51-17.25-117.5-47.25l-83.51-86.5c-7.001-7.25-8.876-18-4.751-27.12C54.36 294 63.74 288 73.99 288H127.1V112c0-17.62 14.38-32 32-32c1.75 0 3.626 .125 5.376 .5C181.1 83 192 97.75 192 113.8l.004 94.32C192 216.8 199.2 224 207.1 224c8.785 0 16.05-7.152 16.05-15.94L224 80c0-17.62 14.38-32 32-32c1.75 0 3.5 .125 5.376 .5c15.75 2.5 26.63 17.25 26.63 33.25l-.0023 126.3C288 216.8 295.2 224 303.1 224c8.856 0 16.05-7.17 15.95-16.02C319.6 177.9 318.9 115.8 320 112c0-17.62 14.25-32 32-32c3.531 0 7.061 .5086 11.62 2.552c12.56 5.63 20.39 18.48 20.39 32.24L384 288h54.01c10.38 0 19.63 6 23.75 15.12C466 312.2 464 323 457 330.2z"],
    "hand": [512, 512, [129306, 9995, "hand-paper"], "f256", "M408 80c-3.994 0-7.91 .3262-11.73 .9551c-9.586-28.51-36.57-49.11-68.27-49.11c-6.457 0-12.72 .8555-18.68 2.457C296.6 13.73 273.9 0 248 0C222.1 0 199.3 13.79 186.6 34.44C180.7 32.85 174.5 32 168.1 32C128.4 32 96.01 64.3 96.01 104v121.6C90.77 224.6 85.41 224 80.01 224c-.0026 0 .0026 0 0 0C36.43 224 0 259.2 0 304.1c0 20.29 7.558 39.52 21.46 54.45l81.25 87.24C141.9 487.9 197.4 512 254.9 512h33.08C393.9 512 480 425.9 480 320V152C480 112.3 447.7 80 408 80zM432 320c0 79.41-64.59 144-143.1 144H254.9c-44.41 0-86.83-18.46-117.1-50.96l-79.76-85.63c-6.202-6.659-9.406-15.4-9.406-23.1c0-22.16 18.53-31.4 31.35-31.4c8.56 0 17.1 3.416 23.42 10.18l26.72 28.69C131.8 312.7 133.9 313.4 135.9 313.4c4.106 0 8.064-3.172 8.064-8.016V104c0-13.25 10.75-24 23.1-24c13.25 0 23.1 10.75 23.1 24v152C192 264.8 199.2 272 208 272s15.1-7.163 15.1-15.1L224 72c0-13.25 10.75-24 23.1-24c13.25 0 23.1 10.75 23.1 24v184C272 264.8 279.2 272 288 272s15.99-7.164 15.99-15.1l.0077-152.2c0-13.25 10.75-24 23.1-24c13.25 0 23.1 10.75 23.1 24v152.2C352 264.8 359.2 272 368 272s15.1-7.163 15.1-15.1V152c0-13.25 10.75-24 23.1-24c13.25 0 23.1 10.75 23.1 24V320z"],
    "hand-back-fist": [448, 512, ["hand-rock"], "f255", "M377.1 68.05C364.4 50.65 343.7 40 321.2 40h-13.53c-3.518 0-7.039 .2754-10.53 .8184C284.8 31.33 269.6 26 253.5 26H240c-3.977 0-7.904 .3691-11.75 1.084C216.7 10.71 197.6 0 176 0H160C124.7 0 96 28.65 96 64v49.71L63.04 143.3C43.3 160 32 184.6 32 210.9v78.97c0 32.1 17.11 61.65 44.65 77.12L112 386.9v101.1C112 501.3 122.7 512 135.1 512S160 501.3 160 488v-129.9c-1.316-.6543-2.775-.9199-4.062-1.639l-55.78-31.34C87.72 318.2 80 304.6 80 289.9V210.9c0-12.31 5.281-23.77 14.5-31.39L112 163.8V208C112 216.8 119.2 224 128 224s16-7.156 16-16V64c0-8.828 7.188-16 16-16h16C184.8 48 192 55.17 192 64v16c0 9.578 7.942 16.04 16.15 16.04c6.432 0 12.31-4.018 14.73-10.17C223.3 84.84 228.3 74 240 74h13.53c20.97 0 17.92 19.58 34.27 19.58c8.177 0 9.9-5.584 19.88-5.584h13.53c25.54 0 18.27 28.23 38.66 28.23c.1562 0 .3125-.002 .4668-.0078L375.4 116C388.1 116 400 127.7 400 142V272c0 36.15-19.54 67.32-48 83.69v132.3C352 501.3 362.7 512 375.1 512S400 501.3 400 488v-108.1C430.1 352.8 448 313.6 448 272V142C448 102.1 416.8 69.44 377.1 68.05z"],
    "hand-back-point-down": [448, 512, [], "e19e", "M63.43 241L96 270.3V440C96 479.7 128.3 512 168 512s72-32.3 72-72V352h13.53c15.91 0 31.08-5.205 43.55-14.81c3.504 .541 7.049 .8145 10.61 .8145h13.53c22.11 0 43.11-10.55 56.74-28.05C416.8 308.6 448 275.9 448 236V144C448 64.6 385.1 0 307.7 0H199.8C176.4 0 153.1 6.104 132.5 17.65L76.63 49C49.1 64.47 32 94.02 32 126.1v46.97C32 199.8 43.46 224.5 63.43 241zM80 126.1c0-14.77 7.719-28.28 20.16-35.27l55.78-31.34C169.4 51.98 184.6 48 199.8 48h107.9C358.6 48 400 91.06 400 144v92c0 14.34-11.03 26-24.62 26c0 0-15.34-.2268-15.5-.2268c-20.42 0-13.07 28.23-38.66 28.23h-13.53c-9.989 0-11.7-5.583-19.88-5.583C271.4 284.4 274.5 304 253.5 304H240c-11.69 0-16.66-10.84-17.12-11.88C220.5 285.1 214.6 281.1 208.1 281.1C200 281.1 192 288.4 192 298V440c0 13.23-10.78 24-24 24S144 453.2 144 440V175.1c0-8.844-7.156-16-16-16S111.1 167.2 111.1 176L112 220.2L94.5 204.5C85.28 196.9 80 185.4 80 173.1V126.1z"],
    "hand-back-point-left": [512, 512, [], "e19f", "M270.1 95.43L241.7 128H71.1c-39.7 0-71.1 32.3-71.1 71.1S32.3 272 71.1 272H160v13.53c0 15.91 5.205 31.08 14.81 43.55c-.541 3.504-.8149 7.049-.8149 10.61v13.53c0 22.11 10.55 43.11 28.05 56.74C203.4 448.8 236.1 480 276 480h91.1c79.4 0 144-62.95 144-140.3V231.8c0-23.44-6.104-46.73-17.65-67.35L462.1 108.6c-15.47-27.53-45.02-44.63-77.12-44.63h-46.97C312.2 64 287.5 75.46 270.1 95.43zM385.9 112c14.77 0 28.28 7.719 35.27 20.16l31.34 55.78C460 201.4 464 216.6 464 231.8v107.9c0 50.91-43.06 92.31-96 92.31H276c-14.34 0-26-11.03-26-24.62c0 0 .2272-15.34 .2272-15.5c0-20.42-28.23-13.07-28.23-38.66v-13.53c0-9.989 5.584-11.7 5.584-19.88C227.6 303.4 208 306.5 208 285.5V272c0-11.69 10.84-16.66 11.88-17.12c6.149-2.422 10.17-8.296 10.17-14.73c0-8.119-6.424-16.15-16.04-16.15H71.1c-13.23 0-23.1-10.78-23.1-24s10.77-24 23.1-24L336 176c8.844 0 16-7.156 16-16s-7.159-16.01-16-16.01L291.8 144l15.69-17.5c7.625-9.219 19.08-14.5 31.39-14.5H385.9z"],
    "hand-back-point-ribbon": [448, 512, [], "e1a0", "M377.1 202C364.3 184.6 343.3 174 321.2 174h-13.53c-3.557 0-7.102 .2734-10.61 .8145C284.6 165.2 269.4 160 253.5 160H240V72C240 32.3 207.7 0 168 0S96 32.3 96 72V96H48C41.53 96 35.69 99.89 33.22 105.9S32.13 118.7 36.69 123.3L57.38 144L36.69 164.7C32.13 169.3 30.75 176.1 33.22 182.1S41.53 192 48 192H96v49.72L63.43 270.1C43.46 287.5 32 312.2 32 338.9v46.97c0 32.1 17.1 61.65 44.63 77.12l55.83 31.35C153.1 505.9 176.4 512 199.8 512h107.9C385.1 512 448 447.4 448 368V276C448 236.1 416.8 203.4 377.1 202zM144 72c0-13.23 10.78-24 24-24S192 58.77 192 72L192 96H144V72zM400 368c0 52.94-41.41 96-92.31 96H199.8c-15.25 0-30.41-3.984-43.88-11.52l-55.78-31.34C87.72 414.2 80 400.6 80 385.9v-46.97c0-12.31 5.281-23.77 14.5-31.39L112 291.8l-.0054 44.17C111.1 344.8 119.2 352 128 352s16-7.156 16-16L144 192H192v22c0 9.578 7.941 16.04 16.15 16.04c6.434 0 12.31-4.016 14.73-10.16C223.3 218.8 228.3 208 240 208h13.53c20.97 0 17.92 19.58 34.27 19.58c8.211 0 9.846-5.582 19.88-5.582h13.53c25.55 0 18.27 28.23 38.66 28.23c.1582 0 .3125-.002 .4687-.0078L375.4 250C388.1 250 400 261.7 400 276V368z"],
    "hand-back-point-right": [512, 512, [], "e1a1", "M173.1 63.1H126.1c-32.1 0-61.65 17.1-77.12 44.63L17.65 164.5C6.103 185.1 0 208.4 0 231.8v107.9c0 77.37 64.6 140.3 144 140.3H236c39.92 0 72.56-31.19 73.95-70.04c17.5-13.63 28.05-34.63 28.05-56.74v-13.53c0-3.557-.273-7.102-.814-10.61C346.8 316.6 352 301.4 352 285.5V271.1h87.1C479.7 271.1 512 239.7 512 199.1s-32.3-72-72-72h-169.7L241 95.43C224.5 75.46 199.8 63.1 173.1 63.1zM173.1 111.1c12.31 0 23.77 5.281 31.39 14.5L220.2 143.1L176 143.1c-8.844 0-16 7.162-16 16.01s7.156 16 16 16L439.1 175.1c13.23 0 24 10.78 24 24s-10.77 24-24 24h-142c-9.578 0-16.04 7.941-16.04 16.15c0 6.433 4.017 12.31 10.17 14.73C293.2 255.3 304 260.3 304 271.1v13.53c0 20.97-19.58 17.92-19.58 34.27c0 8.211 5.583 9.847 5.583 19.88v13.53c0 25.55-28.23 18.27-28.23 38.66c0 .1566 .0027 .3126 .0081 .4679l.2183 15.03c0 13.59-11.66 24.62-25.1 24.62H143.1c-52.94 0-95.1-41.41-95.1-92.31V231.8c0-15.25 3.984-30.41 11.52-43.88l31.34-55.78c6.984-12.44 20.5-20.16 35.27-20.16H173.1z"],
    "hand-back-point-up": [448, 512, [], "e1a2", "M31.1 338.9v46.97c0 32.1 17.1 61.65 44.63 77.12l55.83 31.35C153.1 505.9 176.4 512 199.8 512h107.9c77.37 0 140.3-64.6 140.3-144V276c0-39.92-31.19-72.56-70.04-73.95C364.3 184.6 343.3 174 321.2 174h-13.53c-3.557 0-7.102 .2734-10.61 .8145C284.6 165.2 269.4 160 253.5 160h-13.53V72c0-39.7-32.3-72-71.1-72C128.3 0 95.1 32.3 95.1 72v169.7L63.43 270.1C43.46 287.5 31.1 312.2 31.1 338.9zM79.1 338.9c0-12.31 5.281-23.77 14.5-31.39l17.5-15.69l-.0058 44.17C111.1 344.8 119.2 352 127.1 352s16-7.156 16-16L143.1 72c0-13.23 10.78-24 23.1-24c13.22 0 24 10.77 24 24v142c0 9.578 7.941 16.04 16.15 16.04c6.433 0 12.31-4.017 14.73-10.17C223.3 218.8 228.3 208 239.1 208h13.53c20.97 0 17.92 19.58 34.27 19.58c8.211 0 9.847-5.583 19.88-5.583h13.53c25.55 0 18.27 28.23 38.66 28.23c.1566 0 .3126-.0027 .4679-.0081L375.4 250c13.59 0 24.62 11.66 24.62 26V368c0 52.94-41.41 96-92.31 96H199.8c-15.25 0-30.41-3.984-43.87-11.52l-55.78-31.34c-12.44-6.984-20.16-20.5-20.16-35.27V338.9z"],
    "hand-dots": [512, 512, ["allergies"], "f461", "M304 352c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C320 359.2 312.8 352 304 352zM255.9 400C247.1 400 240 407.2 240 416c0 8.836 7.164 16 16 16s15.93-7.164 15.93-16C271.9 407.2 264.8 400 255.9 400zM192 352c-8.836 0-16 7.162-16 16C176 376.8 183.2 384 192 384s16-7.164 16-16C208 359.2 200.8 352 192 352zM256 304c-8.836 0-16 7.162-16 16c0 8.836 7.099 16 15.93 16s16-7.164 16-16C271.9 311.2 264.8 304 256 304zM368 304C359.2 304 352 311.2 352 320c0 8.836 7.164 16 16 16S384 328.8 384 320C384 311.2 376.8 304 368 304zM336 400c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16S352 424.8 352 416C352 407.2 344.8 400 336 400zM408 80c-3.994 0-7.91 .3262-11.73 .9551c-9.586-28.51-36.57-49.11-68.27-49.11c-6.457 0-12.72 .8555-18.68 2.457C296.6 13.73 273.9 0 248 0C222.1 0 199.3 13.79 186.6 34.44C180.7 32.85 174.5 32 168.1 32C128.4 32 96.01 64.3 96.01 104v121.6C90.77 224.6 85.41 224 80.01 224c-.0026 0 .0026 0 0 0c-43.58 0-80.01 35.15-80.01 80.07c0 20.29 7.558 39.52 21.45 54.45l81.25 87.24C141.9 487.9 197.4 512 254.9 512h33.08C393.9 512 480 425.9 480 320V152C480 112.3 447.7 80 408 80zM432 320c0 79.41-64.59 144-143.1 144H254.9c-44.41 0-86.83-18.46-117.1-50.96l-79.76-85.63C51.87 320.7 48.66 312 48.66 303.4c0-22.11 18.46-31.4 31.35-31.4c8.561 0 17.1 3.416 23.42 10.18l26.72 28.69c1.65 1.771 3.738 2.564 5.79 2.564c4.106 0 8.065-3.172 8.065-8.017V104c0-13.25 10.75-24 23.1-24s24 10.75 24 24V256c0 8.836 7.164 16 16 16S224 264.8 224 256l.0018-184c0-13.25 10.75-24 24-24s24 10.75 24 24V256c0 8.836 7.162 16 15.1 16c8.838 0 15.99-7.164 15.99-16l.0073-152.2c0-13.25 10.75-24 24-24s24 10.75 24 24V256c0 8.836 7.164 16 16 16s16-7.164 16-16V152c0-13.25 10.75-24 24-24C421.3 128 432 138.8 432 152V320z"],
    "hand-fingers-crossed": [512, 512, [], "e1a3", "M412 160c-8.322 0-16.3 1.514-23.67 4.268C367.1 142.8 341 144 340 144c-10.98 0-23.57 4.461-23.8 4.547l21.93-48.56c4.244-9.414 6.252-19.28 6.252-28.1c0-20.09-15.82-71.01-70.77-71.01c-26.71 0-52.68 15.25-64.61 41.72L148.6 175.4L105.6 80.27c-1.366-3.038-2.012-6.223-2.012-9.36c0-6.322 4.956-22.87 22.83-22.87c8.714 0 17 4.992 20.81 13.41L156.1 81.07l23.73-52.54c.3594-.7988 .9121-1.463 1.291-2.25C167.5 9.645 147.2 .0928 126.1 .0928c-54.75 0-70.45 50.54-70.45 70.91c0 9.718 2.008 19.59 6.25 29L120.6 231.1c-8.428 1.311-16.34 2.555-17.27 2.76c-32.05 7.023-55.32 36.51-55.32 70.11v80c0 22.06 10.4 43.32 27.83 56.86l45.95 35.74c29.35 22.83 65.98 35.41 103.2 35.41l78.81 .0352c97.19 0 176.3-79.06 176.3-176.3V228.3C480 210.5 465.2 160 412 160zM320 212.3c0-11.17 8.982-20.25 20-20.25c10.1 0 19.98 9.071 19.98 20.24l.0195 55.51c0 11.17-8.98 20.25-20 20.25c-11.02 0-20-9.078-20-20.25V212.3zM252.8 61.45c3.805-8.465 12.2-13.44 20.83-13.44c17.75 0 22.81 16.32 22.81 22.89c0 3.133-.6466 6.314-2.012 9.346L232.7 216.8C229.8 216.4 226.9 216 223.9 216c0 0 .002 0 0 0c-4.475 0-8.967 .4199-13.38 1.254L181.1 221.8L252.8 61.45zM303.8 464l-78.81-.0352c-26.56 0-52.72-8.984-73.69-25.3L105.3 402.9c-5.812-4.516-9.281-11.61-9.281-18.95v-80c0-11.23 7.969-21.11 17.59-23.22l105.3-16.23C220.6 264.2 222.3 264 223.9 264c11.91 0 24.09 9.521 24.09 24.06c0 11.04-7.513 20.95-17.17 23.09L172.8 319c-12.03 1.633-20.78 11.92-20.78 23.75c0 20.21 18.82 24.08 23.7 24.08c2.645 0 64.61-8.619 65.54-8.826c23.55-5.227 41.51-22.23 49.73-43.64c12.34 13.18 29.61 21.64 49.03 21.64c8.326 0 16.31-1.51 23.69-4.27c12.33 12.51 29.44 20.27 48.31 20.27c.1992 0 10.08-.4453 18.65-2.92C423.9 413.5 369.9 464 303.8 464zM432 283.8c0 11.17-8.98 20.25-20 20.25c-11.02 0-20-9.078-20-20.25v-55.5c0-11.17 8.982-20.25 20-20.25C423 208 432 217.1 432 228.3L432 283.8z"],
    "hand-fist": [448, 512, [9994, "fist-raised"], "f6de", "M344 64c-6.352 0-12.62 .8711-18.74 2.6C312.4 45.39 289.5 32 264 32c-6.352 0-12.62 .8711-18.74 2.6C232.4 13.39 209.5 0 184 0S135.6 13.39 122.7 34.6C116.6 32.87 110.4 32 104 32C64.3 32 32 64.3 32 104v64c0 6.389 1.289 12.42 2.871 18.31C13.82 202.4 0 227.5 0 256v88.42c0 27.31 12.38 52.61 33.97 69.41L64 437.2V488C64 501.3 74.75 512 88 512s24-10.75 24-24v-63.28c0-14.86-12.35-21.16-14.94-22.64l-33.63-26.14C53.63 368.3 48 356.8 48 344.4V256c0-22.06 17.94-40 40-40h84c15.44 0 28 12.56 28 28S187.4 272 172 272H120C106.8 272 96 282.8 96 296S106.8 320 120 320h52c33.23 0 61.25-21.58 71.54-51.36C250 270.7 256.9 272 264 272c14.45 0 28.25-4.258 40-12.19C315.8 267.7 329.5 272 344 272c8.457 0 16.46-1.734 24-4.424V312c0 38.45-19.72 73.81-52.78 94.58C308.3 410.1 304 418.7 304 426.9V488c0 13.25 10.75 24 24 24S352 501.3 352 488v-48.48c40.31-30.23 64-76.97 64-127.5v-176C416 96.3 383.7 64 344 64zM160 72C160 58.77 170.8 48 184 48S208 58.77 208 72v96c0 3.029-.7012 5.875-1.73 8.545C195.9 171.3 184.4 168 172 168H160V72zM80 168v-64c0-13.23 10.78-24 24-24S128 90.77 128 104v64H88c-2.686 0-5.217 .5566-7.84 .793C80.15 168.5 80 168.3 80 168zM288 200C288 213.2 277.2 224 264 224S240 213.2 240 200v-96c0-13.23 10.78-24 24-24S288 90.77 288 104V200zM344 224C330.8 224 320 213.2 320 200v-64c0-13.23 10.78-24 24-24s24 10.77 24 24v64C368 213.2 357.2 224 344 224z"],
    "hand-heart": [512, 512, [], "f4bc", "M306.4 303.1c-10.48 0-21.05 4.401-28.9 12.64l-5.543 5.799l-5.543-5.799c-7.839-8.238-18.4-12.64-28.89-12.64c-21.88 0-37.57 18.85-37.57 39.78c0 10.27 3.732 20.53 11.19 28.37l54.42 57.08c1.758 1.846 4.065 2.769 6.372 2.769s4.614-.9229 6.372-2.769l54.42-57.08c7.481-7.841 11.22-18.11 11.22-28.39C344 322.8 328.3 303.1 306.4 303.1zM408 80c-3.994 0-7.91 .3262-11.73 .9551c-9.586-28.51-36.57-49.11-68.27-49.11c-6.457 0-12.72 .8555-18.68 2.457C296.6 13.73 273.9 0 248 0C222.1 0 199.3 13.79 186.6 34.44C180.7 32.85 174.5 32 168.1 32C128.4 32 96.01 64.3 96.01 104v121.6C90.77 224.6 85.41 224 80.01 224c-.0026 0 .0026 0 0 0c-43.58 0-80.01 35.15-80.01 80.07c0 20.29 7.558 39.52 21.45 54.45l81.25 87.24C141.9 487.9 197.4 512 254.9 512h33.08C393.9 512 480 425.9 480 320V152C480 112.3 447.7 80 408 80zM432 320c0 79.41-64.59 144-143.1 144H254.9c-44.41 0-86.83-18.46-117.1-50.96l-79.76-85.63C51.87 320.7 48.66 312 48.66 303.4c0-22.11 18.46-31.4 31.35-31.4c8.561 0 17.1 3.416 23.42 10.18l26.72 28.69c1.65 1.771 3.738 2.564 5.79 2.564c4.106 0 8.065-3.172 8.065-8.017V104c0-13.25 10.75-24 23.1-24s24 10.75 24 24V256c0 8.836 7.164 16 16 16S224 264.8 224 256l.0018-184c0-13.25 10.75-24 24-24s24 10.75 24 24V256c0 8.836 7.162 16 15.1 16c8.838 0 15.99-7.164 15.99-16l.0073-152.2c0-13.25 10.75-24 24-24s24 10.75 24 24V256c0 8.836 7.164 16 16 16s16-7.164 16-16V152c0-13.25 10.75-24 24-24C421.3 128 432 138.8 432 152V320z"],
    "hand-holding": [576, 512, [], "f4bd", "M575.1 365.7c-.6251 20.49-10.5 39.48-27.13 51.97l-100.8 75.83C432.2 505.5 412.8 512 392.8 512H24C10.8 512 0 501.2 0 488s10.8-23.99 24-23.99h368.6c9.751 0 19.13-3.248 26.88-8.995l100.6-75.46c10.25-7.621 11-22.24 .8751-30.73c-7.876-6.621-20.13-6.122-28.38 0l-61.26 46.1c-7.757 5.838-17.2 8.995-26.92 8.995H269.8c-7.501 0-13.75-6.122-13.75-13.74c0-7.621 6.251-13.87 13.75-13.87h59.88c30.13 0 29-40.23 1.125-40.23H186.8c-18 0-35.51 5.747-49.51 16.49l-41.26 31.42l-72 .0601C10.8 384.1 0 373.3 0 360.1s10.8-23.99 24-23.99h55.76l28.38-21.74C130.3 297.4 158.3 288 186.7 288h144c38.63 0 69.01 29.86 69.13 67.84h3.375l60.38-45.47c19.13-14.37 57.26-24.61 88.39 1.749C567.8 325.6 576.7 345.2 575.1 365.7z"],
    "hand-holding-box": [576, 512, [], "f47b", "M551.1 312.1c-31.13-26.36-69.26-16.12-88.39-1.75l-60.38 45.47h-3.375C399.7 317.9 369.3 288 330.7 288H186.7C158.3 288 130.3 297.4 108.1 314.4l-28.38 21.74H24C10.8 336.1 0 346.9 0 360.1c0 13.19 10.8 23.99 24 23.99l72-.0596l41.26-31.42c14-10.74 31.5-16.49 49.51-16.49h144c27.88 0 29 40.23-1.125 40.23H269.8c-7.5 0-13.75 6.123-13.75 13.74c0 7.619 6.252 13.87 13.75 13.87h134.6c9.711 0 19.16-3.158 26.92-8.996l61.26-46.1c8.252-6.121 20.5-6.621 28.38 0c10.12 8.496 9.375 23.11-.877 30.73l-100.6 75.46c-7.75 5.746-17.13 8.994-26.88 8.994H24C10.8 464 0 474.8 0 488C0 501.2 10.8 512 24 512h368.8c20 0 39.38-6.496 55.26-18.49l100.8-75.83c16.63-12.49 26.5-31.48 27.13-51.97C576.7 345.2 567.8 325.6 551.1 312.1zM160 256h255.1C442.4 256 464 234.4 464 208v-160c0-26.4-21.6-48-47.1-48h-255.1C133.6 0 112 21.6 112 48v160C112 234.4 133.6 256 160 256zM160 48h63.97L223.1 128l63.1-32l64 32l-.0001-80H416v160H160V48z"],
    "hand-holding-dollar": [576, 512, ["hand-holding-usd"], "f4c0", "M551.1 312.1c-31.13-26.36-69.26-16.12-88.39-1.75l-60.38 45.47h-3.375C399.7 317.9 369.3 288 330.7 288H186.7C158.3 288 130.3 297.4 108.1 314.4l-28.38 21.74H24C10.8 336.1 0 346.9 0 360.1c0 13.19 10.8 23.99 24 23.99l72-.0596l41.26-31.42c14-10.74 31.5-16.49 49.51-16.49h144c27.88 0 29 40.23-1.125 40.23H269.8c-7.5 0-13.75 6.123-13.75 13.74c0 7.619 6.252 13.87 13.75 13.87h134.6c9.711 0 19.16-3.158 26.92-8.996l61.26-46.1c8.252-6.121 20.5-6.621 28.38 0c10.12 8.496 9.375 23.11-.877 30.73l-100.6 75.46c-7.75 5.746-17.13 8.994-26.88 8.994H24C10.8 464 0 474.8 0 488C0 501.2 10.8 512 24 512h368.8c20 0 39.38-6.496 55.26-18.49l100.8-75.83c16.63-12.49 26.5-31.48 27.13-51.97C576.7 345.2 567.8 325.6 551.1 312.1zM279.3 175C271.7 173.9 261.7 170.3 252.9 167.1L248 165.4C235.5 161 221.8 167.5 217.4 179.1C212.1 192.5 219.5 206.2 231.1 210.6l4.655 1.656c8.469 3.057 17.9 6.093 27.39 8.312V232c0 13.25 10.75 24 23.98 24c13.24 0 24-10.75 24-24V221.6c25.26-5.715 42.88-21.84 46.1-45.72c8.682-50.05-38.91-63.66-64.42-70.95L288.4 103.1C263 95.64 263.6 92.42 264.3 88.31c1.154-6.766 15.35-10.08 32.21-7.391c4.932 .7813 11.38 2.547 19.65 5.422c12.55 4.344 26.18-2.328 30.52-14.84c4.309-12.53-2.318-26.19-14.84-30.53c-7.607-2.631-13.91-4.356-19.82-5.721V24c0-13.25-10.76-24-24-24c-13.24 0-23.98 10.75-23.98 24v10.52C238.8 40.23 221.1 56.26 216.1 80.13C208.4 129.6 256.7 143.8 274.9 149.2l6.498 1.875c31.63 9.062 31.15 11.89 30.34 16.64C310.6 174.4 296.4 177.7 279.3 175z"],
    "hand-holding-droplet": [576, 512, ["hand-holding-water"], "f4c1", "M551.1 312c-31.13-26.38-69.26-16.12-88.39-1.75l-60.38 45.5h-3.375c-.125-38-30.5-67.88-69.13-67.88H186.7c-28.38 0-56.38 9.375-78.51 26.38L79.76 336H24C10.8 336 0 346.8 0 360C0 373.2 10.8 384 24 384l72-.0244l41.26-31.48C151.3 341.8 168.8 336 186.8 336h144c27.88 0 29 40.25-1.125 40.25H269.8c-7.5 0-13.75 6.125-13.75 13.75s6.252 13.88 13.75 13.88h134.6c9.711 0 19.16-3.16 26.92-9l61.26-46.13c8.252-6.125 20.5-6.625 28.38 0c10.12 8.5 9.375 23.12-.877 30.75l-100.6 75.5C411.7 460.8 402.3 464 392.6 464H24C10.8 464 0 474.8 0 488C0 501.2 10.8 512 24 512h368.8c20 0 39.38-6.5 55.26-18.5l100.8-75.88c16.63-12.5 26.5-31.5 27.13-52C576.7 345.1 567.8 325.5 551.1 312zM287.1 256c53 0 95.1-42.12 95.1-93.1c0-40-57.12-120.8-83.25-155.6C297.6 2.125 292.7 0 287.1 0S278.4 2.125 275.2 6.375C249.1 41.25 191.1 122 191.1 162C191.1 213.9 234.1 256 287.1 256zM288 70.88C321.1 120.8 335.5 152 336 162C336 187.4 314.5 208 288 208S240 187.4 240 162.3C240.5 152.1 253.1 120.8 288 70.88z"],
    "hand-holding-hand": [512, 512, [], "e4f7", "M24.05 296.1C55.18 269.8 93.31 279.1 112.4 294.4L172.8 339.8H176.2C176.3 301.9 206.7 271.1 245.3 271.1H357.3C385.7 271.1 413.7 281.4 435.9 298.4L464.2 320.1H487.1C501.2 320.1 512 330.9 512 344.1C512 357.3 501.2 368.1 487.1 368.1L447.1 368L406.7 336.6C392.7 325.8 375.2 320.1 357.2 320.1H245.2C217.3 320.1 216.2 360.3 246.3 360.3H306.2C313.7 360.3 319.1 366.6 319.1 374.2C319.1 381.8 313.7 387.9 306.2 387.9H171.6C161.9 387.9 152.4 384.8 144.7 378.9L83.43 332.8C75.18 326.7 62.93 326.2 55.05 332.8C44.92 341.3 45.67 355.1 55.93 363.6L156.6 439C164.3 444.8 173.7 448 183.4 448H487.1C501.2 448 512 458.8 512 472C512 485.2 501.2 496 487.1 496H183.2C163.2 496 143.8 489.5 127.9 477.5L27.17 401.7C10.55 389.2 .6688 370.2 .0438 349.7C-.7062 329.2 8.17 309.6 24.05 296.1V296.1zM431.1 215.9C400.8 242.2 362.7 232 343.6 217.6L283.2 172.2H279.8C279.7 210.1 249.3 239.1 210.7 239.1H130.7C102.3 239.1 74.27 230.6 52.14 213.6L23.76 191.9H24C10.8 191.9 .0003 181.1 .0003 167.9C.0003 154.7 10.8 143.9 24 143.9L40.01 143.1L81.27 175.4C95.27 186.2 112.8 191.9 130.8 191.9H210.8C238.7 191.9 239.8 151.7 209.7 151.7H165.8C158.3 151.7 152 145.4 152 137.8C152 130.2 158.3 124.1 165.8 124.1H284.4C294.1 124.1 303.6 127.2 311.3 133.1L372.6 179.2C380.8 185.3 393.1 185.8 400.9 179.2C411.1 170.7 410.3 156 400.1 148.4L299.4 72.97C291.7 67.22 282.3 63.97 272.6 63.97H24C10.8 63.97 .0003 53.18 .0003 39.99C.0003 26.79 10.8 16 24 16H272.8C292.8 16 312.2 22.5 328.1 34.49L428.8 110.3C445.5 122.8 455.3 141.8 455.1 162.3C456.7 182.8 447.8 202.4 431.1 215.9L431.1 215.9z"],
    "hand-holding-heart": [576, 512, [], "f4be", "M551.1 312.1c-31.13-26.36-69.26-16.12-88.39-1.75l-60.38 45.47h-3.375C399.7 317.9 369.3 288 330.7 288H186.7C158.3 288 130.3 297.4 108.1 314.4l-28.38 21.74H24C10.8 336.1 0 346.9 0 360.1c0 13.19 10.8 23.99 24 23.99l72-.0596l41.26-31.42c14-10.74 31.5-16.49 49.51-16.49h144c27.88 0 29 40.23-1.125 40.23H269.8c-7.5 0-13.75 6.123-13.75 13.74c0 7.619 6.252 13.87 13.75 13.87h134.6c9.711 0 19.16-3.158 26.92-8.996l61.26-46.1c8.252-6.121 20.5-6.621 28.38 0c10.12 8.496 9.375 23.11-.877 30.73l-100.6 75.46c-7.75 5.746-17.13 8.994-26.88 8.994H24C10.8 464 0 474.8 0 488C0 501.2 10.8 512 24 512h368.8c20 0 39.38-6.496 55.26-18.49l100.8-75.83c16.63-12.49 26.5-31.48 27.13-51.97C576.7 345.2 567.8 325.6 551.1 312.1zM275.2 250.5c7 7.375 18.5 7.375 25.5 0l108.1-114.2c31.5-33.13 29.72-88.1-5.65-118.7c-30.88-26.75-76.75-21.9-104.9 7.724L287.1 36.91L276.8 25.28C248.7-4.344 202.7-9.195 171.1 17.56C136.7 48.18 134.7 103.2 166.4 136.3L275.2 250.5z"],
    "hand-holding-magic": [576, 512, [], "f6e5", "M551.1 312.1c-31.13-26.36-69.26-16.12-88.39-1.75l-60.38 45.47h-3.375C399.7 317.9 369.3 288 330.7 288H186.7C158.3 288 130.3 297.4 108.1 314.4l-28.38 21.74H24C10.8 336.1 0 346.9 0 360.1c0 13.19 10.8 23.99 24 23.99l72-.0596l41.26-31.42c14-10.74 31.5-16.49 49.51-16.49h144c27.88 0 29 40.23-1.125 40.23H269.8c-7.5 0-13.75 6.123-13.75 13.74c0 7.619 6.252 13.87 13.75 13.87h134.6c9.711 0 19.16-3.158 26.92-8.996l61.26-46.1c8.252-6.121 20.5-6.621 28.38 0c10.12 8.496 9.375 23.11-.877 30.73l-100.6 75.46c-7.75 5.746-17.13 8.994-26.88 8.994H24C10.8 464 0 474.8 0 488C0 501.2 10.8 512 24 512h368.8c20 0 39.38-6.496 55.26-18.49l100.8-75.83c16.63-12.49 26.5-31.48 27.13-51.97C576.7 345.2 567.8 325.6 551.1 312.1zM224 208c53 0 95.99-43 95.99-96c0 0-31.99 32-95.99 32c-17.75 0-32-17.5-32-32L192 96c0-17.62 14.38-32 32-32h128c17.62 0 32 14.38 32 32L384 112c0 34.25-17.5 66.5-42.13 90.75L288 256l17.75-1C382.9 250.6 447.4 189.8 448 113.5L447.1 96c0-53-42.1-96-95.1-96H223.1c-53 0-95.1 43-95.1 96L128 112C128 163.1 172.9 208 224 208z"],
    "hand-holding-medical": [576, 512, [], "e05c", "M551.1 312.1c-31.13-26.36-69.26-16.12-88.39-1.75l-60.38 45.47h-3.375C399.7 317.9 369.3 288 330.7 288H186.7C158.3 288 130.3 297.4 108.1 314.4l-28.38 21.74H24C10.8 336.1 0 346.9 0 360.1c0 13.19 10.8 23.99 24 23.99l72-.0596l41.26-31.42c14-10.74 31.5-16.49 49.51-16.49h144c27.88 0 29 40.23-1.125 40.23H269.8c-7.5 0-13.75 6.123-13.75 13.74c0 7.619 6.252 13.87 13.75 13.87h134.6c9.711 0 19.16-3.158 26.92-8.996l61.26-46.1c8.252-6.121 20.5-6.621 28.38 0c10.12 8.496 9.375 23.11-.877 30.73l-100.6 75.46c-7.75 5.746-17.13 8.994-26.88 8.994H24C10.8 464 0 474.8 0 488C0 501.2 10.8 512 24 512h368.8c20 0 39.38-6.496 55.26-18.49l100.8-75.83c16.63-12.49 26.5-31.48 27.13-51.97C576.7 345.2 567.8 325.6 551.1 312.1zM160 176h64v64C224 248.8 231.2 256 240 256h64C312.8 256 320 248.8 320 240v-64h64c8.836 0 16-7.164 16-16V96c0-8.838-7.164-16-16-16h-64v-64C320 7.162 312.8 0 304 0h-64C231.2 0 224 7.162 224 16v64H160C151.2 80 144 87.16 144 96v64C144 168.8 151.2 176 160 176z"],
    "hand-holding-seedling": [576, 512, [], "f4bf", "M250.8 192h13.25v40C264 245.2 274.8 256 288 256s24.02-10.8 24.02-23.1V192h13.25c85.39 0 154.8-75.38 154.8-168c0-13.25-10.75-24-24-24H418.8c-55.26 0-103.4 31.75-130.8 79C260.7 31.75 212.5 0 157.3 0H120C106.8 0 96.01 10.75 96.01 23.1C96.01 116.6 165.4 192 250.8 192zM418.8 48h11.13c-9.876 54.75-53.01 96-104.5 96h-11.13C324.2 89.25 367.3 48 418.8 48zM157.3 48c51.51 0 94.64 41.25 104.5 96H250.7c-51.51 0-94.64-41.25-104.5-96H157.3zM551.1 312c-31.13-26.38-69.26-16.12-88.39-1.75l-60.38 45.5h-3.375c-.1251-38-30.5-67.88-69.13-67.88H186.7c-28.38 0-56.38 9.375-78.51 26.37L79.76 336H24C10.8 336 0 346.8 0 359.1S10.8 384 24 384l72-.0244l41.26-31.48C151.3 341.8 168.8 336 186.8 336h144c27.88 0 29 40.25-1.125 40.25h-59.88c-7.501 0-13.75 6.125-13.75 13.75c0 7.625 6.251 13.87 13.75 13.87h134.6c9.711 0 19.16-3.159 26.92-9l61.26-46.12c8.251-6.125 20.5-6.625 28.38 0c10.13 8.5 9.376 23.12-.8751 30.75l-100.6 75.5C411.7 460.8 402.3 464 392.6 464H24C10.8 464 0 474.8 0 487.1S10.8 512 24 512h368.8c20 0 39.38-6.5 55.26-18.5l100.8-75.88c16.63-12.5 26.5-31.5 27.13-52C576.7 345.1 567.8 325.5 551.1 312z"],
    "hand-holding-skull": [576, 512, [], "e1a4", "M551.1 312.1c-31.13-26.36-69.26-16.12-88.39-1.75l-60.38 45.47h-3.375C399.7 317.9 369.3 288 330.7 288H186.7C158.3 288 130.3 297.4 108.1 314.4l-28.38 21.74H24C10.8 336.1 0 346.9 0 360.1c0 13.19 10.8 23.99 24 23.99l72-.0596l41.26-31.42c14-10.74 31.5-16.49 49.51-16.49h144c27.88 0 29 40.23-1.125 40.23H269.8c-7.5 0-13.75 6.123-13.75 13.74c0 7.619 6.252 13.87 13.75 13.87h134.6c9.711 0 19.16-3.158 26.92-8.996l61.26-46.1c8.252-6.121 20.5-6.621 28.38 0c10.12 8.496 9.375 23.11-.877 30.73l-100.6 75.46c-7.75 5.746-17.13 8.994-26.88 8.994H24C10.8 464 0 474.8 0 488C0 501.2 10.8 512 24 512h368.8c20 0 39.38-6.496 55.26-18.49l100.8-75.83c16.63-12.49 26.5-31.48 27.13-51.97C576.7 345.2 567.8 325.6 551.1 312.1zM248 144c13.25 0 24-10.75 24-24S261.3 96 248 96S224 106.8 224 120S234.8 144 248 144zM328 144C341.3 144 352 133.3 352 120S341.3 96 328 96S304 106.8 304 120S314.8 144 328 144zM192.2 220C189.9 239.1 204.8 256 224 256h128c19.25 0 34.14-16.87 31.75-35.97l-3.795-30.37C402.2 169.5 416 142.2 416 112C416 50.14 358.7 0 288 0S160 50.14 160 112c0 30.21 13.82 57.52 36.04 77.66L192.2 220zM288 48c44.11 0 80 28.71 80 64c0 15.29-7.201 30.24-20.28 42.1l-18.49 16.76L333.9 208H242.1l4.641-37.14L228.3 154.1C215.2 142.2 208 127.3 208 112C208 76.71 243.9 48 288 48z"],
    "hand-horns": [448, 512, [], "e1a9", "M376 64c-39.69 0-72 31.86-72 71.02v26.17C300.2 160.5 296.3 160 292.3 160C279.3 160 266.8 163.7 256 170.5C245.2 163.7 232.7 160 219.8 160C215.7 160 211.8 160.5 208 161.2V72c0-39.7-32.3-72-71.1-72C96.32 0 64.02 32.3 64.02 72v160.4l-7.113 1.188C23.94 240.7 0 270.3 0 303.1v80c0 22.38 10.12 43.09 27.81 56.84l45.97 35.75c29.34 22.83 65.97 35.41 103.2 35.41L271.8 512C368.9 512 448 432.9 448 335.8V135C448 95.86 415.7 64 376 64zM272 228.3C272 217.1 281.1 208 292.3 208s20.25 9.078 20.25 20.25v55.5C312.5 294.9 303.4 304 292.3 304S272 294.9 272 283.8V228.3zM240 228.3v55.5c0 .4414-.2246 .8105-.252 1.246C238.5 255.4 220.9 234.4 200.4 223.9C202.4 214.9 210.1 208 219.8 208C230.9 208 240 217.1 240 228.3zM112 72c0-13.23 10.78-24 23.1-24c13.22 0 24 10.77 24 24v123.9C156.4 202.6 153.8 209.8 152.6 217.6L112 224.4V72zM400 335.8C400 406.5 342.5 464 271.8 464l-94.81-.0156c-26.56 0-52.72-8.984-73.69-25.3l-45.97-35.75C51.47 398.4 48 391.3 48 383.1v-80c0-11.23 7.969-21.11 17.88-23.27l97-16.19c1.692-.3629 3.383-.5372 5.05-.5372c11.86 0 24.09 9.439 24.09 24.06c0 11.04-7.513 20.95-17.17 23.09L116.8 319c-12.03 1.633-20.78 11.92-20.78 23.75c0 20.24 18.82 24.08 23.69 24.08c1.161 0 2.339-.0863 3.526-.2646l59.88-8.172c7.666-1.646 14.58-4.74 21.01-8.496C209.1 351.1 214.3 352 219.8 352C232.7 352 245.2 348.3 256 341.5C266.8 348.3 279.3 352 292.3 352c37.63 0 68.25-30.61 68.25-68.25v-55.5c0-11.75-3.254-22.64-8.5-32.3V135C352 122.3 362.8 112 376 112s24 10.33 24 23.02V335.8z"],
    "hand-lizard": [512, 512, [], "f258", "M512 331.8V424c0 13.25-10.75 24-24 24c-13.25 0-24-10.75-24-24v-92.17c0-10.09-3.031-19.8-8.766-28.08l-118.6-170.5C327.4 119.1 312.2 112 295.1 112H53.32c-2.5 0-5.25 2.453-5.313 4.172c-.2969 9.5 3.156 18.47 9.75 25.28C64.36 148.3 73.2 152 82.67 152h161.8c17.09 0 33.4 8.281 43.4 22.14c9.984 13.88 12.73 31.83 7.328 48.05l-9.781 29.34C278.2 273.3 257.8 288 234.9 288H138.7C129.2 288 120.4 291.8 113.8 298.5c-6.594 6.812-10.05 15.78-9.75 25.28C104.1 325.5 106.8 328 109.3 328h156.6c5.188 0 10.14 1.688 14.3 4.797l78.22 58.67c6.031 4.531 9.594 11.66 9.594 19.2L367.1 424c0 13.25-10.75 24-24 24s-24-10.75-24-24v-1.328L257.8 376H109.3c-28.48 0-52.39-22.72-53.28-50.64c-.7187-22.61 7.531-43.98 23.23-60.2C94.1 248.9 116.1 240 138.7 240h96.19c2.297 0 4.328-1.469 5.063-3.656l9.781-29.33c.7031-2.141-.0156-3.797-.7344-4.797C248.2 201.2 246.9 200 244.6 200H82.67c-22.58 0-43.67-8.938-59.39-25.16C7.575 158.6-.6755 137.3 .0433 114.6C.9339 86.72 24.84 64 53.32 64h242.7c31.94 0 61.86 15.67 80.05 41.92l118.6 170.5C506 292.8 512 311.9 512 331.8z"],
    "hand-love": [512, 512, [], "e1a5", "M408 64c-39.69 0-72 31.86-72 71.02v58.17C332.2 192.5 328.3 192 324.3 192C311.3 192 298.8 195.7 288 202.5C277.2 195.7 264.7 192 251.8 192C247.7 192 243.8 192.5 240 193.2L240 72c0-39.7-32.3-72-71.1-72C128.3 0 96.02 32.3 96.02 72v168.5C84.85 235.1 75.19 235.4 69.83 235.4c-44.35 0-69.83 37.23-69.83 69.85c0 14.99 4.821 29.51 13.99 41.69l78.14 104.2C120.7 489.3 166.2 512 213.7 512h90.19C401.1 512 480 433.1 480 335.9V135C480 95.86 447.7 64 408 64zM304 260.3C304 249.1 313.1 240 324.3 240s20.25 9.078 20.25 20.25v71.5C344.5 342.9 335.4 352 324.3 352S304 342.9 304 331.8V260.3zM231.5 260.3C231.5 249.1 240.6 240 251.8 240S272 249.1 272 260.3v71.5C272 342.9 262.9 352 251.8 352S231.5 342.9 231.5 331.8V260.3zM432 335.8C432 406.5 374.5 464 303.8 464H213.7c-32.56 0-63.65-15.55-83.18-41.59L52.36 318.2C49.44 314.3 48.01 309.7 48.01 305.1c0-15.8 14.02-21.75 21.51-21.75c7.168 0 13.81 3.7 17.55 8.728l28.12 37.5c3.093 4.105 7.866 6.4 12.8 6.4c11.94 0 16.01-10.68 16.01-15.99V72c0-13.23 10.78-24 23.1-24c13.22 0 24 10.77 24 24L192 227.1C186.8 237.6 183.5 248.5 183.5 260.3v71.5C183.5 369.4 214.1 400 251.8 400c12.97 0 25.47-3.672 36.25-10.5C298.8 396.3 311.3 400 324.3 400c37.63 0 68.25-30.61 68.25-68.25v-71.5c0-11.75-3.254-22.64-8.5-32.3V135C384 122.3 394.8 112 408 112s24 10.33 24 23.02V335.8z"],
    "hand-middle-finger": [448, 512, [128405], "f806", "M364 192c-5.395 0-10.72 .5371-15.92 1.578C337.5 185.6 325.2 180 312 177.5V80c0-44.11-35.89-80-80-80c-44.11 0-80 35.89-80 80v97.46C119.6 183.4 93.35 207.2 83.84 238.3L48.57 266.5C27.87 283 16 307.7 16 334.2v38.79c0 18.65 6.164 37.13 17.36 52.05l11.65 15.53c33.3 44.38 86.29 70.87 141.8 70.87h109.8c81.44 0 148.1-64.64 151.3-145.3l.1152-.4863L448 276C448 229.7 410.3 192 364 192zM399.1 360C399.1 360.1 399.1 360 399.1 360c0 57.1-46.28 103.4-103.4 103.4H186.8c-40.67 0-78.96-19.14-103.4-51.67l-11.65-15.53C66.72 389.6 64 381.4 64 373v-38.79c0-11.78 5.354-22.92 14.55-30.28L96 290V320c0 8.836 7.164 16 16 16S128 328.8 128 320V264C128 241.9 145.9 224 168 224c13.44 0 24.75 7.059 32 17.22V80c0-17.67 14.33-32 32-32s32 14.33 32 32v161.2C271.3 231.1 282.6 224 296 224c19.45 0 34.9 14.15 38.5 32.55C340.9 246.8 351.5 240 364 240c19.88 0 36 16.12 36 36L399.1 360z"],
    "hand-peace": [512, 512, [9996], "f25b", "M412 160c-8.326 0-16.3 1.51-23.68 4.27C375.1 151.8 358.9 144 340 144c-11.64 0-22.44 3.223-32.03 8.418l11.12-68.95c.6228-3.874 .9243-7.725 .9243-11.53c0-36.08-28.91-71.95-72.09-71.95c-34.68 0-65.31 25.16-71.03 60.54L173.4 82.22L168.9 72.77c-12.4-25.75-38.07-40.78-64.89-40.78c-40.8 0-72.01 33.28-72.01 72.07c0 10.48 2.296 21.11 7.144 31.18L89.05 238.9C64.64 250.4 48 275.7 48 303.1v80c0 22.06 10.4 43.32 27.83 56.86l45.95 35.74c29.35 22.83 65.98 35.41 103.2 35.41l78.81 .0352C400.9 512 480 432.1 480 335.8v-107.5C480 189.6 447.9 160 412 160zM320 212.3C320 201.1 328.1 192 340 192c11.02 0 20 9.078 20 20.25v55.5C360 278.9 351 288 340 288C328.1 288 320 278.9 320 267.8V212.3zM247.9 47.98c12.05 0 24.13 9.511 24.13 23.98c0 1.277-.1022 2.57-.3134 3.871L248.4 220.5C240.7 217.6 232.4 215.1 223.9 215.1c0 0 .002 0 0 0c-4.475 0-8.967 .4199-13.38 1.254l-10.55 1.627l24.32-150.7C226.2 56.42 236.4 47.98 247.9 47.98zM79.1 104c0-13.27 10.79-24.04 24.02-24.04c8.937 0 17.5 5.023 21.61 13.61l61.29 127.3L137.3 228.5L82.38 114.4C80.76 111.1 79.1 107.5 79.1 104zM303.8 464l-78.81-.0352c-26.56 0-52.72-8.984-73.69-25.3l-45.97-35.75C99.47 398.4 96 391.3 96 383.1v-80c0-11.23 7.969-21.11 17.59-23.22l105.3-16.23C220.6 264.2 222.3 263.1 223.9 263.1c11.91 0 24.09 9.521 24.09 24.06c0 11.04-7.513 20.95-17.17 23.09L172.8 319c-12.03 1.633-20.78 11.92-20.78 23.75c0 20.21 18.82 24.08 23.7 24.08c2.645 0 64.61-8.619 65.54-8.826c23.55-5.227 41.51-22.23 49.73-43.64C303.3 327.5 320.6 336 340 336c8.326 0 16.31-1.51 23.69-4.27C376 344.2 393.1 352 412 352c.1992 0 10.08-.4453 18.65-2.92C423.9 413.5 369.9 464 303.8 464zM432 283.8C432 294.9 423 304 412 304c-11.02 0-20-9.078-20-20.25v-55.5C392 217.1 400.1 208 412 208c11.02 0 20 9.078 20 20.25V283.8z"],
    "hand-point-down": [448, 512, [], "f0a7", "M448 248V144C448 64.6 385.1 0 307.7 0H199.8C176.4 0 153.1 6.104 132.5 17.65L76.63 49C49.1 64.47 32 94.02 32 126.1V176c0 27.23 12.51 51.53 32 67.69V440C64 479.7 96.3 512 136 512s72-32.3 72-72v-56.44C210.6 383.9 213.3 384 216 384c25.95 0 48.73-13.79 61.4-34.43C283.3 351.2 289.6 352 296 352c25.95 0 48.73-13.79 61.4-34.43C363.3 319.2 369.6 320 376 320C415.7 320 448 287.7 448 248zM272 232c0-13.23 10.78-24 24-24S320 218.9 320 232.1V280c0 13.23-10.78 24-24 24S272 293.2 272 280V232zM192 264h12c12.39 0 23.93-3.264 34.27-8.545C239.3 258.1 240 260.1 240 264v48c0 13.23-10.78 24-24 24S192 325.2 192 312V264zM112 264c0-.2813 .1504-.5137 .1602-.793C114.8 263.4 117.3 264 120 264H160v176c0 13.23-10.78 24-24 24S112 453.2 112 440V264zM397.9 123.8C390.9 121.6 383.7 120 376 120c-29.04 0-53.96 17.37-65.34 42.18C305.8 161.2 301 160 296 160c-7.139 0-13.96 1.273-20.46 3.355C265.2 133.6 237.2 112 204 112H152C138.8 112 128 122.8 128 136S138.8 160 152 160h52c15.44 0 28 12.56 28 28S219.4 216 204 216H120C97.94 216 80 198.1 80 176V126.1c0-14.77 7.719-28.28 20.16-35.27l55.78-31.34C169.4 51.98 184.6 48 199.8 48h107.9C351.9 48 388.9 80.56 397.9 123.8zM400 248c0 13.23-10.78 24-24 24S352 261.2 352 248V192c0-13.23 10.78-24 24-24S400 178.8 400 192V248z"],
    "hand-point-left": [512, 512, [], "f0a5", "M264 480h104c79.4 0 144-62.95 144-140.3V231.8c0-23.44-6.104-46.73-17.65-67.35L462.1 108.6C447.5 81.1 417.1 64 385.9 64H336c-27.23 0-51.53 12.51-67.69 32H72C32.3 96 0 128.3 0 168S32.3 240 72 240h56.44C128.1 242.6 128 245.3 128 248c0 25.95 13.79 48.73 34.43 61.4C160.8 315.3 160 321.6 160 328c0 25.95 13.79 48.73 34.43 61.4C192.8 395.3 192 401.6 192 408C192 447.7 224.3 480 264 480zM280 304c13.23 0 24 10.78 24 24S293.1 352 279.9 352H232c-13.23 0-24-10.78-24-24S218.8 304 232 304H280zM248 224v12c0 12.39 3.264 23.93 8.545 34.27C253.9 271.3 251 272 248 272h-48C186.8 272 176 261.2 176 248S186.8 224 200 224H248zM248 144c.2813 0 .5137 .1504 .793 .1602C248.6 146.8 248 149.3 248 152V192h-176C58.77 192 48 181.2 48 168S58.77 144 72 144H248zM388.2 429.9C390.4 422.9 392 415.7 392 408c0-29.04-17.37-53.96-42.18-65.34C350.8 337.8 352 333 352 328c0-7.139-1.273-13.96-3.355-20.46C378.4 297.2 400 269.2 400 236V184C400 170.8 389.3 160 376 160S352 170.8 352 184v52c0 15.44-12.56 28-28 28S296 251.4 296 236V152c0-22.06 17.94-40 40-40h49.88c14.77 0 28.28 7.719 35.27 20.16l31.34 55.78C460 201.4 464 216.6 464 231.8v107.9C464 383.9 431.4 420.9 388.2 429.9zM264 432c-13.23 0-24-10.78-24-24S250.8 384 264 384H320c13.23 0 24 10.78 24 24S333.2 432 320 432H264z"],
    "hand-point-ribbon": [448, 512, [], "e1a6", "M375.1 192c-6.428 0-12.66 .8457-18.6 2.434C344.7 173.8 321.9 160 295.1 160c-6.428 0-12.66 .8457-18.6 2.434C264.7 141.8 241.9 128 215.1 128c-2.705 0-5.373 .1484-8 .4414V72c0-39.7-32.3-72-72-72s-72 32.3-72 72V96h-48C9.523 96 3.68 99.89 1.211 105.9S.1172 118.7 4.68 123.3L25.37 144L4.68 164.7C.1172 169.3-1.258 176.1 1.211 182.1S9.523 192 15.99 192h48v76.31C44.51 284.5 31.1 308.8 31.1 336l-.0059 49.88c0 32.1 17.1 61.65 44.63 77.12l55.83 31.35C153.1 505.9 176.4 512 199.8 512h107.9c77.37 0 140.3-64.6 140.3-144V264C447.1 224.3 415.7 192 375.1 192zM271.1 232c0-13.23 10.78-24 24-24s24 10.77 24 24l.0039 47.91C319.1 293.1 309.2 304 295.1 304s-24-10.77-24-24V232zM191.1 200c0-13.23 10.78-24 24-24s24 10.77 24 24v48c0 3.029-.7012 5.875-1.73 8.545C227.9 251.3 216.4 248 203.1 248h-12V200zM111.1 72c0-13.23 10.78-24 24-24s24 10.77 24 24V96h-48V72zM111.1 192h48v56h-40c-2.686 0-5.217 .5566-7.84 .793C112.1 248.5 111.1 248.3 111.1 248V192zM307.7 464H199.8c-15.25 0-30.41-3.984-43.88-11.52l-55.78-31.34c-12.44-6.984-20.16-20.5-20.16-35.27V336c0-22.06 17.94-40 40-40h84c15.44 0 28 12.56 28 28S219.4 352 203.1 352h-52c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24h52c33.23 0 61.25-21.58 71.54-51.36C282 350.7 288.9 352 295.1 352c5.041 0 9.836-1.166 14.66-2.178C322 374.6 346.1 392 375.1 392c7.684 0 14.94-1.557 21.87-3.836C388.9 431.4 351.9 464 307.7 464zM399.1 320c0 13.23-10.78 24-24 24s-24-10.77-24-24V264c0-13.23 10.78-24 24-24s24 10.77 24 24V320z"],
    "hand-point-right": [512, 512, [], "f0a4", "M320 408c0-6.428-.8457-12.66-2.434-18.6C338.2 376.7 352 353.9 352 328c0-6.428-.8457-12.66-2.434-18.6C370.2 296.7 384 273.9 384 248c0-2.705-.1484-5.373-.4414-8H440C479.7 240 512 207.7 512 168S479.7 96 440 96H243.7C227.5 76.51 203.2 64 176 64H126.1C94.02 64 64.47 81.1 49 108.6L17.65 164.5C6.104 185.1 0 208.4 0 231.8v107.9C0 417.1 64.6 480 144 480h104C287.7 480 320 447.7 320 408zM280 304c13.23 0 24 10.78 24 24S293.2 352 280 352H232.1C218.9 352 208 341.2 208 328S218.8 304 232 304H280zM312 224c13.23 0 24 10.78 24 24S325.2 272 312 272h-48c-3.029 0-5.875-.7012-8.545-1.73C260.7 259.9 264 248.4 264 236V224H312zM440 144c13.23 0 24 10.78 24 24S453.2 192 440 192h-176V152c0-2.686-.5566-5.217-.793-7.84C263.5 144.2 263.7 144 264 144H440zM48 339.7V231.8c0-15.25 3.984-30.41 11.52-43.88l31.34-55.78C97.84 119.7 111.4 112 126.1 112H176c22.06 0 40 17.94 40 40v84c0 15.44-12.56 28-28 28S160 251.4 160 236V184C160 170.8 149.3 160 136 160S112 170.8 112 184v52c0 33.23 21.58 61.25 51.36 71.54C161.3 314 160 320.9 160 328c0 5.041 1.166 9.836 2.178 14.66C137.4 354 120 378.1 120 408c0 7.684 1.557 14.94 3.836 21.87C80.56 420.9 48 383.9 48 339.7zM192 432c-13.23 0-24-10.78-24-24S178.8 384 192 384h56c13.23 0 24 10.78 24 24s-10.77 24-24 24H192z"],
    "hand-point-up": [448, 512, [9757], "f0a6", "M376 192c-6.428 0-12.66 .8457-18.6 2.434C344.7 173.8 321.9 160 296 160c-6.428 0-12.66 .8457-18.6 2.434C264.7 141.8 241.9 128 216 128C213.3 128 210.6 128.1 208 128.4V72C208 32.3 175.7 0 136 0S64 32.3 64 72v196.3C44.51 284.5 32 308.8 32 336v49.88c0 32.1 17.1 61.65 44.63 77.12l55.83 31.35C153.1 505.9 176.4 512 199.8 512h107.9C385.1 512 448 447.4 448 368V264C448 224.3 415.7 192 376 192zM272 232c0-13.23 10.78-24 24-24S320 218.8 320 232v47.91C320 293.1 309.2 304 296 304S272 293.2 272 280V232zM192 200C192 186.8 202.8 176 216 176s24 10.77 24 24v48c0 3.029-.7012 5.875-1.73 8.545C227.9 251.3 216.4 248 204 248H192V200zM112 72c0-13.23 10.78-24 24-24S160 58.77 160 72v176H120c-2.686 0-5.217 .5566-7.84 .793C112.2 248.5 112 248.3 112 248V72zM307.7 464H199.8c-15.25 0-30.41-3.984-43.88-11.52l-55.78-31.34C87.72 414.2 80 400.6 80 385.9V336c0-22.06 17.94-40 40-40h84c15.44 0 28 12.56 28 28S219.4 352 204 352H152C138.8 352 128 362.8 128 376s10.75 24 24 24h52c33.23 0 61.25-21.58 71.54-51.36C282 350.7 288.9 352 296 352c5.041 0 9.836-1.166 14.66-2.178C322 374.6 346.1 392 376 392c7.684 0 14.94-1.557 21.87-3.836C388.9 431.4 351.9 464 307.7 464zM400 320c0 13.23-10.78 24-24 24S352 333.2 352 320V264c0-13.23 10.78-24 24-24s24 10.77 24 24V320z"],
    "hand-pointer": [448, 512, [], "f25a", "M208 288C199.2 288 192 295.2 192 304v96C192 408.8 199.2 416 208 416s16-7.164 16-16v-96C224 295.2 216.8 288 208 288zM272 288C263.2 288 256 295.2 256 304v96c0 8.836 7.162 16 15.1 16S288 408.8 288 400l-.0013-96C287.1 295.2 280.8 288 272 288zM376.9 201.2c-13.74-17.12-34.8-27.45-56.92-27.45h-13.72c-3.713 0-7.412 .291-11.07 .8652C282.7 165.1 267.4 160 251.4 160h-11.44V72c0-39.7-32.31-72-72.01-72c-39.7 0-71.98 32.3-71.98 72v168.5C84.85 235.1 75.19 235.4 69.83 235.4c-44.35 0-69.83 37.23-69.83 69.85c0 14.99 4.821 29.51 13.99 41.69l78.14 104.2C120.7 489.3 166.2 512 213.7 512h109.7c6.309 0 12.83-.957 18.14-2.645c28.59-5.447 53.87-19.41 73.17-40.44C436.1 446.3 448 416.2 448 384.2V274.3C448 234.6 416.3 202.3 376.9 201.2zM400 384.2c0 19.62-7.219 38.06-20.44 52.06c-12.53 13.66-29.03 22.67-49.69 26.56C327.4 463.6 325.3 464 323.4 464H213.7c-32.56 0-63.65-15.55-83.18-41.59L52.36 318.2C49.52 314.4 48.02 309.8 48.02 305.2c0-16.32 14.5-21.75 21.72-21.75c4.454 0 12.01 1.55 17.34 8.703l28.12 37.5c3.093 4.105 7.865 6.419 12.8 6.419c11.94 0 16.01-10.7 16.01-16.01V72c0-13.23 10.78-24 23.1-24c13.22 0 24 10.77 24 24v130.7c0 6.938 5.451 16.01 16.03 16.01C219.5 218.7 220.1 208 237.7 208h13.72c21.5 0 18.56 19.21 34.7 19.21c8.063 0 9.805-5.487 20.15-5.487h13.72c26.96 0 17.37 27.43 40.77 27.43l14.07-.0037c13.88 0 25.16 11.28 25.16 25.14V384.2zM336 288C327.2 288 320 295.2 320 304v96c0 8.836 7.164 16 16 16s16-7.164 16-16v-96C352 295.2 344.8 288 336 288z"],
    "hand-scissors": [512, 512, [], "f257", "M270.1 480h97.92C447.4 480 512 417.1 512 339.7V231.8c0-23.45-6.106-46.73-17.66-67.33l-31.35-55.85C447.5 81.1 417.1 64 385.9 64h-46.97c-26.63 0-51.56 11.63-68.4 31.93l-15.46 18.71L127.3 68.44C119 65.46 110.5 64.05 102.1 64.05c-30.02 0-58.37 18.06-69.41 47.09C15.06 156.8 46.19 194 76.75 204.9l2.146 .7637L68.79 206.4C30.21 209 0 241.2 0 279.3c0 39.7 33.27 72.09 73.92 72.09c1.745 0 3.501-.0605 5.268-.1833l88.79-6.135v8.141c0 22.11 10.55 43.11 28.05 56.74C197.4 448.8 230.2 480 270.1 480zM269.1 432c-14.34 0-26-11.03-26-24.62c0 0 .0403-14.31 .0403-14.71c0-6.894-4.102-14.2-10.67-16.39c-10.39-3.5-17.38-12.78-17.38-23.06v-13.53c0-16.98 13.7-16.4 13.7-29.89c0-9.083-7.392-15.96-15.96-15.96c-.3646 0-.7311 .0125-1.099 .0377c0 0-138.1 9.505-138.7 9.505c-14.32 0-25.93-11.04-25.93-24.49c0-13.28 10.7-23.74 24.1-24.64l163.2-11.28c2.674-.1882 14.92-2.907 14.92-16.18c0-6.675-4.284-12.58-10.65-14.85L92.84 159.7C85.39 156.1 75.97 149.4 75.97 136.7c0-11.14 9.249-24.66 25.97-24.66c3.043 0 6.141 .5115 9.166 1.59l234.1 85.03c1.801 .6581 3.644 .9701 5.456 .9701c8.96 0 16-7.376 16-15.1c0-6.514-4.068-12.69-10.59-15.04l-64.81-23.47l15.34-18.56C315.2 117.3 326.6 112 338.9 112h46.97c14.77 0 28.28 7.719 35.27 20.16L452.5 188c7.531 13.41 11.52 28.56 11.52 43.81v107.9c0 50.91-43.06 92.31-96 92.31H269.1z"],
    "hand-sparkles": [640, 512, [], "e05d", "M80 192c2.277 0 4.943-1.656 5.959-3.699l20.7-49.63L128 129.8V94.23L106.7 85.37L85.96 35.7C84.94 33.65 82.28 32 80 32C77.72 32 75.05 33.65 74.04 35.7L53.34 85.33L3.695 106C1.668 107.1 .0195 109.7 .0156 111.1c.0039 2.262 1.654 4.957 3.68 5.971l49.57 20.67l20.77 49.67C75.05 190.3 77.72 192 80 192zM639.1 432c-.0039-2.275-1.657-4.952-3.687-5.968l-49.57-20.67l-20.77-49.67C564.9 353.7 562.3 352 560 352c-2.281 0-4.959 1.652-5.975 3.695l-20.7 49.63l-49.64 20.71c-2.027 1.016-3.682 3.683-3.686 5.958c.0039 2.262 1.661 4.954 3.686 5.968l49.57 20.67l20.77 49.67C555.1 510.3 557.7 512 560 512c2.277 0 4.933-1.656 5.949-3.699l20.7-49.63l49.65-20.71C638.3 436.9 639.1 434.3 639.1 432zM307.6 322.2C306.1 320.1 305.4 320 304 320s-2.969 .9902-3.578 2.217L288 352l-29.79 12.42C256.1 365 256 366.6 256 367.1c0 1.359 .9922 2.97 2.209 3.58L288 383.1l12.42 29.78C301 415 302.6 416 304 416s2.967-.9941 3.578-2.219L320 383.1l29.79-12.42C351 370.1 352 369.4 352 367.1c0-1.365-.9922-2.967-2.211-3.577L320 352L307.6 322.2zM474.1 395.4l34.76-14.55l15.64-37.52c4.422-8.957 11.54-15.35 19.43-19.23C543.1 322.7 544 321.4 544 320V152c0-39.7-32.3-72-71.1-72c-3.994 0-7.91 .3262-11.73 .9551c-9.586-28.51-36.57-49.11-68.27-49.11c-6.457 0-12.72 .8555-18.68 2.457C360.6 13.73 337.9 0 312 0C286.1 0 263.3 13.79 250.6 34.44C244.7 32.85 238.4 32 232 32c-39.7 0-71.1 32.3-71.1 72v121.6C154.8 224.6 149.4 224 144 224c-.0026 0 .0026 0 0 0c-43.58 0-80.01 35.15-80.01 80.07c0 20.29 7.558 39.52 21.45 54.45l81.25 87.24C205.9 487.9 261.4 512 318.9 512h33.08c46.12 0 88.47-16.37 121.6-43.57l-2.24-.9336c-14.81-7.359-23.36-21.25-23.36-35.5c0-2.107 .5488-4.146 .9082-6.215C423.3 449.3 389.4 464 352 464H318.9c-44.41 0-86.83-18.46-117.1-50.96l-79.76-85.63C115.9 320.7 112.7 312 112.7 303.4c0-22.11 18.46-31.4 31.35-31.4c8.561 0 17.1 3.416 23.42 10.18l26.72 28.69c1.65 1.771 3.738 2.564 5.79 2.564c4.106 0 8.065-3.172 8.065-8.017V104c0-13.25 10.75-24 23.1-24s24 10.75 24 24V256c0 8.836 7.164 16 16 16s15.1-7.164 15.1-15.1L288 72c0-13.25 10.75-24 24-24s24 10.75 24 24V256c0 8.836 7.162 16 15.1 16c8.838 0 15.99-7.164 15.99-15.1l.0072-152.2c0-13.25 10.75-24 24-24s24 10.75 24 24V256c0 8.836 7.164 16 16 16s16-7.164 16-16V152c0-13.25 10.75-24 24-24C485.3 128 496 138.8 496 152V320C496 347.7 487.7 373.4 474.1 395.4z"],
    "hand-spock": [576, 512, [128406], "f259", "M234.9 48.02c10.43 0 20.72 5.834 24.13 19.17l47.33 184.1c2.142 8.456 9.174 12.62 16.21 12.62c7.326 0 14.66-4.505 16.51-13.37l31.72-155.1c2.921-14.09 13.76-20.57 24.67-20.57c13.01 0 26.14 9.19 26.14 25.62c0 2.19-.2333 4.508-.7313 6.951l-28.48 139.2c-.2389 1.156-.3514 2.265-.3514 3.323c0 8.644 7.504 13.9 14.86 13.9c5.869 0 11.65-3.341 13.46-10.98l24.73-104.2c.2347-.9802 4.12-19.76 24.28-19.76c13.21 0 26.64 9.4 26.64 24.79c0 2.168-.2665 4.455-.8378 6.852l-48.06 204.7c-13.59 57.85-65.15 98.74-124.5 98.74l-48.79-.0234c-40.7-.0196-79.86-15.58-109.5-43.51l-75.93-71.55c-5.938-5.584-8.419-11.1-8.419-18.2c0-13.88 12.45-26.69 26.38-26.69c5.756 0 11.76 2.182 17.26 7.376l51.08 48.14c1.682 1.569 3.599 2.249 5.448 2.249c4.192 0 8.04-3.49 8.04-8.001c0-23.76-3.372-47.39-10.12-70.28L142 161.1C141.2 159.1 140.8 156.3 140.8 153.7c0-15.23 13.48-24.82 26.75-24.82c10.11 0 20.1 5.559 23.94 18.42l31.22 105.8c2.231 7.546 8.029 10.8 13.9 10.8c7.752 0 15.64-5.659 15.64-14.57c0-1.339-.1783-2.752-.562-4.23L209.3 80.06C208.7 77.45 208.3 74.97 208.3 72.62C208.3 57.33 221.7 48.02 234.9 48.02zM234.9 0C201.5 0 160.4 25.24 160.4 72.72c0 2.807 .1579 5.632 .4761 8.463C129.9 83.9 92.84 108.9 92.84 153.8c0 7.175 1.038 14.47 3.148 21.68l24.33 81.94C115.8 256.5 111.1 256 106.4 256C65.74 256 32 290.6 32 330.8c0 19.59 8.162 38.58 23.6 53.1l75.89 71.51c38.68 36.45 89.23 56.53 142.3 56.56L322.6 512c82.1 0 152.5-55.83 171.3-135.8l48.06-204.7C543.3 165.7 544 159.7 544 153.9c0-54.55-49.55-72.95-74.59-72.95c-.7689 0-1.534 .0117-2.297 .0352c-10.49-39.43-46.46-54.11-71.62-54.11c-34.1 0-64.45 24.19-71.63 58.83L319.2 108.5l-13.7-53.29C297.1 22.22 268.7 0 234.9 0z"],
    "hand-wave": [512, 512, [], "e1a7", "M304 32C330.5 32 352 53.53 352 80C352 88.84 359.2 96 368 96S384 88.84 384 80C384 35.89 348.1 0 304 0C295.2 0 288 7.156 288 16S295.2 32 304 32zM80 416C53.53 416 32 394.5 32 368C32 359.2 24.84 352 16 352S0 359.2 0 368C0 412.1 35.88 448 80 448C88.84 448 96 440.8 96 432S88.84 416 80 416zM420.3 112c-25.33 0-47.8 12.5-61.56 31.65L267 52.13C254 39.16 236.8 32 218.4 32C217 32 179.7 30.74 158.1 66.02c-2.564-.2871-5.16-.4336-7.777-.4336c-38.18 0-68.78 30.91-68.78 68.81c0 2.588 .1447 5.176 .4341 7.751C47.51 162.9 48.78 200.2 48.78 201.6c0 11.12 2.621 21.85 7.574 31.46c-25.63 21.81-24.31 51.18-24.31 52.52c0 17.61 6.697 35.23 20.09 48.64C147.4 429.5 216.1 512 310.5 512c49.03 0 95.17-19.1 129.9-53.78C476.3 422.3 496 374.6 496 323.9V187.8C496 145.1 462 112 420.3 112zM448 323.9c0 37.89-14.74 73.5-41.52 100.3C380.8 449.9 346.7 464 310.5 464c-70.98 0-128.3-67.61-224.4-163.7C82.03 296.2 80 290.9 80 285.6c0-11.87 9.696-20.81 20.81-20.81c5.324 0 10.65 2.033 14.71 6.098l75.3 75.06c2.891 2.882 6.675 4.322 10.46 4.322c3.792 0 7.584-1.447 10.48-4.34c2.893-2.893 4.349-6.694 4.349-10.49c0-3.797-1.451-7.595-4.352-10.49l-108.9-108.6c-4.065-4.064-6.098-9.39-6.098-14.71c0-11.11 8.954-20.81 20.81-20.81c5.326 0 10.65 2.033 14.71 6.098l108.9 108.6c2.892 2.884 6.677 4.326 10.46 4.326c3.792 0 7.583-1.447 10.48-4.339c2.893-2.893 4.339-6.685 4.339-10.48c0-3.796-1.45-7.593-4.35-10.49L136.5 149.1c-4.064-4.065-6.097-9.391-6.097-14.72c0-11.12 8.951-20.81 20.81-20.81c5.324 0 10.65 2.033 14.71 6.098l125.7 125.4c2.892 2.886 6.679 4.329 10.47 4.329c3.792 0 7.584-1.447 10.48-4.34c2.893-2.893 4.347-6.692 4.347-10.48c0-3.797-1.451-7.594-4.352-10.49L203.7 115.5c-4.065-4.064-6.098-9.39-6.098-14.71C197.6 89.7 206.5 80 218.4 80c5.326 0 10.65 2.031 14.72 6.098L392.5 245.2l-.0001-56.01c0-5.217 4.051-29.21 27.75-29.21C435.6 160 448 172.4 448 187.8V323.9z"],
    "handcuffs": [640, 512, [], "e4f8", "M304 32C304 49.67 289.7 64 272 64C254.3 64 240 49.67 240 32C240 14.33 254.3 0 272 0C289.7 0 304 14.33 304 32zM160 80C160 62.33 174.3 48 192 48C209.7 48 224 62.33 224 80C224 97.67 209.7 112 192 112C174.3 112 160 97.67 160 80zM160 128C177.7 128 192 142.3 192 160H200C213.3 160 224 170.7 224 184V200C224 201.7 223.8 203.4 223.5 205.1C280.3 229.6 320 286.2 320 352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352C0 286.2 39.74 229.6 96.54 205.1C96.19 203.4 96 201.7 96 200V184C96 170.7 106.7 160 120 160H128C128 142.3 142.3 128 160 128zM160 464C221.9 464 272 413.9 272 352C272 290.1 221.9 240 160 240C98.14 240 48 290.1 48 352C48 413.9 98.14 464 160 464zM337.6 278.9C354.5 246.1 382.5 219.8 416.5 205.1C416.2 203.4 416 201.7 416 199.1V183.1C416 170.7 426.7 159.1 440 159.1H448C448 142.3 462.3 127.1 480 127.1C497.7 127.1 512 142.3 512 159.1H520C533.3 159.1 544 170.7 544 183.1V199.1C544 201.7 543.8 203.4 543.5 205.1C600.3 229.6 640 286.2 640 352C640 440.4 568.4 512 480 512C417.1 512 364.2 476.7 337.6 425.1C346.9 402.5 352 377.9 352 352C352 326.1 346.9 301.5 337.6 278.9V278.9zM480 240C418.1 240 368 290.1 368 352C368 413.9 418.1 464 480 464C541.9 464 592 413.9 592 352C592 290.1 541.9 240 480 240zM336 32C336 14.33 350.3 0 368 0C385.7 0 400 14.33 400 32C400 49.67 385.7 64 368 64C350.3 64 336 49.67 336 32zM416 80C416 62.33 430.3 48 448 48C465.7 48 480 62.33 480 80C480 97.67 465.7 112 448 112C430.3 112 416 97.67 416 80z"],
    "hands": [512, 512, ["sign-language", "signing"], "f2a7", "M15.45 383.5c3.174 3.842 6.717 7.282 10.56 10.28c.2793 15.15 5.623 29.84 15.44 41.72c3.174 3.842 6.717 7.281 10.56 10.28c.2793 15.15 5.623 29.84 15.44 41.72C80.32 503.1 99.3 512 119.5 512h168.1c58.92 0 109.8-35.21 132.6-85.7l46.6-46.02C495.7 352.7 511.4 316.1 512 276.4l-.0029-92.23c-.4863-36.81-31.06-66.76-68.58-66.76c-1.529 .0098-3.045 .0723-4.547 .1836l-19.14-60.6c-9.184-29.09-34.37-47.88-64.17-47.88c-6.578 0-13.05 .9395-19.23 2.727C325.5 4.258 312.3 0 298.1 0c-21.89 0-42.6 10.41-55.37 27.84C239 32.93 236.1 38.42 234 44.18c-13.11 4.475-24.72 12.82-33.01 24.13c-3.723 5.082-6.646 10.57-8.744 16.33C179.2 89.11 167.5 97.46 159.3 108.8C146.7 125.1 143.2 147.8 149.9 168.8l12.42 39.31C161 210.8 159.9 213.7 158.1 216.6C158.5 218.1 158.1 219.5 157.8 220.1H94.23c-32.74 0-60.92 22.95-66.1 54.57C26.48 279.5 26.07 283.5 26.01 287.4C13.45 297.1 4.384 311.2 1.237 327.6C-2.599 347.5 2.581 367.9 15.45 383.5zM242 171.7C235.1 170 229.8 168.1 223.5 168.1c-7.705 0-15.1 1.387-22.06 3.781L195.6 154.3c-4.746-15.02 7.145-25.38 19.01-25.38c7.617 0 15.22 4.276 18.4 14.33L242 171.7zM274.8 102.8l27.18 86.47c.1367 .4297 .5313 .6485 .7422 1.027l-45.63-14.08L237.4 113.8c-4.744-15.02 7.146-25.38 19.01-25.38C264 88.46 271.6 92.74 274.8 102.8zM330.9 199l-20.01-6.176c2.76-1.424 4.404-4.42 3.438-7.481l-35.24-111.1c-4.744-15.02 7.146-25.38 19.01-25.38c7.617 0 15.22 4.276 18.4 14.33l38.94 123.3c.875 2.772 3.436 4.545 6.195 4.545c.6484 0 1.309-.0996 1.961-.3047c3.424-1.082 5.322-4.733 4.24-8.157l-31.33-99.17c-4.742-15.02 7.15-25.38 19.01-25.38c7.617 0 15.22 4.276 18.4 14.33l48.73 154.3l1.693-40.66c-.0723-10.76 8.603-19.55 19.39-19.63c10.71 0 20.09 8.594 20.23 19.39V276.4c-.4336 27.16-11.76 51.69-29.1 69.71v-5.66C434 276.4 392.1 219.7 330.9 199zM48.37 336.6c1.779-9.26 10.43-15.63 19.86-15.63h129.3c3.59 0 6.5-2.91 6.5-6.5s-2.91-6.5-6.5-6.5H93.5c-12.03 0-21.52-10.91-19.13-23.37c1.779-9.26 10.43-15.63 19.86-15.63h161.8L217.7 255.1C207.5 251.1 201.7 241 204.9 230.7c2.607-8.366 10.3-13.73 18.67-13.73c1.895 0 3.822 .2754 5.734 .8516l87.52 27.02c41.56 13.86 69.22 52.23 69.22 95.6v26.03c0 53.85-43.65 97.5-97.5 97.5H119.5c-12.03 0-21.52-10.91-19.13-23.37c1.779-9.26 10.43-15.63 19.86-15.63h77.27c3.59 0 6.5-2.91 6.5-6.5s-2.91-6.5-6.5-6.5H93.5c-12.03 0-21.52-10.91-19.13-23.37c1.779-9.26 10.43-15.63 19.86-15.63h103.3c3.59 0 6.5-2.91 6.5-6.5s-2.91-6.5-6.5-6.5H67.5C55.47 359.1 45.98 349.1 48.37 336.6z"],
    "hands-asl-interpreting": [640, 512, ["american-sign-language-interpreting", "asl-interpreting", "hands-american-sign-language-interpreting"], "f2a3", "M513.1 112l-88.57 .0469c-25.23 1.775-48.45 11.69-67.71 26.7c-.3301-3.732-.9453-7.486-2.012-11.22c-4.387-15.39-14.53-28.18-28.56-35.98c-5.242-2.924-10.89-5.037-16.72-6.277c9.553-20.66 6.895-45.92-8.854-64.32C291.1 8.773 276.6 1.395 260.5 .1777C259 .0586 257.5 0 255.9 0C241.6 0 227.8 5.141 216.9 14.48L196.8 31.7c-6.057-11.29-15.67-20.6-27.72-26.18c-7.93-3.65-16.33-5.494-24.99-5.494c-23.41 0-44.88 13.75-54.7 35.03l-73.61 164.7C5.326 223.3 0 248.3 0 274c0 69.48 56.53 125.1 126 125.1l88.57-.0469c25.23-1.775 48.45-11.69 67.71-26.7c.3281 3.732 .9453 7.484 2.012 11.22c4.387 15.39 14.53 28.18 28.56 35.98c5.246 2.918 10.9 5.025 16.73 6.264c-9.559 20.66-6.904 45.93 8.848 64.33c10.44 12.19 25.01 19.57 41.02 20.78C380.9 511.1 382.5 512 384.1 512c14.29 0 28.13-5.135 38.98-14.46l20.1-17.23c6.057 11.29 15.67 20.6 27.72 26.18c7.938 3.652 16.34 5.498 25.01 5.498c23.4 0 44.86-13.75 54.68-35.03l73.61-164.7C634.7 288.7 640 263.7 640 238C640 168.5 583.5 112 513.1 112zM315.5 153.7C312.9 158.4 308.6 161.8 303.5 163.2L209.1 190.2l24.36 8.219c24.42 8.234 43.31 26.8 51.84 50.91c1.766 5.062 1.484 10.47-.8125 15.28C282.2 269.4 278.1 273.1 273.1 274.9C262.7 278.5 251.3 273 247.6 262.7C241.5 245.5 225.2 234 207 234c-23.7 0-43 19.3-43 42.1c0 23.7 19.3 42.1 43 42.1c14.38 0 27.75-7.141 35.75-19.12c6.188-9.141 18.61-11.59 27.75-5.516C274.1 298.3 277.1 302.9 279 308.1C280 313.4 278.1 318.7 276 323.1c-14.02 20.94-37.77 35.06-61.97 36.84l-88.02 .0156c-47.42 0-86.02-38.58-86.02-85.1c0-20.09 4.156-39.59 12.36-57.94l73.45-164.4c4.5-9.781 16.92-14.3 26.58-9.844c4.812 2.219 8.516 6.203 10.36 11.22c1.859 5.031 1.656 10.45-.5781 15.3L127.3 144l115.8-99.22C246.9 41.49 252.1 39.85 257.3 40.05c5.578 .4219 10.44 2.891 13.91 6.953c3.469 4.047 5.156 9.219 4.734 14.55C275.5 66.88 273.1 71.73 269 75.19L170.5 159.6L292.5 124.8c5.203-1.453 10.56-.8281 15.19 1.719C312.4 129.1 315.8 133.4 317.2 138.5C318.7 143.6 318.1 149 315.5 153.7zM587.6 295.9l-73.45 164.4c-2.25 4.937-6.266 8.641-11.33 10.5C500.6 471.6 498.3 472 496 472c-2.891 0-5.75-.6406-8.422-1.906c-4.781-2.203-8.484-6.187-10.33-11.2c-1.859-5.031-1.656-10.45 .5781-15.3l34.91-75.64l-115.8 99.22c-3.938 3.391-9.094 5.125-14.38 4.75c-5.484-.4219-10.34-2.891-13.81-6.953c-3.469-4.047-5.156-9.219-4.734-14.55c.4062-5.328 2.859-10.17 6.906-13.64l98.52-84.45l-121.1 34.87c-5.031 1.5-10.47 .9062-15.2-1.734c-4.688-2.625-8.062-6.891-9.516-12.02c-1.469-5.109-.8594-10.5 1.734-15.19c2.594-4.672 6.844-8.062 11.97-9.515l94.44-26.98l-24.36-8.219c-24.42-8.234-43.31-26.8-51.84-50.91c-1.766-5.062-1.484-10.47 .8125-15.28c2.297-4.828 6.328-8.453 11.36-10.25c10.67-3.625 21.83 1.812 25.55 12.14c6.078 17.19 22.38 28.72 40.56 28.72c23.7 0 43-19.3 43-42.1s-19.3-42.1-43-42.1c-14.38 0-27.75 7.141-35.75 19.12c-6.203 9.172-18.62 11.64-27.78 5.5c-4.422-2.969-7.438-7.5-8.469-12.75c-1.047-5.25 .0156-10.58 3-15.02c14.02-20.94 37.77-35.06 61.97-36.84l88.02-.0156c47.42 0 86.02 38.58 86.02 85.1C600 258.1 595.8 277.6 587.6 295.9z"],
    "hands-bound": [640, 512, [], "e4f9", "M88 0C127.8 0 160 32.24 160 72V138.3C160.5 137.9 161 137.4 161.6 136.1C191.4 111.8 235.9 114.1 261.8 144.2L308.5 196.7C312.7 201.4 316.5 206.3 320 211.5C323.5 206.3 327.3 201.4 331.5 196.7L378.2 144.2C404.1 114.1 448.6 111.8 478.4 136.1C478.1 137.4 479.5 137.9 480 138.3V72C480 32.24 512.2 0 552 0C591.8 0 624 32.24 624 72V206.6C624 228.7 616.6 250.3 602.9 267.8L533.8 356.3C539.1 360.7 544 367.9 544 376C544 389.3 533.3 400 520 400H120C106.7 400 96 389.3 96 376C96 367.9 100 360.7 106.2 356.3L37.07 267.8C23.42 250.3 16 228.7 16 206.6V72C16 32.24 48.24 .0003 88 .0003L88 0zM163.8 352H296V290.1C296 267.4 287.7 245.5 272.6 228.6L225.9 176.1C217.3 166.3 202.5 165.3 192.5 173.7C185.9 179.3 183 187.8 184.3 195.8C184.9 199.8 186.6 203.6 189.3 206.1L220.5 246.1C220.7 246.3 220.8 246.5 220.1 246.6C229.1 257.4 226.4 272.1 214.1 280.4C204.8 286.9 191.4 284.7 183.9 275.3C183.8 275.1 183.6 274.9 183.5 274.8L112 179.4V71.1C112 58.74 101.3 47.1 88 47.1C74.75 47.1 64 58.74 64 71.1V206.6C64 218 67.84 229.2 74.9 238.2L163.8 352zM344 352H476.2L565.1 238.2C572.2 229.2 576 218 576 206.6V72C576 58.75 565.3 48 552 48C538.7 48 528 58.75 528 72V179.4L456.5 274.8C456.4 274.9 456.2 275.1 456.1 275.3C448.6 284.7 435.2 286.9 425 280.4C413.6 272.1 410.9 257.4 419 246.6C419.2 246.5 419.3 246.3 419.5 246.1L450.7 206.1C453.4 203.6 455.1 199.8 455.7 195.8C456.1 187.8 454.1 179.3 447.5 173.7C437.5 165.3 422.7 166.3 414.1 176.1L367.4 228.6C352.3 245.5 344 267.4 344 290.1L344 352zM520 424C533.3 424 544 434.7 544 448C544 461.3 533.3 472 520 472H512V488C512 501.3 501.3 512 488 512C474.7 512 464 501.3 464 488V472H344V488C344 501.3 333.3 512 320 512C306.7 512 296 501.3 296 488V472H176V488C176 501.3 165.3 512 152 512C138.7 512 128 501.3 128 488V472H120C106.7 472 96 461.3 96 448C96 434.7 106.7 424 120 424H520z"],
    "hands-bubbles": [576, 512, ["hands-wash"], "e05e", "M576 192c0-44.11-35.89-80-80-80c-2.389 0-4.637 .5-6.973 .7051C502.1 100.1 512 83.6 512 64c0-35.29-28.71-64-64-64s-64 28.71-64 64s28.71 64 64 64c.1934 0 .3691-.0547 .5625-.0566C428.9 142.5 416 165.7 416 192c0 10.25 2.111 19.98 5.641 29h-35.44c-.6253-2.649-1.894-7.336-4.48-12.92l12.42-39.31c6.088-19.27 3.279-40.05-7.703-57.02c-8.379-12.94-20.77-22.46-35.13-27.29c-1.703-4.568-3.914-8.986-6.625-13.17c-8.377-12.94-20.76-22.46-35.13-27.28c-1.705-4.568-3.916-8.986-6.625-13.17C291.9 13.87 274.1 2.793 253.9 .4453C251.3 .1465 248.8 0 246.2 0C232.2 0 219 4.33 208 11.94c-3.738-1.109-7.602-1.904-11.55-2.365c-2.572-.2988-5.129-.4453-7.66-.4453c-29.56 0-55.51 19.25-64.56 47.89l-19.15 60.61C103.6 117.5 102.1 117.5 100.6 117.4C63.06 117.4 32.49 147.4 32 184.2L32 276.4c.459 28.92 9.332 56.27 24.43 79.53C23.87 366.1 0 396.1 0 432C0 476.1 35.89 512 80 512c31.25 0 58.09-18.19 71.25-44.38C177.7 494.9 214.6 512 255.5 512h169c20.21 0 39.18-8.938 52.05-24.52c9.82-11.89 15.16-26.57 15.44-41.72c13.81-10.78 25.58-28.89 26-52c3.842-3 7.385-6.438 10.56-10.28c12.87-15.58 18.05-35.96 14.21-55.91c-3.146-16.37-12.21-30.41-24.77-40.15c-.1703-10.73-2.475-16.23-2.98-17.95C549.9 260.9 576 229.5 576 192zM448 80c-8.836 0-16-7.164-16-16s7.164-16 16-16c8.838 0 16 7.164 16 16S456.8 80 448 80zM310.1 143.3c8.132-25.72 45.2-13.62 37.41 11.05l-5.838 18.48c-6.963-2.395-14.36-3.781-22.06-3.781c-6.262 0-12.46 1.018-18.51 2.734L310.1 143.3zM306.6 113.9L286.9 176.2L241.3 190.3C241.5 189.9 241.9 189.7 242 189.3l27.18-86.47C277.3 77.09 314.4 89.19 306.6 113.9zM80 184.8c.1426-10.8 9.443-19.39 20.16-19.39C110.9 165.5 119.7 174.3 119.6 185.1l1.693 40.66l48.73-154.3c8.12-25.72 45.2-13.62 37.41 11.05L176.1 181.7C175 185.1 176.9 188.8 180.4 189.9c.6523 .2051 1.312 .3047 1.961 .3047c2.76 0 5.32-1.773 6.195-4.545l38.94-123.3c8.121-25.72 45.2-13.62 37.41 11.05L229.6 185.4c-.9668 3.061 .6777 6.057 3.438 7.48L213.1 199c-62.06 20.69-103.1 77.4-103.1 141.5v5.66C91.76 328.1 80.43 303.6 80 276.4V184.8zM80 464c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32c17.67 0 32 14.33 32 32C112 449.7 97.67 464 80 464zM476.5 360h-130c-3.59 0-6.5 2.91-6.5 6.5s2.91 6.5 6.5 6.5h103.3c9.432 0 18.08 6.373 19.86 15.63C472 401.1 462.5 412 450.5 412h-104c-3.59 0-6.5 2.91-6.5 6.5s2.91 6.5 6.5 6.5h77.27c9.432 0 18.08 6.373 19.86 15.63C446 453.1 436.5 464 424.5 464h-169c-53.85 0-97.5-43.65-97.5-97.5v-26.03c0-43.37 27.65-81.73 69.22-95.6l87.52-27.02c1.912-.5762 3.84-.8516 5.734-.8516c8.367 0 16.06 5.359 18.67 13.72c3.174 10.31-2.59 21.23-12.87 24.4L288 269h161.8c9.432 0 18.08 6.373 19.86 15.63C472 297.1 462.5 308 450.5 308h-104c-3.59 0-6.5 2.91-6.5 6.5s2.91 6.5 6.5 6.5h129.3c9.432 0 18.08 6.373 19.86 15.63C498 349.1 488.5 360 476.5 360zM496 224c-17.67 0-32-14.33-32-32s14.33-32 32-32c17.67 0 32 14.33 32 32S513.7 224 496 224z"],
    "hands-clapping": [512, 512, [], "e1a8", "M383.4 96c5.125 0 10.16-2.453 13.25-7.016l32.56-48c1.854-2.746 2.744-5.865 2.744-8.951c0-8.947-7.273-16.04-15.97-16.04c-5.125 0-10.17 2.465-13.27 7.02l-32.56 48C368.3 73.76 367.4 76.88 367.4 79.97C367.4 88.88 374.7 96 383.4 96zM243.3 88.98C246.4 93.55 251.4 96 256.6 96c8.762 0 15.99-7.117 15.99-16.03c0-3.088-.8906-6.205-2.744-8.951l-32.56-48C234.2 18.46 229.1 15.98 223.1 15.98c-8.664 0-15.98 7.074-15.98 16.05c0 3.086 .8906 6.205 2.744 8.951L243.3 88.98zM320 96c8.844 0 16-7.156 16-16v-64C336 7.156 328.8 0 320 0s-16 7.156-16 16v64C304 88.84 311.2 96 320 96zM437.1 128c-8.65 0-16.73 1.951-24.45 4.691c10.81 12.4 18.81 27.17 22.94 43.61C437 176.3 437.5 176 437.1 176C452.4 176 464 187.6 464 202v136.5c0 40.8-19.67 77.73-50.36 100.8c-16.48 29.42-39.91 54.27-68.04 72.4C437.8 509.1 512 432.5 512 338.5V202.1C512 161.3 478.8 128 437.1 128zM408 338.5V202C408 161.2 374.8 128 333.1 128c-26.01 0-48.94 13.49-62.13 33.85L219.4 109.4C206.6 96.61 189.7 89.59 171.7 89.59c-23.29 0-43.86 11.85-55.1 29.85c-1.166-.0605-2.34-.0898-3.518-.0898c-37.22 0-67.5 30.28-67.5 67.5c0 1.178 .0313 2.352 .0898 3.518C26.73 202.5 14.88 223.1 14.88 246.4c0 9.186 1.824 18.09 5.299 26.31C7.73 284.9 0 301.1 0 320.8c0 18.03 7.021 34.98 19.77 47.73C104.9 453.6 148.2 512 236.8 512C331.2 512 408 434.2 408 338.5zM236.8 464c-65.85 0-97.3-43.72-183-129.5C49.9 330.7 48 325.7 48 320.8c0-10.39 8.361-19.5 19.5-19.5c4.99 0 9.979 1.906 13.79 5.715l51.33 51.33l17.06-17.06L68.59 260.2C64.78 256.3 62.88 251.4 62.88 246.4c0-10.39 8.361-19.5 19.5-19.5c4.99 0 9.979 1.906 13.79 5.715L177.3 313.7l17.06-17.06L98.35 200.6C94.54 196.8 92.64 191.8 92.64 186.8c0-10.39 8.361-19.5 19.5-19.5c4.99 0 9.979 1.906 13.79 5.715l95.97 95.97l17.06-17.06L157.9 170.9C154.1 167.1 152.2 162.1 152.2 157.1c0-10.39 8.361-19.5 19.5-19.5c4.99 0 9.979 1.906 13.79 5.715L308 265.9V202c0-14.36 11.63-26 25.1-26C348.4 176 360 187.6 360 202v136.5C360 406.2 306.4 464 236.8 464z"],
    "hands-holding": [640, 512, [], "f4c2", "M72 64C111.8 64 144 96.24 144 136V264.8C156.1 254.3 171.1 248 189.3 248C207.6 248 225.2 255.3 238.2 268.3L299.6 329.7C307.4 337.4 314.2 345.9 320 354.1C325.8 345.9 332.6 337.4 340.4 329.7L401.8 268.3C414.8 255.3 432.4 248 450.7 248C468 248 483.9 254.3 496 264.8V136C496 96.24 528.2 64 568 64C607.8 64 640 96.24 640 136V352.2C640 384.1 627.4 414.6 604.9 437.1L536.1 504.1C527.6 514.3 512.4 514.3 503 504.1C493.7 495.6 493.7 480.4 503 471L570.9 403.1C584.4 389.6 592 371.3 592 352.2V136C592 122.7 581.3 112 568 112C554.7 112 544 122.7 544 136V281.9C544 307.5 533.8 332.1 515.7 350.3L499.8 366.2C499.7 366.2 499.7 366.2 499.7 366.2L472.1 392.1C472.1 392.1 472.1 392.1 472.9 393L456.1 408.1C447.6 418.3 432.4 418.3 423 408.1C413.7 399.6 413.7 384.4 423 375L438.1 359.1C439 359 439 359 439 359L465.8 332.3C469.8 328.3 472 322.9 472 317.3C472 305.5 462.5 296 450.7 296C445.1 296 439.7 298.2 435.7 302.2L374.3 363.6C354.9 383 344 409.4 344 436.8V488C344 501.3 333.3 512 320 512C306.7 512 296 501.3 296 488V436.8C296 409.4 285.1 383 265.7 363.6L204.3 302.2C200.3 298.2 194.9 296 189.3 296C177.5 296 168 305.5 168 317.3C168 322.9 170.2 328.3 174.2 332.3L216.1 375C226.3 384.4 226.3 399.6 216.1 408.1C207.6 418.3 192.4 418.3 183 408.1L124.3 350.3C106.2 332.1 96 307.5 96 281.9V136C96 122.7 85.25 112 72 112C58.75 112 48 122.7 48 136V352.2C48 371.3 55.59 389.6 69.09 403.1L136.1 471C146.3 480.4 146.3 495.6 136.1 504.1C127.6 514.3 112.4 514.3 103 504.1L35.15 437.1C12.64 414.6 0 384.1 0 352.2V136C0 96.24 32.24 64 72 64L72 64z"],
    "hands-holding-child": [640, 512, [], "e4fa", "M280 40C280 17.91 297.9 0 320 0C342.1 0 360 17.91 360 40C360 62.09 342.1 80 320 80C297.9 80 280 62.09 280 40zM375.8 253C377.5 266.2 368.1 278.2 354.1 279.8C341.8 281.5 329.8 272.1 328.2 258.1L323.8 223.1H316.2L311.8 258.1C310.2 272.1 298.2 281.5 285 279.8C271.9 278.2 262.5 266.2 264.2 253L275.3 164.3L255.5 180.1C245.4 189.6 230.2 188.3 221.7 178.2C213.1 168 214.4 152.9 224.5 144.3L252.4 120.7C271.3 104.8 295.3 96 320 96C344.7 96 368.7 104.8 387.6 120.7L415.5 144.3C425.6 152.9 426.9 168 418.3 178.2C409.8 188.3 394.6 189.6 384.5 180.1L364.7 164.3L375.8 253zM144 264.8C156.1 254.3 171.1 248 189.3 248C207.6 248 225.2 255.3 238.2 268.3L299.6 329.7C307.4 337.4 314.2 345.9 320 354.1C325.8 345.9 332.6 337.4 340.4 329.7L401.8 268.3C414.8 255.3 432.4 248 450.7 248C468 248 483.9 254.3 496 264.8V136C496 96.24 528.2 64 568 64C607.8 64 640 96.24 640 136V352.2C640 384.1 627.4 414.6 604.9 437.1L536.1 504.1C527.6 514.3 512.4 514.3 503 504.1C493.7 495.6 493.7 480.4 503 471L570.9 403.1C584.4 389.6 592 371.3 592 352.2V136C592 122.7 581.3 112 568 112C554.7 112 544 122.7 544 136V281.9C544 307.5 533.8 332.1 515.7 350.3L456.1 408.1C447.6 418.3 432.4 418.3 423 408.1C413.7 399.6 413.7 384.4 423 375L438.1 359.1L439 359L465.8 332.3C469.8 328.3 472 322.9 472 317.3C472 305.5 462.5 295.1 450.7 295.1C445.1 295.1 439.7 298.2 435.7 302.2L374.3 363.6C354.9 383 344 409.4 344 436.8V488C344 501.3 333.3 512 320 512C306.7 512 296 501.3 296 488V436.8C296 409.4 285.1 383 265.7 363.6L204.3 302.2C200.3 298.2 194.9 295.1 189.3 295.1C177.5 295.1 168 305.5 168 317.3C168 322.9 170.2 328.3 174.2 332.3L216.1 375C226.3 384.4 226.3 399.6 216.1 408.1C207.6 418.3 192.4 418.3 183 408.1L124.3 350.3C106.2 332.1 96 307.5 96 281.9V136C96 122.7 85.25 112 72 112C58.75 112 48 122.7 48 136V352.2C48 371.3 55.59 389.6 69.09 403.1L136.1 471C146.3 480.4 146.3 495.6 136.1 504.1C127.6 514.3 112.4 514.3 103 504.1L35.15 437.1C12.64 414.6 0 384.1 0 352.2V136C0 96.24 32.24 64 72 64C111.8 64 144 96.24 144 136L144 264.8z"],
    "hands-holding-circle": [640, 512, [], "e4fb", "M192 128C192 57.31 249.3 0 320 0C390.7 0 448 57.31 448 128C448 198.7 390.7 256 320 256C249.3 256 192 198.7 192 128zM144 264.8C156.1 254.3 171.1 248 189.3 248C207.6 248 225.2 255.3 238.2 268.3L299.6 329.7C307.4 337.4 314.2 345.9 320 354.1C325.8 345.9 332.6 337.4 340.4 329.7L401.8 268.3C414.8 255.3 432.4 248 450.7 248C468 248 483.9 254.3 496 264.8V136C496 96.24 528.2 64 568 64C607.8 64 640 96.24 640 136V352.2C640 384.1 627.4 414.6 604.9 437.1L536.1 504.1C527.6 514.3 512.4 514.3 503 504.1C493.7 495.6 493.7 480.4 503 471L570.9 403.1C584.4 389.6 592 371.3 592 352.2V136C592 122.7 581.3 112 568 112C554.7 112 544 122.7 544 136V281.9C544 307.5 533.8 332.1 515.7 350.3L456.1 408.1C447.6 418.3 432.4 418.3 423 408.1C413.7 399.6 413.7 384.4 423 375L438.1 359.1L439 359L465.8 332.3C469.8 328.3 472 322.9 472 317.3C472 305.5 462.5 295.1 450.7 295.1C445.1 295.1 439.7 298.2 435.7 302.2L374.3 363.6C354.9 383 344 409.4 344 436.8V488C344 501.3 333.3 512 320 512C306.7 512 296 501.3 296 488V436.8C296 409.4 285.1 383 265.7 363.6L204.3 302.2C200.3 298.2 194.9 295.1 189.3 295.1C177.5 295.1 168 305.5 168 317.3C168 322.9 170.2 328.3 174.2 332.3L216.1 375C226.3 384.4 226.3 399.6 216.1 408.1C207.6 418.3 192.4 418.3 183 408.1L124.3 350.3C106.2 332.1 96 307.5 96 281.9V136C96 122.7 85.25 112 72 112C58.75 112 48 122.7 48 136V352.2C48 371.3 55.59 389.6 69.09 403.1L136.1 471C146.3 480.4 146.3 495.6 136.1 504.1C127.6 514.3 112.4 514.3 103 504.1L35.15 437.1C12.64 414.6 0 384.1 0 352.2V136C0 96.24 32.24 64 72 64C111.8 64 144 96.24 144 136L144 264.8z"],
    "hands-holding-diamond": [640, 512, ["hand-receiving"], "f47c", "M297.4 9.372C309.9-3.124 330.1-3.124 342.6 9.372L438.6 105.4C451.1 117.9 451.1 138.1 438.6 150.6L342.6 246.6C330.1 259.1 309.9 259.1 297.4 246.6L201.4 150.6C188.9 138.1 188.9 117.9 201.4 105.4L297.4 9.372zM72 64C111.8 64 144 96.24 144 136V264.8C156.1 254.3 171.1 248 189.3 248C207.6 248 225.2 255.3 238.2 268.3L299.6 329.7C307.4 337.4 314.2 345.9 320 354.1C325.8 345.9 332.6 337.4 340.4 329.7L401.8 268.3C414.8 255.3 432.4 248 450.7 248C468 248 483.9 254.3 496 264.8V136C496 96.24 528.2 64 568 64C607.8 64 640 96.24 640 136V352.2C640 384.1 627.4 414.6 604.9 437.1L536.1 504.1C527.6 514.3 512.4 514.3 503 504.1C493.7 495.6 493.7 480.4 503 471L570.9 403.1C584.4 389.6 592 371.3 592 352.2V136C592 122.7 581.3 112 568 112C554.7 112 544 122.7 544 136V281.9C544 307.5 533.8 332.1 515.7 350.3L456.1 408.1C447.6 418.3 432.4 418.3 423 408.1C413.7 399.6 413.7 384.4 423 375L438.1 359.1L439 359L465.8 332.3C469.8 328.3 472 322.9 472 317.3C472 305.5 462.5 295.1 450.7 295.1C445.1 295.1 439.7 298.2 435.7 302.2L374.3 363.6C354.9 383 344 409.4 344 436.8V488C344 501.3 333.3 512 320 512C306.7 512 296 501.3 296 488V436.8C296 409.4 285.1 383 265.7 363.6L204.3 302.2C200.3 298.2 194.9 295.1 189.3 295.1C177.5 295.1 168 305.5 168 317.3C168 322.9 170.2 328.3 174.2 332.3L216.1 375C226.3 384.4 226.3 399.6 216.1 408.1C207.6 418.3 192.4 418.3 183 408.1L124.3 350.3C106.2 332.1 96 307.5 96 281.9V136C96 122.7 85.25 112 72 112C58.75 112 48 122.7 48 136V352.2C48 371.3 55.59 389.6 69.09 403.1L136.1 471C146.3 480.4 146.3 495.6 136.1 504.1C127.6 514.3 112.4 514.3 103 504.1L35.15 437.1C12.64 414.6 0 384.1 0 352.2V136C0 96.24 32.24 64 72 64H72z"],
    "hands-holding-dollar": [640, 512, ["hands-usd"], "f4c5", "M344 34.51C350.4 35.69 356.6 37.17 362.2 38.66C374.1 42.08 382.6 55.22 379.2 68.03C375.8 80.84 362.6 88.46 349.8 85.05C338.9 82.15 328.7 80.15 319.6 80C312.3 79.89 304.9 81.66 300.3 84.42C298.1 85.69 297.1 86.81 296.7 87.46C296.4 87.92 296.1 88.64 296.1 90.27C296.1 90.61 296.1 90.81 296.1 90.91C296.3 91.12 297 92.07 299.5 93.53C305.3 97.04 313.9 99.75 326.8 103.7L327.7 103.9C338.8 107.3 353.6 111.7 365.6 119.3C379.2 127.9 391.7 142.1 391.1 164.2C392.3 186.7 380.6 203.1 365.3 212.6C358.6 216.8 351.4 219.6 344 221.4V231.1C344 245.3 333.3 255.1 320 255.1C306.7 255.1 296 245.3 296 231.1V220.6C286.5 218.4 277.8 215.4 270.4 212.8C268.3 212.1 266.3 211.4 264.4 210.8C251.8 206.6 245 192.1 249.2 180.4C253.4 167.8 267 161 279.6 165.2C282.2 166.1 284.6 166.9 286.9 167.7C300.6 172.3 310.3 175.6 320.8 175.1C328.8 176.2 335.8 174.4 339.1 171.8C341.8 170.7 342.7 169.6 343.2 168.9C343.5 168.3 344 167.1 343.1 164.8L343.1 164.5C344 163.5 344 162.4 340 159.9C334.3 156.3 325.7 153.5 312.9 149.6L311.1 149C300.3 145.8 286.1 141.5 274.7 134.6C261.2 126.5 248.2 112.6 248.1 90.51C247.9 67.65 260.9 51.91 275.8 43.11C282.2 39.35 289.1 36.67 295.1 34.89V24C295.1 10.75 306.7 0 319.1 0C333.3 0 343.1 10.75 343.1 24L344 34.51zM144 264.8C156.1 254.3 171.1 247.1 189.3 247.1C207.6 247.1 225.2 255.3 238.2 268.3L299.6 329.7C307.4 337.4 314.2 345.9 320 354.1C325.8 345.9 332.6 337.4 340.4 329.7L401.8 268.3C414.8 255.3 432.4 247.1 450.7 247.1C468 247.1 483.9 254.3 496 264.8V135.1C496 96.24 528.2 63.1 568 63.1C607.8 63.1 640 96.24 640 135.1V352.2C640 384.1 627.4 414.6 604.9 437.1L536.1 504.1C527.6 514.3 512.4 514.3 503 504.1C493.7 495.6 493.7 480.4 503 471L570.9 403.1C584.4 389.6 592 371.3 592 352.2V135.1C592 122.7 581.3 111.1 568 111.1C554.7 111.1 544 122.7 544 135.1V281.9C544 307.5 533.8 332.1 515.7 350.3L456.1 408.1C447.6 418.3 432.4 418.3 423 408.1C413.7 399.6 413.7 384.4 423 375L438.1 359.1L439 359L465.8 332.3C469.8 328.3 472 322.9 472 317.3C472 305.5 462.5 295.1 450.7 295.1C445.1 295.1 439.7 298.2 435.7 302.2L374.3 363.6C354.9 383 344 409.4 344 436.8V488C344 501.3 333.3 512 320 512C306.7 512 296 501.3 296 488V436.8C296 409.4 285.1 383 265.7 363.6L204.3 302.2C200.3 298.2 194.9 295.1 189.3 295.1C177.5 295.1 168 305.5 168 317.3C168 322.9 170.2 328.3 174.2 332.3L216.1 375C226.3 384.4 226.3 399.6 216.1 408.1C207.6 418.3 192.4 418.3 183 408.1L124.3 350.3C106.2 332.1 96 307.5 96 281.9V135.1C96 122.7 85.25 111.1 72 111.1C58.75 111.1 48 122.7 48 135.1V352.2C48 371.3 55.59 389.6 69.09 403.1L136.1 471C146.3 480.4 146.3 495.6 136.1 504.1C127.6 514.3 112.4 514.3 103 504.1L35.15 437.1C12.64 414.6 0 384.1 0 352.2V135.1C0 96.24 32.24 63.1 72 63.1C111.8 63.1 144 96.24 144 135.1L144 264.8z"],
    "hands-holding-heart": [640, 512, ["hands-heart"], "f4c3", "M176 72.57C176 32.49 208.5 .0003 248.6 .0003C267.8 .0003 286.3 7.646 299.9 21.26L320 41.37L340.1 21.26C353.7 7.646 372.2 0 391.4 0C431.5 0 464 32.49 464 72.57V77.4C464 98.79 455.1 119.2 439.5 133.9L336.4 230.5C327.2 239.2 312.8 239.2 303.6 230.5L200.5 133.9C184.9 119.2 176 98.79 176 77.4V72.57zM144 264.8C156.1 254.3 171.1 248 189.3 248C207.6 248 225.2 255.3 238.2 268.3L299.6 329.7C307.4 337.4 314.2 345.9 320 354.1C325.8 345.9 332.6 337.4 340.4 329.7L401.8 268.3C414.8 255.3 432.4 248 450.7 248C468 248 483.9 254.3 496 264.8V136C496 96.24 528.2 64 568 64C607.8 64 640 96.24 640 136V352.2C640 384.1 627.4 414.6 604.9 437.1L536.1 504.1C527.6 514.3 512.4 514.3 503 504.1C493.7 495.6 493.7 480.4 503 471L570.9 403.1C584.4 389.6 592 371.3 592 352.2V136C592 122.7 581.3 112 568 112C554.7 112 544 122.7 544 136V281.9C544 307.5 533.8 332.1 515.7 350.3L456.1 408.1C447.6 418.3 432.4 418.3 423 408.1C413.7 399.6 413.7 384.4 423 375L438.1 359.1L439 359L465.8 332.3C469.8 328.3 472 322.9 472 317.3C472 305.5 462.5 296 450.7 296C445.1 296 439.7 298.2 435.7 302.2L374.3 363.6C354.9 383 344 409.4 344 436.8V488C344 501.3 333.3 512 320 512C306.7 512 296 501.3 296 488V436.8C296 409.4 285.1 383 265.7 363.6L204.3 302.2C200.3 298.2 194.9 296 189.3 296C177.5 296 168 305.5 168 317.3C168 322.9 170.2 328.3 174.2 332.3L216.1 375C226.3 384.4 226.3 399.6 216.1 408.1C207.6 418.3 192.4 418.3 183 408.1L124.3 350.3C106.2 332.1 96 307.5 96 281.9V136C96 122.7 85.25 112 72 112C58.75 112 48 122.7 48 136V352.2C48 371.3 55.59 389.6 69.09 403.1L136.1 471C146.3 480.4 146.3 495.6 136.1 504.1C127.6 514.3 112.4 514.3 103 504.1L35.15 437.1C12.64 414.6 0 384.1 0 352.2V136C0 96.24 32.24 64 72 64C111.8 64 144 96.24 144 136L144 264.8z"],
    "hands-praying": [640, 512, ["praying-hands"], "f684", "M640 488.2c0-10.93-7.484-20.5-18.15-23.15l-186.1-51.99C381.5 399.6 344 351.9 344 297.3V228.5c0-13.16 10.75-23.84 24-23.84c13.12 0 24 10.68 24 23.84v55.63c0 8.743 7.2 15.9 16 15.9h16c8.8 0 16-7.153 16-15.9V208c0-12.05-3.5-23.84-10-33.9L372.5 85.69c-6.625-10.43-5.5-24.84 4.125-32.66C388 43.96 404.5 46.82 412.1 58.86l89.87 139.1c6.5 10.18 9.875 21.98 9.875 34.03v103.1l98.32 32.44C625.3 371.3 640 359.9 640 344.4c0-10.92-7.479-20.44-18.14-23.1l-62.11-23.39V232.1c0-21.11-6-41.73-17.25-59.48l-89.88-139.2C439.5 12.67 416.5 0 391.8 0c-13.62 0-26.75 3.726-38.38 11.05C334.5 22.85 322.3 42.47 320 64.95C319.9 66.81 319.8 68.43 319.8 70.16c0-1.739-.125-3.353-.25-5.216C317.3 42.35 305 22.85 286.1 11.05C274.6 3.85 261.4 0 247.8 0C223 0 200 12.67 186.9 33.41L97 172.6c-11.25 17.76-17.25 38.37-17.25 59.48v65.82l-61.61 23.26C7.479 323.8 0 333.4 0 344.3c0 15.49 14.65 26.91 29.77 23.16l97.98-32.26V232.1c0-12.05 3.375-23.84 9.875-34.03L227.5 58.86C235 46.94 251.6 43.96 263 53.15c9.5 7.699 10.88 22.1 4.125 32.54L209.5 174.1C203 184.3 199.6 196.1 199.6 208.1v76c0 8.743 7.2 15.9 16 15.9h16c8.8 0 16-7.153 16-15.9V228.5c0-13.16 10.88-23.84 24-23.84c13.25 0 24 10.68 24 23.84v68.67c0 54.77-37.5 102.5-90.88 115.9l-186.6 51.99C7.485 467.7 0 477.2 0 488.1c0 15.49 14.66 26.91 29.78 23.15l186.7-52.04c44.63-11.18 81-39.61 103.4-76.87c22.25 37.26 58.63 65.69 103.3 76.87l187.1 52.04C625.3 515 640 503.7 640 488.2zM319.8 175.6c-11.5-10.43-26.25-17.39-42.63-18.5L307 110c7.625-12.05 12.5-24.34 12.62-37.88c.25 13.54 5 25.83 12.62 37.88l29.88 47.07C345.1 158.2 331.3 165.2 319.8 175.6z"],
    "handshake": [640, 512, [], "f2b5", "M506.1 127.1c-17.97-20.17-61.46-61.65-122.7-71.1c-22.5-3.354-45.39 3.606-63.41 18.21C302 60.47 279.1 53.42 256.5 56.86C176.8 69.17 126.7 136.2 124.6 139.1c-7.844 10.69-5.531 25.72 5.125 33.57c4.281 3.157 9.281 4.657 14.19 4.657c7.406 0 14.69-3.375 19.38-9.782c.4062-.5626 40.19-53.91 100.5-63.23c7.457-.9611 14.98 .67 21.56 4.483L227.2 168.2C214.8 180.5 207.1 196.1 207.1 214.5c0 17.5 6.812 33.94 19.16 46.29C239.5 273.2 255.9 279.1 273.4 279.1s33.94-6.813 46.31-19.19l11.35-11.35l124.2 100.9c2.312 1.875 2.656 5.251 .5 7.97l-27.69 35.75c-1.844 2.25-5.25 2.594-7.156 1.063l-22.22-18.69l-26.19 27.75c-2.344 2.875-5.344 3.563-6.906 3.719c-1.656 .1562-4.562 .125-6.812-1.719l-32.41-27.66L310.7 392.3l-2.812 2.938c-5.844 7.157-14.09 11.66-23.28 12.6c-9.469 .8126-18.25-1.75-24.5-6.782L170.3 319.8H96V128.3L0 128.3v255.6l64 .0404c11.74 0 21.57-6.706 27.14-16.14h60.64l77.06 69.66C243.7 449.6 261.9 456 280.8 456c2.875 0 5.781-.125 8.656-.4376c13.62-1.406 26.41-6.063 37.47-13.5l.9062 .8126c12.03 9.876 27.28 14.41 42.69 12.78c13.19-1.375 25.28-7.032 33.91-15.35c21.09 8.188 46.09 2.344 61.25-16.47l27.69-35.75c18.47-22.82 14.97-56.48-7.844-75.01l-120.3-97.76l8.381-8.382c9.375-9.376 9.375-24.57 0-33.94c-9.375-9.376-24.56-9.376-33.94 0L285.8 226.8C279.2 233.5 267.7 233.5 261.1 226.8c-3.312-3.282-5.125-7.657-5.125-12.31c0-4.688 1.812-9.064 5.281-12.53l85.91-87.64c7.812-7.845 18.53-11.75 28.94-10.03c59.75 9.22 100.2 62.73 100.6 63.29c3.088 4.155 7.264 6.946 11.84 8.376H544v175.1c0 17.67 14.33 32.05 31.1 32.05L640 384V128.1L506.1 127.1zM48 352c-8.75 0-16-7.245-16-15.99c0-8.876 7.25-15.99 16-15.99S64 327.2 64 336.1C64 344.8 56.75 352 48 352zM592 352c-8.75 0-16-7.245-16-15.99c0-8.876 7.25-15.99 16-15.99s16 7.117 16 15.99C608 344.8 600.8 352 592 352z"],
    "handshake-angle": [640, 512, ["hands-helping"], "f4c4", "M631.1 225.8l-122.9 71.48c-5.625 17.5-19.5 31.12-37.12 36.49v14.25c0 34.37-23.25 63.61-54.75 72.73c-9.249 34.12-40.5 59.23-77.37 59.23H224.1L172.5 509.9c-7.75 4.374-17.5 1.875-21.87-5.874L142.6 490.1c-4.375-7.748-1.875-17.5 5.875-21.87L211.3 431.9h128.6c17.87 0 32.25-14.37 32.25-32.12V375.8h24.12c15.25 0 27.75-12.5 27.75-27.87V287.9h31.1c4.375 0 7.1-3.624 7.1-7.998V247.9c0-4.374-3.625-7.998-7.1-7.998h-103.1v15.1c0 46.86-40.37 84.48-88.24 79.6c-41.75-4.249-71.75-42.49-71.75-84.23V209.1L159.6 228.7C149.9 234.4 144 244.9 144 256.3v61.73l-111.1 64.73c-7.75 4.374-17.5 1.75-21.87-5.998l-7.1-13.87c-4.375-7.623-1.875-17.5 5.875-21.87l87.99-50.74V256.2c0-28.24 14.75-54.36 38.87-68.86l59.37-35.49c4.625-20.49 16.1-38.49 35.25-49.86L263 81.09c17.75-11.12 38.25-16.1 59.25-16.1h92.74l108.7-61.98c7.625-4.374 17.37-1.75 21.75 5.998l7.875 13.87c4.375 7.748 1.75 17.37-5.1 21.87l-119.7 68.11h-105.4c-11.1 0-23.62 3.374-33.87 9.747L255 142.6C245.8 148.3 240 158.7 240 169.7v86.23c0 17.62 14.25 31.99 31.1 31.99c17.75 0 31.1-14.37 31.1-31.99V191.9h151.1c28.37 0 51.62 21.24 55.25 48.61l96.74-56.36c7.75-4.374 17.5-1.875 21.87 5.874l7.1 13.87C642.2 211.7 639.7 221.3 631.1 225.8z"],
    "handshake-simple": [640, 512, [129309, "handshake-alt"], "f4c6", "M640 328c0 13.25-10.75 24-24 24l-129.8-.1582c-1.875 8.248-5.375 16.12-11 22.99l-26.12 32.24c-15.88 19.49-41.88 25.49-64 16.87c-13.5 16.62-30.62 23.99-48.88 23.99c-15 0-28.5-5.123-41-15.87c-31.88 21.87-74.75 21.24-105.6-3.875L105 351.8L24 352C10.75 352 0 341.3 0 328C0 314.7 10.75 304 24 304l99.75-.1426L221 391.8c16.12 13.12 41.38 10.5 55.25-6.623l15.62-19.12l36.88 31.49c2 1.625 5.5 2.75 9 2.375s6.75-2.123 9-4.873l30-36.49l23.88 19.49c3.5 2.748 8.5 2.123 11.25-1.25l26.12-32.24c2.764-3.41 2.24-8.414-1.168-11.18l-108.2-87.79l-8.25 7.496c-40.25 36.74-86.63 11.75-101.5-4.498c-26.62-28.99-25-74.35 4.375-101.2l38.75-35.49L226.1 111.1C209.7 111.1 193.2 118.1 181.2 131.3L137.9 175.8L24 176C10.75 176 0 165.3 0 152C0 138.7 10.75 128 24 128l93.1-.2109l26.39-26.38c24-23.99 56.55-37.47 90.5-37.47h167.5c33.88 0 66.38 13.43 90.38 37.36l26.45 26.37L616 128C629.3 128 640 138.7 640 152c0 13.25-10.75 24-24 24l-116.8-.3516l-48.65-46.19c-11.94-11.34-27.79-17.64-44.26-17.59l-58.1 .1738c-10.04 .0293-19.71 3.811-27.12 10.6l-65.38 60c-9.625 8.748-10.5 23.99-1.125 33.99c8.875 9.371 25.12 8.621 34.63 0l55.13-50.61c6.5-5.873 16.62-5.498 22.62 1l10.88 11.75c6 6.498 5.5 16.62-1 22.62l-12.5 11.37l102.8 83.35c2.75 2.375 5.375 4.998 7.625 7.748L616 304C629.3 304 640 314.7 640 328z"],
    "handshake-simple-slash": [640, 512, ["handshake-alt-slash"], "e05f", "M346.8 395.1c-2.25 2.75-5.5 4.498-9 4.873s-7-.75-9-2.375l-36.88-31.49l-15.62 19.12c-13.88 17.12-39.13 19.74-55.25 6.623L123.8 303.9L24 304C10.75 304 0 314.7 0 328C0 341.3 10.75 352 24 352l81-.1582l84.63 76.35c30.88 25.12 73.75 25.74 105.6 3.875c12.5 10.75 26 15.87 41 15.87c18.25 0 35.38-7.373 48.88-23.99c11.23 4.377 23.44 4.91 34.84 1.898l-59.9-46.95L346.8 395.1zM616 352c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24h-195.8l-83.7-65.6l40.42-37.01c6.5-5.998 7-16.12 1-22.62L367 167c-6-6.498-16.12-6.873-22.62-1l-46.17 42.39L260.2 178.6l60.97-55.95c7.4-6.791 17.07-10.57 27.12-10.6l58.1-.1738c16.47-.0488 32.32 6.25 44.26 17.59l48.65 46.19L616 176C629.3 176 640 165.3 640 152C640 138.7 629.3 128 616 128l-96.75-.3359l-26.45-26.37c-23.99-23.92-56.49-37.36-90.38-37.36H234.9c-30.26 0-59.06 11.22-82.04 30.54L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187C-3.06 19.62-1.247 34.72 9.19 42.89L601.2 506.9c10.5 8.203 25.56 6.328 33.69-4.078c8.188-10.44 6.375-25.53-4.062-33.7l-145.6-114.1c.2988-1.059 .8203-2.051 1.064-3.123L616 352zM222.1 148.7L190.2 123.8C200.9 116.2 213.7 111.1 226.1 111.1l35.05-.0449L223.3 147.4C222.8 147.8 222.5 148.3 222.1 148.7zM24 176l77-.1523L39.93 127.1L24 128C10.75 128 0 138.7 0 152C0 165.3 10.75 176 24 176z"],
    "handshake-slash": [640, 512, [], "e060", "M575.1 384h64V128.1l-133.9-.1775c-17.97-20.17-61.46-61.65-122.7-71.1c-22.5-3.355-45.39 3.605-63.41 18.21C302 60.47 279.1 53.42 256.5 56.86c-39.95 6.168-72.08 25.95-94.79 44.59L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.846 3.156 5.127 9.187C-3.06 19.62-1.248 34.72 9.19 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078c8.188-10.44 6.375-25.53-4.062-33.7l-291.2-228.2l33.95-33.95c9.375-9.375 9.375-24.56 0-33.94c-9.375-9.375-24.56-9.375-33.94 0L301.6 211.1l-27.86-21.83l73.42-74.9c7.812-7.846 18.53-11.75 28.94-10.03c59.75 9.221 100.2 62.73 100.6 63.29c3.088 4.154 7.264 6.945 11.84 8.377H544l-.0004 176.1C543.1 369.7 558.3 384 575.1 384zM591.1 320c8.75 0 15.1 7.12 15.1 15.1c0 8.742-7.25 15.99-15.1 15.99s-16-7.251-16-15.99C575.1 327.2 583.2 320 591.1 320zM235.7 159.4L200.6 131.9c16.63-12.16 38.03-23.73 63.2-27.62c7.457-.9609 14.98 .6699 21.56 4.484L235.7 159.4zM372.5 404.2c-2.344 2.875-5.344 3.562-6.906 3.719c-1.656 .1562-4.562 .125-6.812-1.719l-32.41-27.66l-15.75 13.75l-2.812 2.938c-5.844 7.158-14.09 11.66-23.28 12.6c-9.469 .8125-18.25-1.75-24.5-6.781L170.3 319.8H96l.0004-147.9l-55.77-43.71H.0005v255.7l63.1 .0446c11.74 0 21.57-6.701 27.14-16.13h60.64l77.06 69.66C243.7 449.6 261.9 456 280.8 456c2.875 0 5.781-.125 8.656-.4375c13.62-1.406 26.41-6.064 37.47-13.5l.9062 .8125c12.03 9.877 27.28 14.41 42.69 12.78c13.19-1.375 25.28-7.033 33.91-15.35c11.32 4.395 23.67 4.432 35.11 .9082l-58.63-45.96L372.5 404.2zM48 352c-8.75 0-15.1-7.251-15.1-15.99c0-8.877 7.25-15.1 15.1-15.1s15.1 7.12 15.1 15.1C64 344.8 56.75 352 48 352z"],
    "hanukiah": [640, 512, [128334], "f6e6", "M448 175.1L448 296l31.1-.0561l-.0116-119.1C479.1 167.2 472.8 160 464 160S448 167.2 448 175.1zM464 128c13.25 0 24-12 24-26.62C488 86.63 464 48 464 48s-24 38.63-24 53.38C440 116 450.8 128 464 128zM319.1 79.94C333.2 79.94 344 68 344 53.38C344 38.63 320 0 320 0S296 38.63 296 53.38C296 68 306.7 79.94 319.1 79.94zM400 128c13.25 0 24-12 24-26.62C424 86.63 400 48 400 48s-24 38.63-24 53.38C376 116 386.8 128 400 128zM512 175.1L512 296l31.1-.0561l-.0027-119.1C543.1 167.2 536.8 160 528 160S512 167.2 512 175.1zM616 128C629.3 128 640 116 640 101.4C640 86.63 616 48 616 48S592 86.63 592 101.4C592 116 602.8 128 616 128zM528 128c13.25 0 24-12 24-26.62C552 86.63 528 48 528 48s-24 38.63-24 53.38C504 116 514.8 128 528 128zM384 175.1L384 296l31.1-.0561l-.0194-119.1C415.1 167.2 408.8 160 399.1 160S384 167.2 384 175.1zM24 128C37.25 128 48 116 48 101.4C48 86.63 24 48 24 48S0 86.63 0 101.4C0 116 10.75 128 24 128zM240 128c13.25 0 24-12 24-26.62C264 86.63 240 48 240 48S216 86.63 216 101.4C216 116 226.8 128 240 128zM96 175.1L95.1 295.9L128 296L127.1 175.1C127.1 167.2 120.8 160 111.1 160S96 167.2 96 175.1zM615.1 159.9C602.7 159.9 592 170.7 592 184v110.3C592 317.2 573.2 336 550.3 336H344V136c0-13.26-10.75-24-24-24S296 122.7 296 136v200H89.75C66.79 336 48 317.2 48 294.3V184c0-13.26-10.75-24.09-24-24.09S0 170.7 0 184v110.3C0 343.8 40.18 384 89.75 384H296v80H144c-13.25 0-24 10.74-24 24c0 13.25 10.74 24 23.99 24h352C509.3 512 520 501.3 520 488c0-13.26-10.75-24-24-24h-152V384h206.3C599.8 384 640 343.8 640 294.3V184C640 170.7 629.3 159.9 615.1 159.9zM112 128c13.25 0 24-12 24-26.62C136 86.63 112 48 112 48S88 86.63 88 101.4C88 116 98.75 128 112 128zM224 175.1L223.1 295.9L256 296L255.1 175.1C255.1 167.2 248.8 160 240 160S224 167.2 224 175.1zM176 128c13.25 0 24-12 24-26.62C200 86.63 176 48 176 48S152 86.63 152 101.4C152 116 162.8 128 176 128zM160 175.1L159.1 295.9L192 296L191.1 175.1C191.1 167.2 184.8 160 175.1 160S160 167.2 160 175.1z"],
    "hard-drive": [512, 512, [128436, "hdd"], "f0a0", "M304 344c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C328 354.7 317.3 344 304 344zM448 32h-384c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM464 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-96c0-8.822 7.178-16 16-16h384C456.8 304 464 311.2 464 320V416zM464 258.3C458.9 256.9 453.6 256 448 256H64C58.44 256 53.14 256.9 48 258.3V96c0-8.822 7.178-16 16-16h384c8.822 0 16 7.178 16 16V258.3zM400 344c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C424 354.7 413.3 344 400 344z"],
    "hashtag": [448, 512, [62098], "23", "M424 136l-74.01-.0254l13.63-75.76c2.344-13.03-6.312-25.53-19.38-27.88c-13-2.188-25.5 6.344-27.88 19.38l-15.16 84.26h-111.2l13.63-75.76c2.344-13.03-6.312-25.53-19.38-27.88C171.2 30.15 158.7 38.69 156.4 51.72l-15.16 84.26H56c-13.25 0-24 10.78-24 24.03c0 13.25 10.75 23.97 24 23.97h76.57l-25.92 144H24c-13.25 0-24 10.76-24 24.01C0 365.3 10.75 376 24 376l74.01-.0078l-13.63 75.76c-2.344 13.03 6.312 25.53 19.38 27.88C105.2 479.9 106.6 480 108 480c11.38 0 21.5-8.158 23.59-19.75l15.16-84.26h111.2l-13.63 75.76c-2.344 13.03 6.312 25.53 19.38 27.88C265.2 479.9 266.6 480 268 480c11.38 0 21.5-8.158 23.59-19.75l15.16-84.26L392 376c13.25 0 24-10.75 24-23.1c0-13.25-10.75-24.01-24-24.01h-76.57l25.92-144L424 184c13.25 0 24-10.75 24-23.1C448 146.8 437.3 136 424 136zM266.7 327.1h-111.2l25.92-144h111.2L266.7 327.1z"],
    "hashtag-lock": [576, 512, [], "e415", "M188.7 32.47C201.7 35.07 210.1 47.71 207.5 60.71L192.5 136H303.5L320.5 51.3C323.1 38.3 335.7 29.87 348.7 32.47C361.7 35.07 370.1 47.71 367.5 60.71L352.5 136H424C437.3 136 448 146.8 448 160C448 160.4 447.1 160.8 447.1 161.1C428 163.1 409.8 172.1 394.7 184H342.9L287.5 460.7C284.9 473.7 272.3 482.1 259.3 479.5C246.3 476.9 237.9 464.3 240.5 451.3L255.5 376L144.5 376L127.5 460.7C124.9 473.7 112.3 482.1 99.29 479.5C86.3 476.9 77.87 464.3 80.47 451.3L95.53 376L23.1 375.1C10.74 375.1-.0003 365.3 0 351.1C.0003 338.7 10.75 327.1 24 327.1L105.1 328L133.9 184H56C42.75 184 32 173.3 32 160C32 146.8 42.75 136 56 136H143.5L160.5 51.3C163.1 38.3 175.7 29.87 188.7 32.47L188.7 32.47zM182.9 184L154.1 328L265.1 328L293.9 184H182.9zM464 192C508.2 192 544 227.8 544 272V320C561.7 320 576 334.3 576 352V480C576 497.7 561.7 512 544 512H384C366.3 512 352 497.7 352 480V352C352 334.3 366.3 320 384 320V272C384 227.8 419.8 192 464 192V192zM464 240C446.3 240 432 254.3 432 272V320H496V272C496 254.3 481.7 240 464 240z"],
    "hat-chef": [512, 512, [], "f86b", "M400 448c0 8.836-7.164 16-16 16H128c-8.836 0-16-7.164-16-16v-64H64v64c0 35.2 28.8 64 64 64h256c35.2 0 64-28.8 64-64v-64h-48V448zM416 32c-20.88 .125-41.13 7-57.75 19.75C334.9 20.5 297.1 0 256 0C213.1 0 177.1 20.5 153.8 51.75C136.7 38.68 116.2 31.1 95.62 31.99c-14.48 0-29.03 3.301-42.49 10.01C20.38 58.13-.125 91.5 0 128c0 41.75 64 224 64 224h384c0 0 64-182.3 64-224C512 75 469 32 416 32zM415.1 304h-41.88l25.69-141.3c1.594-8.719-4.383-16.87-13.09-18.46c-8.688-1.312-16.88 4.398-18.45 13.09L341.6 304H272V160c0-8.844-7.156-16-16-16S240 151.2 240 160v144H170.4L143.8 157.3C142.2 148.6 133.1 142.9 125.3 144.2C116.6 145.8 110.6 153.1 112.2 162.7L137.9 304H96.05C71.44 243.2 48.48 145.5 48 127.8C47.94 109.5 58.03 93.09 74.53 84.96C81.15 81.67 88.24 79.99 95.62 79.99c10.53 0 20.53 3.402 28.91 9.838l38.55 29.58L192.2 80.5C207.6 59.85 230.9 48 256 48c25.11 0 48.36 11.85 63.81 32.5l29.1 38.9l38.55-29.56C395.8 83.46 405.7 80.06 416 80c26.47 0 48 21.53 48 47.9C463.5 145.5 440.6 243.2 415.1 304z"],
    "hat-cowboy": [640, 512, [], "f8c0", "M617.7 207c-23.1-11-43.25 4.25-48.1 11.62c-1.625 2.5-17.75 25.88-57.25 48.5C495.9 166 461.9 32 392.3 32c-18.37 0-36.05 7.25-52.67 21.5c-11.75 10.12-27.5 10.12-39.25 0C283.7 39.25 266.1 32 247.7 32C178.1 32 144.3 166.1 128.5 267.1C91.63 246 75.26 224.2 72.13 219.8C60.76 204.4 40.13 198.9 22.64 206.8C4.387 214.9-4.363 234.6 2.137 252.8C5.262 260.9 79.14 448 319.1 448s314.7-187.1 317.8-195.1C644.3 234.9 635.7 215.2 617.7 207zM247.7 80c6.5 0 13.75 3.375 21.37 10c29.1 25.75 71.87 25.75 101.9 0C378.6 83.38 385.9 80 392.4 80c18.12 0 44.62 57.38 63.37 148.9c-78.12 35.63-186.4 38.88-271.4 0C203.1 137.4 229.5 80 247.7 80zM319.1 400c-135.7 0-209.6-67.5-245.1-115.9c41.5 27 117.1 58.25 245.1 58.25s203.1-31.75 245.2-58.5C529.9 332.4 455.1 400 319.1 400z"],
    "hat-cowboy-side": [640, 512, [], "f8c1", "M483.9 197.1l-18.5-101c-3.625-21-15.63-39.51-33.25-51.51c-17.5-11.88-39.25-16.13-60-11.75L210.2 68.06C177.2 74.94 152.4 102.4 148.9 136.1L141.1 196.2c-67.75 15.5-122.1 75.64-140.1 159.7c-4.625 21.75-.5 44.38 11.38 62.26C25.98 437.1 45.35 448 66.6 448h492.6C603.9 448 640 411.9 640 367.2C640 326.5 601.5 223.7 483.9 197.1zM66.6 399.1c-10.88 0-21.75-16-17.88-34.01c16.25-75.39 67.63-126 127.9-126c26.5 0 52.25 9.502 73.88 26.75l91 78.51c24.63 21.13 46.88 39.51 69.38 54.76H66.6zM311.6 255.1l-30.38-26.13c-25.88-21-57.38-33.76-90.63-36.63l6-51.88c1.25-13 10.88-23.63 23.63-26.38l161.8-34.26c8.125-1.75 16.5-.125 23.38 4.501c6.75 4.751 11.38 12 12.63 20.13l27.75 150.6H311.6zM561.9 399.5c-14-.3751-28-1.75-41.88-4.251l-26.5-144.5c79.38 27.13 98.5 99.64 98.5 116.5C591.1 384.4 578.6 398.1 561.9 399.5z"],
    "hat-santa": [640, 512, [], "f7a7", "M611.9 217.8c2.074-8.539-.2754-17.58-6.625-24.03c-6.324-6.299-15.22-8.641-23.75-6.525c-9.15-15.06-33.85-15.04-43-.0254c-8.4-2.141-17.43 .252-23.82 6.625c-6.301 6.373-8.625 15.42-6.525 23.98C500.7 222.5 496 230.5 496 239.5c0 8.967 4.699 17.05 12.12 21.66c-2.074 8.539 .2187 17.61 6.619 24.11c6.824 6.727 15.26 8.939 23.83 6.572C543.2 299.3 551.2 304 560 304c8.9 0 16.88-4.711 21.45-12.17c6.926 1.965 15.44 1.462 24.01-6.751c6.227-6.322 8.49-15.37 6.391-23.93C619.3 256.5 624 248.5 624 239.5C624 230.5 619.3 222.5 611.9 217.8zM464 368h6.645l-80.24-208.6C386.9 150.2 377.9 144 367.1 144c-2.934 0-5.822 .5313-8.588 1.582c-12.36 4.775-18.54 18.69-13.82 31.03L419.2 368H93.04l77.36-193.4C193.4 117.1 248.3 80 310.2 80c48.52 0 94.31 23.57 122.5 63.05l27.78 38.91c4.529 6.287 11.83 10.02 19.55 10.02c4.99 0 9.799-1.523 13.9-4.406c10.79-7.738 13.29-22.75 5.643-33.52l-27.79-38.92C434.5 63.08 374.1 32 310.2 32c-81.67 0-154 48.99-184.3 124.8L41.37 368H48C21.49 368 0 389.5 0 416v16C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48V416C512 389.5 490.5 368 464 368zM480.1 183.7c-.3418 .0215-.6465 .3145-.9883 .3145c-.3809 0-.7207-.2324-1.1-.2598C479.6 183.8 480.3 183.7 480.1 183.7z"],
    "hat-winter": [512, 512, [], "f7a8", "M195.3 105.2c-5.5 10-4.462 22.79 4.163 31.41c5.25 5.125 11.96 7.713 18.84 7.713c4.5 0 8.625-1.5 12.5-3.625C234.1 151.8 243.9 160 256 160s21.88-8.25 25.25-19.25c4 2.125 8.125 3.625 12.5 3.625c6.75 0 13.54-2.663 18.91-7.788c8.625-8.625 9.587-21.34 4.087-31.34C327.8 101.9 336 92.13 336 80s-8.25-21.87-19.25-25.25c5.5-10 4.487-22.76-4.138-31.39s-21.36-9.613-31.36-4.113C277.9 8.25 268.1 0 256 0S234.1 8.25 230.8 19.25c-10-5.5-22.76-4.494-31.38 4.131C190.7 32.01 189.8 44.75 195.3 54.75C184.3 58.13 176 67.88 176 80S184.3 101.9 195.3 105.2zM480 416H32c-17.75 0-32 14.25-32 32v32c0 17.75 14.25 32 32 32h448c17.75 0 32-14.25 32-32v-32C512 430.3 497.8 416 480 416zM85.88 335.9L128 314.8l64 32l64-32l64 32l64-32l42.13 21.12C431.6 362.3 432 381.5 432 384H480c0-2-2.25-165.5-131.9-244.9c-2.875 7.25-7.062 14.12-12.94 20.12c-6.625 6.5-14.69 11.13-23.31 14c46.88 24.5 75.25 61.75 92.63 98.13L384 261.3l-64 32l-64-32l-64 32l-64-32L107.4 271.5C124.8 235.1 153.3 197.9 200 173.3C191.4 170.5 183.4 165.9 176.8 159.2C170.9 153.4 166.8 146.6 163.9 139.3C34.25 218.5 32 382 32 384h48C80 381.5 80.38 362.3 85.88 335.9z"],
    "hat-witch": [576, 512, [], "f6e7", "M256 304c-8.836 0-16 7.162-16 16v64h95.97v-64c0-8.838-7.164-16-16-16H256zM553.4 416H22.56C10.1 416 0 426.1 0 438.6c0 6.543 2.781 12.79 7.688 17.12C30.41 475.7 88.99 512 166.4 512h243.2c76.61 0 135.1-36.26 158.7-56.28C573.2 451.4 576 445.3 576 438.7C576 426.3 565.9 416 553.4 416zM231.3 200c9.057-20.25 24.31-36.88 44.74-48.51l168.5-102.6c3.145-1.656 7.117-1.219 9.277 .9375l70.89 73.05c2.225 2.188 2.988 5.281 2.416 7l-7.977 20c-10.58-13.6-27.17-21.97-45.28-21.97h-39.91c-24.53 0-46.24 15.38-54.05 38.38l-6.291 18.85c-7.055 20.63-6.102 42.88 2.605 62.57L435.5 384h53.08l-67.51-155.2c-3.908-8.908-4.322-18.94-1.08-28.41l6.324-18.91c1.08-3.281 4.193-5.5 7.689-5.5l39.91 .0313c3.527 0 6.641 2.188 7.721 5.438l14.24 42.1c3.242 9.596 12.23 16.16 22.53 16.44h.6367c10.01 0 19.03-6.033 22.72-15.22l31.27-78.36c6.928-20.22 1.652-42.23-13.38-56.98l-70.8-72.95c-18.08-18.03-46.36-21.75-69.34-8.658L250.1 110.3C222.1 126.7 199.9 151 186.6 180.6L94.68 384H148.1L231.3 200z"],
    "hat-wizard": [512, 512, [], "f6e8", "M307.9 199.5L283.1 187.1l-12.42-24.84c-1.477-2.949-5.68-2.949-7.156 0L251.1 187.1L226.2 199.5c-2.949 1.477-2.949 5.68 0 7.156L251.1 219.1l12.42 24.84c1.477 2.949 5.68 2.949 7.156 0L283.1 219.1l24.84-12.42C310.8 205.2 310.8 200.1 307.9 199.5zM496 448h-480C7.164 448 0 455.2 0 464C0 490.5 21.49 512 48 512h416c26.51 0 48-21.49 48-48C512 455.2 504.8 448 496 448zM203.2 187.3c8.062-18.34 21.62-33.38 39.22-43.41L361.1 76l-32.03 96.22c-6.562 19.53-5.688 40.56 2.312 58.91L408.6 416h52.04L375.5 212.3c-3.375-7.75-3.719-16.56-.9375-24.81l51.91-155.9c3.125-9.438 .125-19.84-7.562-26.16c-7.719-6.281-18.44-7.219-27.12-2.281l-173.2 99C192 117.3 171.5 140.1 159.5 167.4L43.87 416h52.92L203.2 187.3zM248 328L231.6 278.8c-2.434-7.289-12.75-7.289-15.18 0L200 328l-49.23 16.41c-7.289 2.434-7.289 12.75 0 15.18L200 376L208 416h32l8-40l49.23-16.41c7.289-2.434 7.289-12.75 0-15.18L248 328z"],
    "head-side": [512, 512, [], "f6e9", "M383.1 192c0-17.62-14.38-32-31.1-32c-17.62 0-31.1 14.38-31.1 32s14.37 32 31.1 32C369.6 224 383.1 209.6 383.1 192zM509.2 275c-20.1-47.12-48.5-151.8-73.12-186.8C397.6 33.62 334.5 0 266.1 0H200.1c-104.5 0-195.9 80.12-199.9 184.5c-2.25 59.88 22.99 113.6 63.86 150.4l.0063 153.1C64.01 501.3 74.75 512 88.01 512c13.25 0 23.1-10.74 23.1-23.1V313.4L96.01 299.1C49.13 257 33.01 187.4 63.88 126.6C89.26 76.75 143.1 48 198.1 48h67.12c51.1 0 100.9 25.38 130.7 67.88c11.25 15.88 27.1 65.62 40.37 102C443.7 237.2 450.1 255.8 456.2 272h-56.25V384c0 8.837-7.163 16-16 16h-79.99v88c0 13.25 10.74 23.1 23.1 23.1c13.25 0 23.1-10.74 23.1-23.1V448h31.1c35.34 0 63.1-28.65 63.1-63.1V320h31.1C503.1 320 518.6 296.1 509.2 275z"],
    "head-side-brain": [512, 512, [], "f808", "M313.6 192c21.12 0 38.38-16.5 38.38-36.75c0-20.38-17.25-36.88-38.38-36.88h-2.625c-5.25-15.25-19.62-25.5-35.75-25.62c-7.125 0-13.38 2.5-19.12 5.875C249.4 87.63 237.8 80 224 80S198.6 87.63 191.9 98.63c-5.75-3.375-12-5.875-19.12-5.875c-21.12 0-38.38 17.25-38.38 38.5c-21.12 0-38.38 17.12-38.38 38.38c0 16.88 11 30.75 26.12 35.88C122 206.4 121.6 207.1 121.6 208c0 21.25 17.12 38.38 38.38 38.38c4.375-.125 8.75-1 12.75-2.5v50.5C172.8 308.5 184.2 320 198.4 320s25.62-11.47 25.62-25.62v-50.5c4.125 1.5 8.375 2.375 12.75 2.5c21.25 0 38.5-17.12 38.5-38.38c-.125-5.5-1.375-11-3.75-16H313.6zM509.2 275c-21-47.13-48.5-151.8-73.12-186.8C397.6 33.62 334.5 0 266.1 0H200.1c-104.5 0-195.9 80.13-199.9 184.5C-2.111 244.4 23.13 298.1 64 334.9L64.01 488c0 13.26 10.75 24 24 24c13.25 0 23.1-10.74 23.1-23.1V313.4l-15.1-14.25C49.13 257 33.01 187.4 63.88 126.6C89.26 76.75 143.1 48 198.1 48h67.12c51.1 0 100.9 25.38 130.7 67.88c11.25 15.88 27.1 65.63 40.37 102C443.7 237.3 450.1 255.8 456.2 272h-56.25V384c0 8.836-7.164 16-16 16h-79.99v88c0 13.26 10.74 24 24 24c13.25 0 23.1-10.74 23.1-23.1V448h32.01c35.34 0 63.1-28.65 63.1-63.1V320h31.1C503.1 320 518.6 296.1 509.2 275z"],
    "head-side-cough": [640, 512, [], "e061", "M480 359.1c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24s24-10.75 24-24S493.3 359.1 480 359.1zM477.2 275c-21-47.13-48.49-151.8-73.11-186.8C365.6 33.63 302.5 0 234.1 0L199.1 0C95.51 0 4.139 80.13 .1387 184.5c-2.25 59.88 22.99 113.6 63.86 150.4L64.01 488c0 13.26 10.75 24 24 24c13.25 0 23.1-10.74 23.1-23.1V313.4l-15.1-14.25C49.13 257 33.01 187.4 63.88 126.6C89.26 76.75 143.1 48 198.1 48h35.12c51.1 0 100.9 25.38 130.7 67.88c11.25 15.88 27.1 65.63 40.37 102C411.7 237.3 418.1 255.8 424.2 272h-56.25v52.57l-56.22 8.031C298.1 334.6 288 346.2 288 360s10.13 25.45 23.76 27.39l56.22 8.031V416c0 8.836-7.164 16-16 16H271.1v56c0 13.26 10.74 24 24 24c13.25 0 23.1-10.74 23.1-23.1V480h31.99c35.34 0 64-28.66 64-63.1L415.1 320h31.99C471.1 320 486.6 296.1 477.2 275zM608 359.1c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S621.3 359.1 608 359.1zM608 311.1c13.25 0 24-10.75 24-24s-10.75-24-24-24s-24 10.75-24 24S594.8 311.1 608 311.1zM544 407.1c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24s24-10.75 24-24S557.3 407.1 544 407.1zM544 311.1c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24s24-10.75 24-24S557.3 311.1 544 311.1zM608 455.1c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S621.3 455.1 608 455.1zM320 224C337.6 224 352 209.6 352 192s-14.37-32-31.1-32C302.4 160 288 174.4 288 192S302.4 224 320 224z"],
    "head-side-cough-slash": [640, 512, [], "e062", "M630.8 469.1l-190.2-149.1h7.4c23.12 0 38.62-23.87 29.25-44.1c-21-47.12-48.49-151.7-73.11-186.7C365.6 33.62 302.5 0 234.1 0H199.1C156.2 0 114.9 14.31 81.26 38.38L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.126 9.187C-3.061 19.62-1.249 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM379.3 272L317.4 223.5C318.3 223.6 319.1 224 320 224C337.6 224 352 209.6 352 192s-14.37-32-31.1-32C302.4 160 288 174.4 288 192c0 3.547 .9551 6.816 2.029 10.01L120.9 69.41C144.4 55.99 171.1 48 198.1 48h35.12c51.1 0 100.9 25.38 130.7 67.88c11.25 15.88 27.1 65.63 40.37 102C411.7 237.3 418.1 255.8 424.2 272H379.3zM57.82 141.5L18.75 110.9C7.775 133.3 1.15 158.1 .1387 184.5c-2.25 59.88 22.99 113.6 63.86 150.4L64.01 488c0 13.26 10.75 24 24 24c13.25 0 23.1-10.74 23.1-23.1V313.4l-15.1-14.25C52.91 260.4 36.3 198.5 57.82 141.5zM288 360c0 13.77 10.13 25.45 23.76 27.39l56.22 8.031V416c0 8.836-7.164 16-16 16H271.1v56c0 13.26 10.74 24 24 24c13.25 0 23.1-10.74 23.1-23.1V480l31.99-.0015c33.36 0 60.44-25.61 63.41-58.2l-110.8-86.81C294.8 339.3 288 348.8 288 360zM607.1 311.1c13.25 0 24-10.75 24-23.1s-10.75-23.1-24-23.1s-23.1 10.75-23.1 23.1S594.7 311.1 607.1 311.1zM607.1 407.1c13.25 0 24-10.78 24-24.03s-10.75-23.1-24-23.1s-24 10.78-24 24.03S594.7 407.1 607.1 407.1zM543.1 359.1c13.25 0 24-10.78 24-24.03s-10.75-23.1-24-23.1s-24 10.78-24 24.03S530.7 359.1 543.1 359.1z"],
    "head-side-goggles": [512, 512, ["head-vr"], "f6ea", "M56.5 240H6.375C16 277.1 36.25 310 63.1 334.9l-.002 153.1C63.1 501.3 74.75 512 88 512s23.99-10.74 23.99-23.1V313.4l-16-14.25C77.87 282.9 64.5 262.4 56.5 240zM507.1 272h-107.1V384c0 8.836-7.164 16-16 16h-79.1v88c0 13.26 10.75 24 24 24s23.1-10.74 23.1-24L351.1 448h31.1c35.34 0 63.1-28.65 63.1-63.1V320h31.1c23.12 0 38.62-23.88 29.25-45C508.7 274.1 508.3 272.9 507.1 272zM479.1 48h-81.63c-36.5-30.25-82.86-48-132.2-48H199.1C134.9 0 75.12 31.25 38.12 80H31.1C14.38 80 0 94.38 0 112v64c0 17.62 14.38 32 31.1 32h183.1c.25 0 .375-.25 .625-.25C234.2 227.4 259.5 240 287.1 240h191.1c17.62 0 32.01-14.38 32.01-32v-128C511.1 62.38 497.6 48 479.1 48zM193.6 160H47.1V128H193.6C192.7 133.3 191.1 138.5 191.1 144S192.7 154.8 193.6 160zM215.1 80H104.1c26.75-20.38 60.12-32 94.87-32h67.12c4.625 0 9.25 .375 13.88 .75C254.7 50.88 232.5 62.5 216.6 80.25C216.4 80.25 216.2 80 215.1 80zM383.1 192h-95.99c-26.5 0-47.1-21.5-47.1-48S261.5 96 287.1 96h95.1L383.1 192zM463.1 192h-31.1V96h31.1V192z"],
    "head-side-headphones": [512, 512, [], "f8c2", "M509.2 275c-21-47.13-48.5-151.8-73.12-186.8C397.6 33.62 334.5 0 266.1 0H200.1C95.58 0 4.143 80.13 .1433 184.5c-2.25 59.88 22.99 113.6 63.86 150.3L64.01 488c0 13.26 10.75 24 24 24c13.25 0 23.1-10.74 23.1-23.1V313.4l-15.1-14.25C49.13 257 33.01 187.4 63.88 126.6C86.97 81.24 133.7 53.62 184 48.96v49.76C133.7 109.7 95.1 154.4 95.1 208c0 61.86 50.15 112 112 112S320 269.9 320 208c0-53.6-37.71-98.27-88-109.3V48h34.12c51.1 0 100.9 25.38 130.7 67.88c11.25 15.88 27.1 65.63 40.37 102C443.7 237.3 450.1 255.8 456.2 272h-56.25V384c0 8.836-7.164 16-16 16h-79.99v88c0 13.26 10.74 24 24 24c13.25 0 23.1-10.74 23.1-23.1V448h32.02c35.34 0 63.1-28.65 63.1-63.1V320h31.1C503.1 320 518.6 296.1 509.2 275zM272 208c0 35.29-28.71 64-64 64s-64-28.71-64-64c0-35.29 28.71-64 64-64S272 172.7 272 208zM175.1 208c0 17.67 14.33 32 32 32s32-14.33 32-32c0-17.67-14.33-32-32-32S175.1 190.3 175.1 208z"],
    "head-side-heart": [512, 512, [], "e1aa", "M509.2 275c-21-47.13-48.5-151.8-73.12-186.8C397.6 33.63 334.5 0 266.1 0L200.1 0c-104.5 0-195.9 80.13-199.9 184.5C-2.111 244.4 23.13 298.1 64 334.9L64.01 488c0 13.26 10.75 24 24 24c13.25 0 23.1-10.74 23.1-23.1V313.4l-15.1-14.25C49.13 257 33.01 187.4 63.88 126.6C89.26 76.75 143.1 48 198.1 48h67.12c51.1 0 100.9 25.38 130.7 67.88c11.25 15.88 27.1 65.63 40.37 102C443.7 237.3 450.1 255.8 456.2 272h-56.25V384c0 8.836-7.164 16-16 16h-79.99v88c0 13.26 10.74 24 24 24c13.25 0 23.1-10.74 23.1-23.1V448h32.01c35.34 0 63.1-28.65 63.1-63.1V320h31.1C503.1 320 518.6 296.1 509.2 275zM315.1 122.9c-19.88-16.68-49.67-13.65-67.1 4.795L239.9 135L232.7 127.7c-18.22-18.45-47.9-21.47-67.89-4.795C141.9 142.1 140.7 176.4 161.2 197.3L231.8 268.6c4.582 4.586 11.87 4.586 16.45 0l70.6-71.3C339.3 176.4 338.1 142.1 315.1 122.9z"],
    "head-side-mask": [512, 512, [], "e063", "M352 160c-17.68 0-32 14.33-32 32s14.33 32 32 32c17.67 0 31.1-14.33 31.1-32S369.7 160 352 160zM509.2 275c-20.94-47.13-48.47-151.7-73.11-186.8C397.7 33.59 334.6 0 266.1 0H198.2C93.68 0 3.668 80.86 .1133 185.3c-2.023 59.48 23.14 113 63.88 149.6L64.01 488c0 13.25 10.75 24 24 24s24-10.75 24-24V313.4L96.06 299.1C67.58 273.5 50.6 237.8 48.43 200.1l175.6 119.1V480c0 17.67 14.31 32 31.99 32h115.1c37.01 0 70.29-23.39 82.81-58.2l54.6-151.6C512.5 294.1 513.4 284.3 509.2 275zM439.5 352h-103.5c-8.838 0-16 7.162-16 16c0 8.836 7.163 16 16 16h91.98l-11.52 32h-80.46c-8.838 0-16 7.162-16 16c0 8.836 7.163 16 16 16h66.97c-7.438 9.854-19.17 16-31.92 16h-99.03V320h179L439.5 352zM239.8 272L55.62 147c2.137-6.424 4.461-12.84 7.58-19.12C88.22 77.53 142.1 48 198.4 48h67.79c51.99 0 100.9 25.38 130.8 67.88c11.19 15.91 28.07 65.67 40.38 102C443.9 237.2 450.2 255.8 456.3 272H239.8z"],
    "head-side-medical": [512, 512, [], "f809", "M320 208v-32C320 167.2 312.8 160 304 160h-47.1L256 112C256 103.2 248.8 96 240 96h-32C199.2 96 192 103.2 192 112L192 160H144C135.2 160 128 167.2 128 176v32C128 216.8 135.2 224 144 224h48L192 272C192 280.8 199.2 288 208 288h32C248.8 288 256 280.8 256 272L256 224H304C312.8 224 320 216.8 320 208zM509.2 275c-21-47.13-48.5-151.8-73.12-186.8C397.6 33.63 334.5 0 266.1 0H200.1c-104.5 0-195.9 80.13-199.9 184.5C-2.111 244.4 23.13 298.1 64 334.9L64.01 488c0 13.26 10.75 24 24 24c13.25 0 23.1-10.74 23.1-23.1V313.4l-15.1-14.25C49.13 257 33.01 187.4 63.88 126.6C89.26 76.75 143.1 48 198.1 48h67.12c51.1 0 100.9 25.38 130.7 67.88c11.25 15.88 27.1 65.63 40.37 102C443.7 237.3 450.1 255.8 456.2 272h-56.25V384c0 8.836-7.164 16-16 16h-79.99v88c0 13.26 10.74 24 24 24c13.25 0 23.1-10.74 23.1-23.1V448h32.01c35.34 0 63.1-28.65 63.1-63.1V320h31.1C503.1 320 518.6 296.1 509.2 275z"],
    "head-side-virus": [512, 512, [], "e064", "M320.5 302.7c3.639 0 7.277-1.389 10.05-4.166c5.557-5.557 5.557-14.56 0-20.11L322.9 270.8c-17.92-17.92-5.227-48.56 20.11-48.56h10.77c7.861 0 14.22-6.36 14.22-14.22S361.6 193.8 353.8 193.8h-10.77c-25.34 0-38.03-30.64-20.11-48.56l7.623-7.623c5.557-5.557 5.557-14.56 0-20.11c-5.555-5.557-14.55-5.557-20.11 0l-7.623 7.623C284.9 143 254.2 130.3 254.2 104.1V94.22c0-7.861-6.362-14.22-14.22-14.22S225.8 86.36 225.8 94.22v10.77c0 25.34-30.64 38.03-48.56 20.12L169.6 117.5c-5.557-5.557-14.56-5.557-20.11 0c-5.557 5.555-5.555 14.55 .002 20.11L157.1 145.2c17.92 17.92 5.227 48.56-20.11 48.56H126.2c-7.861 0-14.22 6.363-14.22 14.22S118.4 222.2 126.2 222.2H136.1c25.34 0 38.03 30.64 20.11 48.56L149.5 278.4c-5.557 5.555-5.557 14.55 0 20.11c2.777 2.777 6.416 4.166 10.05 4.166s7.279-1.389 10.06-4.166L177.2 290.9c17.92-17.92 48.56-5.229 48.56 20.11v10.77c0 7.861 6.361 14.22 14.22 14.22s14.22-6.361 14.22-14.22V311c0-25.34 30.64-38.03 48.56-20.11l7.623 7.623C313.2 301.3 316.8 302.7 320.5 302.7zM208 207.1c-8.836 0-15.1-7.164-15.1-15.1c0-8.838 7.164-16 16-16s15.1 7.162 15.1 15.1C224 200.8 216.8 207.1 208 207.1zM272 239.1c-8.836 0-16-7.165-16-16c0-8.838 7.165-16 16-16s16 7.162 16 16C288 232.8 280.8 239.1 272 239.1zM509.2 275c-21-47.13-48.48-151.8-73.1-186.8C397.6 33.63 334.5 0 266.1 0H200.1C95.58 0 4.139 80.13 .1387 184.5c-2.25 59.88 22.99 113.6 63.87 150.3L64.01 488c0 13.26 10.75 24 24 24c13.25 0 23.1-10.74 23.1-23.1V313.4l-15.1-14.25C49.13 257 33.01 187.4 63.88 126.6C89.26 76.75 143.1 48 198.1 48h67.12c51.1 0 100.9 25.38 130.7 67.88c11.25 15.88 27.1 65.63 40.37 102C443.7 237.3 450.1 255.8 456.2 272h-56.25V384c0 8.836-7.164 16-16 16h-79.99v88c0 13.26 10.74 24 24 24c13.25 0 23.1-10.74 23.1-23.1V448h32.01c35.34 0 63.1-28.65 63.1-63.1V320h31.98C503.1 320 518.6 296.1 509.2 275z"],
    "heading": [448, 512, ["header"], "f1dc", "M448 456c0 13.25-10.75 24-24 24h-112C298.8 480 288 469.3 288 456s10.75-24 24-24h32V280h-240v152h32C149.3 432 160 442.8 160 456S149.3 480 136 480h-112C10.75 480 0 469.3 0 456s10.75-24 24-24h32v-352h-32C10.75 80 0 69.25 0 56S10.75 32 24 32h112C149.3 32 160 42.75 160 56S149.3 80 136 80h-32v152h240V80h-32C298.8 80 288 69.25 288 56S298.8 32 312 32h112C437.3 32 448 42.75 448 56S437.3 80 424 80h-32v352h32C437.3 432 448 442.8 448 456z"],
    "headphones": [512, 512, [127911], "f025", "M256 32C112.9 32 4.563 151.1 0 288l.0042 111.9c0 .8379 .3493 1.621 .4723 2.424C2.969 445.6 38.49 480 82.36 480C107.6 480 128 459.6 128 434.4V301.8C128 276.5 107.5 256 82.25 256C70.67 256 59.69 258.4 49.7 262.7C62.23 159.9 149.9 80.14 256 80.13c106.1 .0137 193.8 79.79 206.3 182.6C452.3 258.4 441.3 256 429.8 256C404.5 256 384 276.5 384 301.8v132.6C384 459.6 404.4 480 429.6 480c43.87 0 79.39-34.39 81.88-77.64c.123-.8027 .4724-1.586 .4724-2.424L512 287.9C507.4 151 399.1 32 256 32zM80 304.1v127.8c-17.85-1.215-32-16.12-32-34.28v-59.39C48 320.1 62.16 305.2 80 304.1zM432 431.9V304.1c17.84 1.164 32 16.05 32 34.18v59.39C464 415.8 449.8 430.7 432 431.9z"],
    "headphones-simple": [512, 512, ["headphones-alt"], "f58f", "M160 271.9H144c-35.34 0-64 28.7-64 64.13v79.88C80 451.3 108.7 480 144 480L160 480c17.66 0 32-14.34 32-32.05V303.9C192 286.2 177.7 271.9 160 271.9zM144 432c-8.822 0-16-7.234-16-16.12V336c0-8.893 7.178-16.12 16-16.12V432zM256 32C112.9 32 4.563 151.1 0 288v112c0 8.844 7.156 16 16 16L32 416c8.844 0 15.99-7.219 15.99-16.06L48 288c0-114.7 93.34-207.8 208-207.8C370.7 80.2 464 173.3 464 288l-.0068 111.9C463.1 408.8 471.2 416 480 416l16 .0313c8.844 0 16-7.156 16-16V287.1C507.4 151.1 399.1 32 256 32zM368 271.9H352c-17.66 0-32 14.34-32 32.06v144c0 17.7 14.34 32.05 32 32.05L368 480c35.34 0 64-28.7 64-64.13V336C432 300.6 403.3 271.9 368 271.9zM384 415.9C384 424.8 376.8 432 368 432V319.9c8.822 0 16 7.232 16 16.12V415.9z"],
    "headset": [512, 512, [], "f590", "M256 0C112.9 0 4.583 119.1 .0208 256L0 309.2C0 350.5 32.75 384 73.14 384h18.29C111.6 384 128 367.3 128 346.6V213.4C128 192.7 111.6 176 91.43 176H73.14c-3.277 0-6.344 .7148-9.498 1.148C94.8 101.5 169.3 48.2 256 48.19c86.74 .0117 161.2 53.36 192.4 128.1C445.2 176.7 442.1 176 438.9 176h-18.29C400.4 176 384 192.7 384 213.4v133.2C384 367.3 400.4 384 420.6 384h18.29c8.875 0 17.27-1.861 25.14-4.82V400c0 22.06-17.94 40-40 40h-110.7C305 425.7 289.7 416 272 416h-32C213.5 416 192 437.5 192 464S213.5 512 239.1 512H272c17.72 0 33.03-9.711 41.34-24H424c48.53 0 88-39.47 88-88V256C507.4 119.1 399.1 0 256 0zM73.14 224H80v112H73.14C59.28 336 48 323.1 48 309.2V256c0-2.41 .2793-4.75 .3613-7.141C49.33 235 59.91 224 73.14 224zM438.9 336H432V224h6.857c13.23 0 23.81 11.04 24.78 24.86C463.7 251.3 464 253.6 464 256v53.24C464 323.1 452.7 336 438.9 336z"],
    "heart": [512, 512, [128153, 128154, 128155, 128156, 128420, 129293, 129294, 129505, 10084, 61578, 9829], "f004", "M244 84L255.1 96L267.1 84.02C300.6 51.37 347 36.51 392.6 44.1C461.5 55.58 512 115.2 512 185.1V190.9C512 232.4 494.8 272.1 464.4 300.4L283.7 469.1C276.2 476.1 266.3 480 256 480C245.7 480 235.8 476.1 228.3 469.1L47.59 300.4C17.23 272.1 0 232.4 0 190.9V185.1C0 115.2 50.52 55.58 119.4 44.1C164.1 36.51 211.4 51.37 244 84C243.1 84 244 84.01 244 84L244 84zM255.1 163.9L210.1 117.1C188.4 96.28 157.6 86.4 127.3 91.44C81.55 99.07 48 138.7 48 185.1V190.9C48 219.1 59.71 246.1 80.34 265.3L256 429.3L431.7 265.3C452.3 246.1 464 219.1 464 190.9V185.1C464 138.7 430.4 99.07 384.7 91.44C354.4 86.4 323.6 96.28 301.9 117.1L255.1 163.9z"],
    "heart-circle-bolt": [576, 512, [], "e4fc", "M310.3 108.6L257.3 167.2L201.1 109C167.2 73.77 113.2 71.03 81.21 98.88L80.94 99.12C39.31 134.8 37.21 198.7 74.21 237.1L74.24 237.1L256.4 424.1L263.2 417.9C268.1 434.7 275.5 450.4 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C98.77 19.96 171.8 23.55 222.2 62.93C227.2 66.83 231.1 71.08 236.5 75.67L256.4 96.64L275.4 75.67C280.1 70.91 285 66.51 290.2 62.5C340.4 23.53 412.5 20.11 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C492.7 201.1 477.3 197.1 461.2 194.4C469.4 160.9 459.7 123.5 432 99.16C397.6 70.61 344.6 74.22 310.3 108.6zM288 368C288 288.5 352.5 223.1 432 223.1C511.5 223.1 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM464.8 286.4L368.8 358.4C364.7 361.5 362.1 366.9 364.6 371.8C366.2 376.7 370.8 380 376 380H411.6L381.5 434.2C378.8 439.1 379.8 445.3 384.1 449C388.4 452.8 394.7 452.1 399.2 449.6L495.2 377.6C499.3 374.5 501 369.1 499.4 364.2C497.8 359.3 493.2 356 488 356H452.4L482.5 301.8C485.2 296.9 484.2 290.7 479.9 286.1C475.6 283.2 469.3 283 464.8 286.4V286.4z"],
    "heart-circle-check": [576, 512, [], "e4fd", "M310.3 108.6L257.3 167.2L201.1 109C167.2 73.77 113.2 71.03 81.21 98.88L80.94 99.12C39.31 134.8 37.21 198.7 74.21 237.1L74.24 237.1L256.4 424.1L263.2 417.9C268.1 434.7 275.5 450.4 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C98.77 19.96 171.8 23.55 222.2 62.93C227.2 66.83 231.1 71.08 236.5 75.67L256.4 96.64L275.4 75.67C280.1 70.91 285 66.51 290.2 62.5C340.4 23.53 412.5 20.11 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C492.7 201.1 477.3 197.1 461.2 194.4C469.4 160.9 459.7 123.5 432 99.16C397.6 70.61 344.6 74.22 310.3 108.6zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 223.1 432 223.1C511.5 223.1 576 288.5 576 368zM476.7 324.7L416 385.4L387.3 356.7C381.1 350.4 370.9 350.4 364.7 356.7C358.4 362.9 358.4 373.1 364.7 379.3L404.7 419.3C410.9 425.6 421.1 425.6 427.3 419.3L499.3 347.3C505.6 341.1 505.6 330.9 499.3 324.7C493.1 318.4 482.9 318.4 476.7 324.7H476.7z"],
    "heart-circle-exclamation": [576, 512, [], "e4fe", "M310.3 108.6L257.3 167.2L201.1 109C167.2 73.77 113.2 71.03 81.21 98.88L80.94 99.12C39.31 134.8 37.21 198.7 74.21 237.1L74.24 237.1L256.4 424.1L263.2 417.9C268.1 434.7 275.5 450.4 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C98.77 19.96 171.8 23.55 222.2 62.93C227.2 66.83 231.1 71.08 236.5 75.67L256.4 96.64L275.4 75.67C280.1 70.91 285 66.51 290.2 62.5C340.4 23.53 412.5 20.11 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C492.7 201.1 477.3 197.1 461.2 194.4C469.4 160.9 459.7 123.5 432 99.16C397.6 70.61 344.6 74.22 310.3 108.6zM288 368C288 288.5 352.5 223.1 432 223.1C511.5 223.1 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 464C445.3 464 456 453.3 456 440C456 426.7 445.3 416 432 416C418.7 416 408 426.7 408 440C408 453.3 418.7 464 432 464zM415.1 287.1V368C415.1 376.8 423.2 384 431.1 384C440.8 384 447.1 376.8 447.1 368V287.1C447.1 279.2 440.8 271.1 431.1 271.1C423.2 271.1 415.1 279.2 415.1 287.1z"],
    "heart-circle-minus": [576, 512, [], "e4ff", "M310.3 108.6L257.3 167.2L201.1 109C167.2 73.77 113.2 71.03 81.21 98.88L80.94 99.12C39.31 134.8 37.21 198.7 74.21 237.1L74.24 237.1L256.4 424.1L263.2 417.9C268.1 434.7 275.5 450.4 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C98.77 19.96 171.8 23.55 222.2 62.93C227.2 66.83 231.1 71.08 236.5 75.67L256.4 96.64L275.4 75.67C280.1 70.91 285 66.51 290.2 62.5C340.4 23.53 412.5 20.11 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C492.7 201.1 477.3 197.1 461.2 194.4C469.4 160.9 459.7 123.5 432 99.16C397.6 70.61 344.6 74.22 310.3 108.6zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 223.1 432 223.1C511.5 223.1 576 288.5 576 368zM496 351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H496C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1z"],
    "heart-circle-plus": [576, 512, [], "e500", "M310.3 108.6L257.3 167.2L201.1 109C167.2 73.77 113.2 71.03 81.21 98.88L80.94 99.12C39.31 134.8 37.21 198.7 74.21 237.1L74.24 237.1L256.4 424.1L263.2 417.9C268.1 434.7 275.5 450.4 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C98.77 19.96 171.8 23.55 222.2 62.93C227.2 66.83 231.1 71.08 236.5 75.67L256.4 96.64L275.4 75.67C280.1 70.91 285 66.51 290.2 62.5C340.4 23.53 412.5 20.11 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C492.7 201.1 477.3 197.1 461.2 194.4C469.4 160.9 459.7 123.5 432 99.16C397.6 70.61 344.6 74.22 310.3 108.6zM288 368C288 288.5 352.5 223.1 432 223.1C511.5 223.1 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM448 303.1C448 295.2 440.8 287.1 432 287.1C423.2 287.1 416 295.2 416 303.1V351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H416V431.1C416 440.8 423.2 447.1 432 447.1C440.8 447.1 448 440.8 448 431.1V383.1H496C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1H448V303.1z"],
    "heart-circle-xmark": [576, 512, [], "e501", "M310.3 108.6L257.3 167.2L201.1 109C167.2 73.77 113.2 71.03 81.21 98.88L80.94 99.12C39.31 134.8 37.21 198.7 74.21 237.1L74.24 237.1L256.4 424.1L263.2 417.9C268.1 434.7 275.5 450.4 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C98.77 19.96 171.8 23.55 222.2 62.93C227.2 66.83 231.1 71.08 236.5 75.67L256.4 96.64L275.4 75.67C280.1 70.91 285 66.51 290.2 62.5C340.4 23.53 412.5 20.11 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C492.7 201.1 477.3 197.1 461.2 194.4C469.4 160.9 459.7 123.5 432 99.16C397.6 70.61 344.6 74.22 310.3 108.6zM288 368C288 288.5 352.5 223.1 432 223.1C511.5 223.1 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM491.3 331.3C497.6 325.1 497.6 314.9 491.3 308.7C485.1 302.4 474.9 302.4 468.7 308.7L432 345.4L395.3 308.7C389.1 302.4 378.9 302.4 372.7 308.7C366.4 314.9 366.4 325.1 372.7 331.3L409.4 368L372.7 404.7C366.4 410.9 366.4 421.1 372.7 427.3C378.9 433.6 389.1 433.6 395.3 427.3L432 390.6L468.7 427.3C474.9 433.6 485.1 433.6 491.3 427.3C497.6 421.1 497.6 410.9 491.3 404.7L454.6 368L491.3 331.3z"],
    "heart-crack": [512, 512, [128148, "heart-broken"], "f7a9", "M255.1 96L267.1 84.02C300.6 51.37 347 36.51 392.6 44.1C461.5 55.58 512 115.2 512 185.1V190.9C512 232.4 494.8 272.1 464.4 300.4L283.7 469.1C276.2 476.1 266.3 480 256 480C245.7 480 235.8 476.1 228.3 469.1L47.59 300.4C17.23 272.1 0 232.4 0 190.9V185.1C0 115.2 50.52 55.58 119.4 44.1C164.1 36.51 211.4 51.37 244 84L255.1 96zM316 158.9L227.1 210.8L286.8 307.8C288.9 311.2 288.2 315.6 285.1 318.2C281.1 320.7 277.5 320.6 274.6 317.9L162.6 213.9C160.1 212.4 160 210.3 160 208.1C159.1 205.1 160.8 203.9 162.3 202.3L228.4 136.3L210.1 117.1C188.4 96.28 157.6 86.4 127.3 91.44C81.55 99.07 48 138.7 48 185.1V190.9C48 219.1 59.71 246.1 80.34 265.3L256 429.3L431.7 265.3C452.3 246.1 464 219.1 464 190.9V185.1C464 138.7 430.4 99.07 384.7 91.44C355.3 86.55 325.4 95.72 303.8 116.1L319.2 148.6C321 152.3 319.6 156.8 316 158.9L316 158.9z"],
    "heart-half": [512, 512, [], "e1ab", "M47.59 300.4C17.23 272.1 0 232.4 0 190.9V185.1C0 115.2 50.52 55.58 119.4 44.1C164.1 36.51 211.4 51.37 244 84.02L256 96V468.5C256 474.9 250.9 480 244.5 480C241.6 480 238.8 478.9 236.7 476.9L47.59 300.4zM208 384.5V115.9C186.5 95.67 156.6 86.56 127.3 91.44C81.55 99.07 48 138.7 48 185.1V190.9C48 219.1 59.71 246.1 80.34 265.3L208 384.5z"],
    "heart-half-stroke": [512, 512, ["heart-half-alt"], "e1ac", "M119.4 44.1C164.1 36.51 211.4 51.37 244 84L255.1 96L267.1 84.02C300.6 51.37 347 36.51 392.6 44.1C461.5 55.58 512 115.2 512 185.1V190.9C512 232.4 494.8 272.1 464.4 300.4L283.7 469.1C276.2 476.1 266.3 480 256 480C245.7 480 235.8 476.1 228.3 469.1L47.59 300.4C17.23 272.1 0 232.4 0 190.9V185.1C0 115.2 50.52 55.58 119.4 44.09L119.4 44.1zM255.1 163.9V429.3L431.7 265.3C452.3 246.1 464 219.1 464 190.9V185.1C464 138.7 430.4 99.07 384.7 91.44C354.4 86.4 323.6 96.28 301.9 117.1L255.1 163.9z"],
    "heart-pulse": [576, 512, ["heartbeat"], "f21e", "M287.1 424.9L186.5 320h-66.78l145.2 150.2C271.3 476.7 279.6 480 287.1 480c8.332 0 16.69-3.268 23.01-9.805L456.2 320h-66.78L287.1 424.9zM495.2 62.86C471 41.92 440.1 31.1 410.8 32c-37.49 0-75.41 15.34-103.1 43.92L288 96.25L268.3 75.92C240.6 47.34 202.7 32 165.2 32C135.1 32 104.1 41.92 80.81 62.86C18.66 116.7 15.8 212.5 71.82 270.5l16.73 17.53l97.16 .0313l29.88-71.75l56.88 126.4c5.5 12.25 22.88 12.62 28.88 .625l49.75-99.5l22.12 44.25l114.2-.0313l16.73-17.53C560.2 212.5 557.4 116.6 495.2 62.86zM469.6 237.1l-18.31 18.93h-58.33l-27.62-55.25c-5.875-11.75-22.62-11.75-28.5 0l-49 98L229.7 169.4c-5.75-12.75-24-12.5-29.38 .375l-36 86.25H124.6L106.3 237.1C74.1 203.8 66.46 138.1 112.5 99.15c39.9-34.54 94.59-17.5 121.4 10.17l54.17 55.92l54.16-55.92c26.42-27.27 81.26-44.89 121.4-10.17C509.1 138.6 502.5 203.1 469.6 237.1z"],
    "heat": [448, 512, [], "e00c", "M48 156.1V120C48 106.7 37.25 96 24 96C10.74 96 0 106.7 0 120v36.13C-.125 205.8 19.5 253.5 54.63 288.6C81 314.9 95.88 350.6 96 387.9V456C96 469.3 106.7 480 120 480c13.25 0 24-10.75 24-24v-68.13c.125-49.63-19.5-97.38-54.63-132.5C63 229.1 48.13 193.4 48 156.1zM393.4 255.4C367 229.1 352.1 193.4 352 156.1V120C352 106.7 341.3 96 328 96c-13.26 0-24 10.74-24 24v36.13c-.125 49.63 19.5 97.38 54.63 132.5c26.38 26.25 41.25 62 41.38 99.25V456c0 13.25 10.74 24 24 24c13.25 0 24-10.75 24-24v-68.13C448.1 338.3 428.5 290.5 393.4 255.4zM200 156.1V56C200 42.74 189.3 32 176 32C162.7 32 152 42.74 152 56v100.1C151.9 205.8 171.5 253.5 206.6 288.6c26.38 26.25 41.25 62 41.38 99.25V456c0 13.25 10.74 24 24 24c13.25 0 24-10.75 24-24v-68.13c.125-49.63-19.5-97.38-54.63-132.5C215 229.1 200.1 193.4 200 156.1z"],
    "helicopter": [640, 512, [128641], "f533", "M128 24C128 10.75 138.7 0 152 0H552C565.3 0 576 10.75 576 24C576 37.25 565.3 48 552 48H384V128H424C507.1 128 576 196.1 576 280V336C576 371.4 547.3 400 511.1 400H320.6C303.6 400 287.3 393.3 275.3 381.3L186.2 292.1L46.25 229.9C39.13 226.8 33.99 220.3 32.47 212.7L12.29 111.8C7.343 87.09 26.27 64 51.52 64H57.48C73.63 64 88.99 70.97 99.62 83.12L138.9 128H336V48H152C138.7 48 128 37.25 128 24H128zM209.7 250.1C212.4 251.3 214.9 252.9 216.1 255L309.3 347.3C312.3 350.3 316.3 352 320.6 352H336V176H127.1C121.1 176 114.5 173 109.9 167.8L63.5 114.7C62.92 114.1 62.24 113.5 61.49 113.1L77.1 191.1L209.7 250.1zM511.1 352C520.8 352 528 344.8 528 336V280C528 222.6 481.5 176 424 176H384V352H511.1zM608.5 492.7C592.9 505.2 573.5 512 553.5 512H248C234.7 512 224 501.3 224 488C224 474.7 234.7 464 248 464H553.5C562.6 464 571.4 460.9 578.5 455.2L601 437.3C611.4 428.1 626.5 430.7 634.7 441C643 451.4 641.3 466.5 630.1 474.7L608.5 492.7z"],
    "helicopter-symbol": [576, 512, [], "e502", "M320 50.45V1.985C435.8 16.42 527.6 108.2 542 224H493.6C479.8 134.8 409.3 64.23 320 50.45H320zM320 510V461.6C409.3 447.8 479.8 377.3 493.6 288H542C527.6 403.8 435.8 495.6 320 510V510zM33.98 288H82.45C96.23 377.3 166.7 447.8 256 461.6V510C140.2 495.6 48.42 403.8 33.98 288V288zM256 1.984V50.45C166.7 64.23 96.23 134.8 82.45 224H33.98C48.42 108.2 140.2 16.42 255.1 1.985L256 1.984zM224 232H352V160C352 146.7 362.7 136 376 136C389.3 136 400 146.7 400 160V352C400 365.3 389.3 376 376 376C362.7 376 352 365.3 352 352V280H224V352C224 365.3 213.3 376 200 376C186.7 376 176 365.3 176 352V160C176 146.7 186.7 136 200 136C213.3 136 224 146.7 224 160V232z"],
    "helmet-battle": [576, 512, [], "f6eb", "M31.99 256c17.63 0 32.01-12.5 32.01-28V0L.9928 221.1C-4.132 238.9 11.24 256 31.99 256zM575 221.1L512 0v228c0 15.5 14.38 28 32 28C564.8 256 580.1 238.9 575 221.1zM480 210.9C480 90.38 288 0 288 0S95.1 90.38 95.1 210.9c0 82.75-22.88 145.9-31.13 180.6c-3.375 14.5 3.625 29.38 16.38 35.25l161.5 78.75C251.5 509.8 260.1 512 270.7 512h34.5c9.75 0 19.25-2.25 28-6.5l161.6-78.75c12.63-5.875 19.75-20.75 16.25-35.25C502.9 356.8 480 293.6 480 210.9zM312 462.5V288l88-32.01L400 224H175.1L175.1 255.1L263.1 288v174.5l-149.1-72.75C115.6 387 116.5 384 117.2 381c10.75-38.63 26.75-97 26.75-170.1c0-63.5 91.88-127.8 144-156.9c52.13 29.12 144 93.37 144 156.9c0 73.12 16 131.5 26.75 170.1c.75 3 1.625 6 2.375 8.75L312 462.5z"],
    "helmet-safety": [576, 512, ["hard-hat", "hat-hard"], "f807", "M573.1 376.8C567.2 361.8 553.1 352 537.4 352h6.659V304c0-113.4-73.84-209.3-176-242.9v-5.498C368 33.75 350.3 16 328.4 16H247.6c-21.81 0-39.57 17.75-39.57 39.56v5.498C105.8 94.67 31.99 190.6 31.99 304V352h6.661c-15.77 0-29.82 9.75-35.78 24.81c-5.594 14.12-2.844 30.59 6.938 41.84C16.62 426.6 82.34 496 288 496s271.4-69.44 278.1-77.25C575.1 407.4 578.7 390.9 573.1 376.8zM79.98 304c0-86.24 53.05-159.8 128-191.2V296c0 13.25 10.75 24 24 24c13.25 0 24-10.75 24-24V64h64.01v232c0 13.25 10.75 24 24 24c13.25 0 24-10.75 24-24V112.8C442.1 144.2 496 217.8 496 304V352H79.98V304zM288 448c-131.2 0-197.6-30.19-225.4-48h450.8C485.6 417.8 419.2 448 288 448z"],
    "helmet-un": [512, 512, [], "e503", "M320 155.2V112C320 103.2 327.2 96 336 96C344.8 96 352 103.2 352 112V208C352 215.1 347.4 221.3 340.6 223.3C333.9 225.4 326.6 222.7 322.7 216.9L288 164.8V208C288 216.8 280.8 224 272 224C263.2 224 256 216.8 256 208V112C256 104.9 260.6 98.73 267.4 96.69C274.1 94.64 281.4 97.26 285.3 103.1L320 155.2zM160 176C160 184.8 167.2 192 176 192C184.8 192 192 184.8 192 176V112C192 103.2 199.2 96 208 96C216.8 96 224 103.2 224 112V176C224 202.5 202.5 224 176 224C149.5 224 128 202.5 128 176V112C128 103.2 135.2 96 144 96C152.8 96 160 103.2 160 112V176zM369.1 464H456C469.3 464 480 474.7 480 488C480 501.3 469.3 512 456 512H360C354.2 512 348.5 509.9 344.1 505.1L205.9 384H82.43C36.91 384 0 347.1 0 301.6V240C0 107.5 107.5 0 240 0C372.5 0 480 107.5 480 240H488C501.3 240 512 250.7 512 264C512 277.3 501.3 288 488 288H368V463.1L369.1 464zM240 48C133.1 48 48 133.1 48 240V301.6C48 320.6 63.42 336 82.44 336H196.9L234.2 254.1C238 245.5 246.6 240 256 240H432C432 133.1 346 48 240 48H240zM320 288H271.5L242.3 352.1L320 420.7L320 288z"],
    "hexagon": [512, 512, [11043], "f312", "M15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6V218.6zM56.96 243.5C52.29 251.2 52.29 260.8 56.96 268.5L149.5 420.5C153.8 427.6 161.6 432 169.1 432H342C350.4 432 358.2 427.6 362.5 420.5L455 268.5C459.7 260.8 459.7 251.2 455 243.5L362.5 91.52C358.2 84.37 350.4 80 342 80H169.1C161.6 80 153.8 84.37 149.5 91.52L56.96 243.5zM403.5 66.56L362.5 91.52L403.5 66.56zM15.96 293.4L56.96 268.5z"],
    "hexagon-check": [512, 512, [], "e416", "M243.8 339.8C232.9 350.7 215.1 350.7 204.2 339.8L140.2 275.8C129.3 264.9 129.3 247.1 140.2 236.2C151.1 225.3 168.9 225.3 179.8 236.2L224 280.4L332.2 172.2C343.1 161.3 360.9 161.3 371.8 172.2C382.7 183.1 382.7 200.9 371.8 211.8L243.8 339.8zM15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6V218.6zM56.96 243.5C52.29 251.2 52.29 260.8 56.96 268.5L149.5 420.5C153.8 427.6 161.6 432 169.1 432H342C350.4 432 358.2 427.6 362.5 420.5L455 268.5C459.7 260.8 459.7 251.2 455 243.5L362.5 91.52C358.2 84.37 350.4 80 342 80H169.1C161.6 80 153.8 84.37 149.5 91.52L56.96 243.5zM403.5 66.56L362.5 91.52L403.5 66.56zM15.96 293.4L56.96 268.5z"],
    "hexagon-divide": [512, 512, [], "e1ad", "M223.1 160C223.1 142.3 238.3 128 255.1 128C273.7 128 288 142.3 288 160C288 177.7 273.7 192 255.1 192C238.3 192 223.1 177.7 223.1 160zM344 232C357.3 232 368 242.7 368 256C368 269.3 357.3 280 344 280H167.1C154.7 280 143.1 269.3 143.1 256C143.1 242.7 154.7 232 167.1 232H344zM288 352C288 369.7 273.7 384 255.1 384C238.3 384 223.1 369.7 223.1 352C223.1 334.3 238.3 320 255.1 320C273.7 320 288 334.3 288 352zM15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6V218.6zM56.96 243.5C52.29 251.2 52.29 260.8 56.96 268.5L149.5 420.5C153.8 427.6 161.6 432 169.1 432H342C350.4 432 358.2 427.6 362.5 420.5L455 268.5C459.7 260.8 459.7 251.2 455 243.5L362.5 91.52C358.2 84.37 350.4 80 342 80H169.1C161.6 80 153.8 84.37 149.5 91.52L56.96 243.5zM403.5 66.56L362.5 91.52L403.5 66.56zM15.96 293.4L56.96 268.5z"],
    "hexagon-exclamation": [512, 512, [], "e417", "M255.1 128C269.3 128 280 138.7 280 152V264C280 277.3 269.3 288 255.1 288C242.7 288 231.1 277.3 231.1 264V152C231.1 138.7 242.7 128 255.1 128zM288 352C288 369.7 273.7 384 255.1 384C238.3 384 223.1 369.7 223.1 352C223.1 334.3 238.3 320 255.1 320C273.7 320 288 334.3 288 352zM15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6V218.6zM56.96 243.5C52.29 251.2 52.29 260.8 56.96 268.5L149.5 420.5C153.8 427.6 161.6 432 169.1 432H342C350.4 432 358.2 427.6 362.5 420.5L455 268.5C459.7 260.8 459.7 251.2 455 243.5L362.5 91.52C358.2 84.37 350.4 80 342 80H169.1C161.6 80 153.8 84.37 149.5 91.52L56.96 243.5zM403.5 66.56L362.5 91.52L403.5 66.56zM15.96 293.4L56.96 268.5z"],
    "hexagon-image": [512, 512, [], "e504", "M232 159.1C232 182.1 214.1 199.1 192 199.1C169.9 199.1 152 182.1 152 159.1C152 137.9 169.9 119.1 192 119.1C214.1 119.1 232 137.9 232 159.1zM105.4 67.08C118.2 44.81 141.1 31.08 167.7 31.08H344.3C370 31.08 393.8 44.81 406.6 67.08L494.9 219.1C507.8 242.3 507.8 269.7 494.9 291.1L406.6 444.9C393.8 467.2 370 480.9 344.3 480.9H167.7C141.1 480.9 118.2 467.2 105.4 444.9L17.07 291.1C4.206 269.7 4.206 242.3 17.07 219.1L105.4 67.08zM101.4 342.1L158.3 279.8C162.8 274.9 169.1 272.1 175.7 272C182.4 271.9 188.7 274.6 193.3 279.4L232.2 320L303.8 233.8C308.4 228.3 315.2 225.1 322.3 225.1C329.4 225.1 336.2 228.3 340.7 233.8L418.8 327.8L453.4 267.1C457.6 260.6 457.6 251.4 453.4 243.1L365.1 91.08C360.8 83.66 352.9 79.08 344.3 79.08H167.7C159.1 79.08 151.2 83.66 146.9 91.08L58.64 243.1C54.35 251.4 54.35 260.6 58.64 267.1L101.4 342.1z"],
    "hexagon-minus": [512, 512, ["minus-hexagon"], "f307", "M344 232C357.3 232 368 242.7 368 256C368 269.3 357.3 280 344 280H167.1C154.7 280 143.1 269.3 143.1 256C143.1 242.7 154.7 232 167.1 232H344zM15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6V218.6zM56.96 243.5C52.29 251.2 52.29 260.8 56.96 268.5L149.5 420.5C153.8 427.6 161.6 432 169.1 432H342C350.4 432 358.2 427.6 362.5 420.5L455 268.5C459.7 260.8 459.7 251.2 455 243.5L362.5 91.52C358.2 84.37 350.4 80 342 80H169.1C161.6 80 153.8 84.37 149.5 91.52L56.96 243.5zM403.5 66.56L362.5 91.52L403.5 66.56zM15.96 293.4L56.96 268.5z"],
    "hexagon-plus": [512, 512, ["plus-hexagon"], "f300", "M231.1 344V280H167.1C154.7 280 143.1 269.3 143.1 256C143.1 242.7 154.7 232 167.1 232H231.1V168C231.1 154.7 242.7 144 255.1 144C269.3 144 280 154.7 280 168V232H344C357.3 232 368 242.7 368 256C368 269.3 357.3 280 344 280H280V344C280 357.3 269.3 368 255.1 368C242.7 368 231.1 357.3 231.1 344zM15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6V218.6zM56.96 243.5C52.29 251.2 52.29 260.8 56.96 268.5L149.5 420.5C153.8 427.6 161.6 432 169.1 432H342C350.4 432 358.2 427.6 362.5 420.5L455 268.5C459.7 260.8 459.7 251.2 455 243.5L362.5 91.52C358.2 84.37 350.4 80 342 80H169.1C161.6 80 153.8 84.37 149.5 91.52L56.96 243.5zM403.5 66.56L362.5 91.52L403.5 66.56zM15.96 293.4L56.96 268.5z"],
    "hexagon-vertical-nft": [512, 512, [], "e505", "M160.9 253.5V176.6C160.9 167.7 168.1 160.6 176.9 160.6C185.8 160.6 192.9 167.7 192.9 176.6V336.6C192.9 344.2 187.5 350.8 179.9 352.3C172.4 353.7 164.9 349.6 162.1 342.5L128.9 259.7V336.6C128.9 345.4 121.8 352.6 112.9 352.6C104.1 352.6 96.92 345.4 96.92 336.6V176.6C96.92 168.9 102.4 162.3 109.9 160.9C117.4 159.4 124.9 163.5 127.8 170.6L160.9 253.5zM224.9 176.6C224.9 167.7 232.1 160.6 240.9 160.6H288.9C297.8 160.6 304.9 167.7 304.9 176.6C304.9 185.4 297.8 192.6 288.9 192.6H256.9V240.6H288.9C297.8 240.6 304.9 247.7 304.9 256.6C304.9 265.4 297.8 272.6 288.9 272.6H256.9V336.6C256.9 345.4 249.8 352.6 240.9 352.6C232.1 352.6 224.9 345.4 224.9 336.6V176.6zM400.9 160.6C409.8 160.6 416.9 167.7 416.9 176.6C416.9 185.4 409.8 192.6 400.9 192.6H384.9V336.6C384.9 345.4 377.8 352.6 368.9 352.6C360.1 352.6 352.9 345.4 352.9 336.6V192.6H336.9C328.1 192.6 320.9 185.4 320.9 176.6C320.9 167.7 328.1 160.6 336.9 160.6H400.9zM220.9 17.65C243.2 4.785 270.6 4.785 292.9 17.65L445.8 105.9C468.1 118.8 481.8 142.6 481.8 168.3V344.9C481.8 370.6 468.1 394.4 445.8 407.2L292.9 495.5C270.6 508.4 243.2 508.4 220.9 495.5L68 407.2C45.72 394.4 32 370.6 32 344.9V168.3C32 142.6 45.72 118.8 68 105.9L220.9 17.65zM268.9 59.22C261.5 54.93 252.3 54.93 244.9 59.22L92 147.5C84.57 151.8 80 159.7 80 168.3V344.9C80 353.4 84.57 361.4 92 365.6L244.9 453.9C252.3 458.2 261.5 458.2 268.9 453.9L421.8 365.6C429.3 361.4 433.8 353.4 433.8 344.9V168.3C433.8 159.7 429.3 151.8 421.8 147.5L268.9 59.22z"],
    "hexagon-vertical-nft-slanted": [512, 512, [], "e506", "M445.8 105.9C468.1 118.8 481.8 142.6 481.8 168.3V344.9C481.8 370.6 468.1 394.4 445.8 407.2L292.9 495.5C270.6 508.4 243.2 508.4 220.9 495.5L68 407.2C45.72 394.4 32 370.6 32 344.9V168.3C32 142.6 45.72 118.8 68 105.9L220.9 17.65C243.2 4.785 270.6 4.785 292.9 17.65L445.8 105.9zM91.1 147.5C84.57 151.8 79.1 159.7 79.1 168.3V344.9C79.1 353.4 84.57 361.4 91.1 365.6L244.9 453.9C252.3 458.2 261.5 458.2 268.9 453.9L421.8 365.6C429.3 361.4 433.8 353.4 433.8 344.9V168.3C433.8 159.7 429.3 151.8 421.8 147.5L268.9 59.22C261.5 54.93 252.3 54.93 244.9 59.22L91.1 147.5zM295.9 109.6C300.9 112.4 304 117.7 304 123.5C304 135.8 290.7 143.5 280.1 137.4L255.8 123.6V240.6H287.8C296.7 240.6 303.8 247.7 303.8 256.6C303.8 265.4 296.7 272.6 287.8 272.6H255.8V400.6C255.8 409.4 248.7 416.6 239.8 416.6C231 416.6 223.8 409.4 223.8 400.6V96.34C223.8 94.77 224 93.18 224.5 91.63C224.1 89.71 225.9 87.94 227 86.4C228.2 84.9 229.5 83.64 231 82.65C233.6 80.97 236.6 80 239.8 80H239.9C240.4 80 240.9 80.03 241.4 80.07C243.8 80.3 246.1 81.09 248.1 82.31L295.9 109.6zM328.1 164.8C323.1 161.9 320 156.6 320 150.9C320 138.6 333.3 130.9 343.9 137L415.9 178.1C423.6 182.5 426.3 192.3 421.9 199.9C417.5 207.6 407.7 210.3 400.1 205.9L383.8 196.6V352.6C383.8 361.4 376.7 368.6 367.8 368.6C359 368.6 351.8 361.4 351.8 352.6V178.4L328.1 164.8zM191.8 368.6C191.8 376.4 186.2 383.1 178.4 384.4C170.7 385.6 163.1 381.1 160.7 373.6L127.8 275.2V336.6C127.8 345.4 120.7 352.6 111.8 352.6C103 352.6 95.85 345.4 95.85 336.6V176.6C95.85 168.7 101.5 162 109.3 160.8C117 159.5 124.5 164.1 127 171.5L159.8 269.1V144.6C159.8 135.7 167 128.6 175.8 128.6C184.7 128.6 191.8 135.7 191.8 144.6V368.6z"],
    "hexagon-xmark": [512, 512, ["times-hexagon", "xmark-hexagon"], "f2ee", "M175 175C184.4 165.7 199.6 165.7 208.1 175L255.1 222.1L303 175C312.4 165.7 327.6 165.7 336.1 175C346.3 184.4 346.3 199.6 336.1 208.1L289.9 255.1L336.1 303C346.3 312.4 346.3 327.6 336.1 336.1C327.6 346.3 312.4 346.3 303 336.1L255.1 289.9L208.1 336.1C199.6 346.3 184.4 346.3 175 336.1C165.7 327.6 165.7 312.4 175 303L222.1 255.1L175 208.1C165.7 199.6 165.7 184.4 175 175V175zM15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6V218.6zM56.96 243.5C52.29 251.2 52.29 260.8 56.96 268.5L149.5 420.5C153.8 427.6 161.6 432 169.1 432H342C350.4 432 358.2 427.6 362.5 420.5L455 268.5C459.7 260.8 459.7 251.2 455 243.5L362.5 91.52C358.2 84.37 350.4 80 342 80H169.1C161.6 80 153.8 84.37 149.5 91.52L56.96 243.5zM403.5 66.56L362.5 91.52L403.5 66.56zM15.96 293.4L56.96 268.5z"],
    "high-definition": [576, 512, ["rectangle-hd"], "e1ae", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V416zM248 160C234.8 160 224 170.8 224 184v48H160v-48C160 170.8 149.3 160 136 160S112 170.8 112 184v144C112 341.3 122.8 352 136 352S160 341.3 160 328v-48h64v48C224 341.3 234.8 352 248 352s24-10.75 24-24v-144C272 170.8 261.3 160 248 160zM384 160h-56c-13.25 0-24 10.75-24 24v144c0 13.25 10.75 24 24 24H384c52.94 0 96-43.06 96-96S436.9 160 384 160zM384 304h-32v-96h32c26.47 0 48 21.53 48 48S410.5 304 384 304z"],
    "highlighter": [576, 512, [], "f591", "M219.7 459.7C208.1 470.4 193.7 473.8 180.1 469.8L147.3 502.6C141.3 508.6 133.2 512 124.7 512H40C22.33 512 8 497.7 8 480V475.3C8 466.8 11.37 458.7 17.37 452.7L90.18 379.9C86.21 366.3 89.58 351 100.3 340.3L143.1 296.6V248.6C143.1 233.2 151.4 218.7 164 209.6L441.8 10.2C451 3.567 462.1 0 473.5 0C487.9 0 501.7 5.726 511.9 15.92L544.1 48.08C554.3 58.27 559.1 72.1 559.1 86.51C559.1 97.88 556.4 108.1 549.8 118.2L350.4 395.1C341.3 408.6 326.8 416 311.4 416H263.4L219.7 459.7zM191.1 316.5L139.9 368.6L191.4 420.1L243.5 368H311.4L327.5 345.5L214.5 232.5L191.1 248.6L191.1 316.5zM511.1 86.51C511.1 84.83 511.3 83.21 510.1 82.02L477.1 49.86C476.8 48.67 475.2 48 473.5 48C472.2 48 470.9 48.42 469.8 49.19L254 204.1L355.9 305.1L510.8 90.21C511.6 89.13 511.1 87.84 511.1 86.51L511.1 86.51zM142.7 439.3L120.7 417.3L73.94 464H118.1L142.7 439.3z"],
    "highlighter-line": [576, 512, [], "e1af", "M303.4 416H255.4L211.7 459.7C200.1 470.4 185.7 473.8 172.1 469.8L139.3 502.6C133.3 508.6 125.2 512 116.7 512H32C14.33 512 0 497.7 0 480V475.3C0 466.8 3.372 458.7 9.372 452.7L82.18 379.9C78.21 366.3 81.58 351 92.29 340.3L135.1 296.6V248.6C135.1 233.2 143.4 218.7 156 209.6L433.8 10.2C443 3.567 454.1 0 465.5 0C479.9 0 493.7 5.726 503.9 15.92L536.1 48.08C546.3 58.27 551.1 72.1 551.1 86.51C551.1 97.88 548.4 108.1 541.8 118.2L342.4 395.1C333.3 408.6 318.8 416 303.4 416L303.4 416zM131.9 368.6L183.4 420.1L235.5 368H303.4L319.5 345.5L206.5 232.5L183.1 248.6V316.5L131.9 368.6zM347.9 305.1L502.8 90.21C503.6 89.13 503.1 87.84 503.1 86.51C503.1 84.83 503.3 83.21 502.1 82.02L469.1 49.86C468.8 48.67 467.2 48 465.5 48C464.2 48 462.9 48.42 461.8 49.19L246 204.1L347.9 305.1zM65.94 464H110.1L134.7 439.3L112.7 417.3L65.94 464zM552 464C565.3 464 576 474.7 576 488C576 501.3 565.3 512 552 512H248C234.7 512 224 501.3 224 488C224 474.7 234.7 464 248 464H552z"],
    "hill-avalanche": [640, 512, [], "e507", "M583.1 391.1C552.8 421.4 505.9 425 471.7 401.9L161.4 91.58C160.5 87.87 159.1 83.99 159.1 80C159.1 53.49 181.5 32 207.1 32C229.9 32 248.3 46.62 254.1 66.62C268.5 45.7 292.7 32 319.1 32C364.2 32 400 67.82 400 112C400 119.4 398.1 126.6 397.1 133.5C426.9 145.1 448 174.1 448 208C448 236.4 433.2 261.3 410.9 275.5L492.6 357.2C508.2 372.8 533.6 372.8 549.2 357.2C564.8 341.6 564.8 316.2 549.2 300.6C533.6 284.1 508.2 284.1 492.6 300.6L458.7 266.7C493 232.3 548.8 232.3 583.1 266.7C617.5 301 617.5 356.8 583.1 391.1V391.1zM448 64C448 46.33 462.3 32 480 32C497.7 32 512 46.33 512 64C512 81.67 497.7 96 480 96C462.3 96 448 81.67 448 64zM544 160C544 177.7 529.7 192 512 192C494.3 192 480 177.7 480 160C480 142.3 494.3 128 512 128C529.7 128 544 142.3 544 160zM445.7 443.7C470.9 468.9 453 512 417.4 512H104C64.24 512 32 479.8 32 440V126.6C32 90.99 75.09 73.14 100.3 98.34L445.7 443.7zM103.1 464H398.1L79.1 145.9V440C79.1 453.3 90.74 464 103.1 464z"],
    "hill-rockslide": [576, 512, [], "e508", "M192 64C192 81.67 177.7 96 160 96C142.3 96 128 81.67 128 64C128 46.33 142.3 32 160 32C177.7 32 192 46.33 192 64zM252.4 135.8C249.7 130.1 249.7 125 252.4 120.2L279.4 72.16C282.2 67.12 287.6 64 293.4 64H346.6C352.4 64 357.8 67.12 360.6 72.16L387.6 120.2C390.3 125 390.3 130.1 387.6 135.8L360.6 183.8C357.8 188.9 352.4 192 346.6 192H293.4C287.6 192 282.2 188.9 279.4 183.8L252.4 135.8zM0 126.6C0 90.99 43.09 73.14 68.28 98.34L413.7 443.7C438.9 468.9 421 512 385.4 512H72C32.24 512 0 479.8 0 440V126.6zM48 145.9V440C48 453.3 58.75 464 72 464H366.1L48 145.9zM456.2 376.6C451.1 373.8 448 368.4 448 362.6V309.4C448 303.6 451.1 298.2 456.2 295.4L504.2 268.4C509 265.7 514.1 265.7 519.8 268.4L567.8 295.4C572.9 298.2 576 303.6 576 309.4V362.6C576 368.4 572.9 373.8 567.8 376.6L519.8 403.6C514.1 406.3 509 406.3 504.2 403.6L456.2 376.6zM320 288C320 270.3 334.3 256 352 256C369.7 256 384 270.3 384 288C384 305.7 369.7 320 352 320C334.3 320 320 305.7 320 288z"],
    "hippo": [640, 512, [129435], "f6ed", "M448 144C448 135.2 455.2 128 464 128C472.8 128 480 135.2 480 144C480 152.8 472.8 160 464 160C455.2 160 448 152.8 448 144zM544 144C544 152.8 536.8 160 528 160C519.2 160 512 152.8 512 144C512 135.2 519.2 128 528 128C536.8 128 544 135.2 544 144zM431.1 224C431.1 210.7 442.7 200 455.1 200C469.3 200 479.1 210.7 479.1 224C479.1 237.3 469.3 248 455.1 248C442.7 248 431.1 237.3 431.1 224zM575.1 224C575.1 237.3 565.3 248 551.1 248C538.7 248 527.1 237.3 527.1 224C527.1 210.7 538.7 200 551.1 200C565.3 200 575.1 210.7 575.1 224zM391 39.03C400.4 29.66 415.6 29.66 424.1 39.03L439.2 53.27C449.5 49.85 460.5 48 472 48H504C519.8 48 534.8 51.53 548.2 57.84L559 47.03C568.4 37.66 583.6 37.66 592.1 47.03C602.3 56.4 602.3 71.6 592.1 80.97L585.1 87.98C599.8 105.6 608 127.9 608 152C608 152.3 608.1 152.6 608.3 152.7C627.8 170.3 640 195.7 640 224C640 252.4 627.6 277.1 607.1 295.6L607.1 296V328C607.1 341.3 597.3 352 583.1 352H567.1C554.7 352 543.1 341.3 543.1 328V320H479.1V328C479.1 341.3 469.3 352 455.1 352H439.1C426.7 352 415.1 341.3 415.1 328V314.5C378.7 301.4 352 265.8 352 224C352 207.8 356 192.6 363.1 179.2C366 173.6 368 167.6 368 161.2V152C368 143.1 369.1 134.5 371.2 126.2C345.6 116.8 318.5 112 291.2 112H231.2C147.7 112 79.1 179.7 79.1 263.2C79.1 282.9 75.86 302.4 67.86 320.4L45.93 369.7C40.55 381.9 26.36 387.3 14.25 381.9C2.138 376.5-3.317 362.4 2.067 350.3L23.1 300.9C29.27 289 31.1 276.2 31.1 263.2C31.1 153.2 121.2 64 231.2 64H291.2C326.3 64 361.1 70.61 393.8 83.46C394.1 82.09 396.2 80.75 397.5 79.44L391 72.97C381.7 63.6 381.7 48.4 391 39.03V39.03zM472 96C441.1 96 416 121.1 416 152V161.2C416 177.6 410.9 191.5 405.5 201.6C402 208.3 400 215.8 400 224C400 250.5 421.5 272 448 272H544C570.5 272 592 250.5 592 224C592 209.9 585.1 197.2 576.2 188.4C565.1 179.2 560 165.1 560 152C560 121.1 534.9 96 504 96H472zM431.1 384H456V424C456 454.9 430.9 480 400 480H352C321.1 480 296 454.9 296 424V407.6C269.6 412.1 242.4 412.1 216 407.6V424C216 454.9 190.9 480 160 480H120C89.07 480 64 454.9 64 424V376C64 362.7 74.75 352 88 352C101.3 352 112 362.7 112 376V424C112 428.4 115.6 432 120 432H160C164.4 432 168 428.4 168 424V376C168 368.4 171.6 361.2 177.8 356.7C183.1 352.1 191.9 350.8 199.2 353.1L210.5 356.7C240.1 365.9 271.9 365.9 301.5 356.7L312.8 353.1C320.1 350.8 328.1 352.1 334.2 356.7C340.4 361.2 344 368.4 344 376V424C344 428.4 347.6 432 352 432H400C404.4 432 408 428.4 408 424V377.6C415.1 381.7 423.3 384 431.1 384H431.1z"],
    "hockey-mask": [448, 512, [], "f6ee", "M191.1 416c-8.875 0-15.1 7.12-15.1 15.1s7.125 16 16 16c8.875 0 15.1-7.122 15.1-15.1S200.9 416 191.1 416zM191.1 352c-8.875 0-15.1 7.122-15.1 15.1s7.122 15.1 15.1 15.1S207.1 376.9 207.1 368S200.9 352 191.1 352zM272 112c8.875 0 16-7.142 16-16.02s-7.125-16-16-16c-8.875 0-16 7.143-16 16.02S263.1 112 272 112zM175.1 112c8.875 0 16-7.125 16-16s-7.125-16.02-16-16.02s-16 7.127-16 16S167.1 112 175.1 112zM191.1 288C183.1 288 175.1 295.1 175.1 303.1s7.12 15.1 15.1 15.1S207.1 312.9 207.1 304S200.9 288 191.1 288zM256 416c-8.875 0-16 7.125-16 16s7.127 15.1 16 15.1c8.875 0 15.1-7.125 15.1-16S264.9 416 256 416zM256 288c-8.875 0-16 7.125-16 16s7.129 15.99 16 15.99c8.875 0 15.1-7.122 15.1-15.1S264.9 288 256 288zM256 352c-8.875 0-16 7.125-16 16s7.125 15.99 16 15.99c8.875 0 15.1-7.125 15.1-16S264.9 352 256 352zM224 128C215.1 128 207.1 135.1 207.1 144S215.1 160 224 160s16-7.125 16-16S232.9 128 224 128zM448 238.2c0-88.34-30.45-147.8-71.37-183.7C335.1 18.12 279.5-.0002 224-.0002c-55.63 0-111.1 18.13-152.6 54.5C30.45 90.31 .0002 149.8 .0002 238.2c0 49.81 9.68 108.8 32.62 177.8C64.5 511.1 224 512 224 512s159.5-.0051 191.4-96.01C438.3 346.9 448 287.1 448 238.2zM399.7 238.1c0 47.57-9.922 102.5-29.94 162.7C352.9 451.9 256.4 463.9 224 464c-26.38 0-128.4-10.75-145.8-63.13c-20.01-60.2-29.94-115.2-29.94-162.7c0-64.73 18.37-115.7 54.69-147.5C133.9 63.5 177.1 48 224 48s90.13 15.5 121 42.62C381.3 122.4 399.7 173.4 399.7 238.1zM199.1 207.1C199.1 190.4 185.6 176 167.1 176H103.1c-17.63 0-31.1 14.36-31.1 31.98C71.1 243.4 100.6 272 135.1 272S199.1 243.4 199.1 207.1zM280 176c-17.63 0-32 14.36-32 31.98C248 243.4 276.6 272 312 272s63.1-28.64 63.1-64.02C376 190.4 361.6 176 344 176H280z"],
    "hockey-puck": [512, 512, [], "f453", "M256 64C128.6 64 0 96.27 0 177.8v137.2C0 402.3 128.7 448 256 448s256-45.69 256-132.9V184C512 102.4 383.4 64 256 64zM464 315.1C464 361.1 368.7 400 256 400s-208-38.89-208-84.92V258.9c39.56 26.11 105.8 45.07 207.1 45.07S424.4 285 464 258.9V315.1zM256 256C141.1 256 48 223.8 48 184C48 150.1 131.6 112 256 112s208 38.12 208 72C464 223.8 370.9 256 256 256z"],
    "hockey-stick-puck": [640, 512, [], "e3ae", "M592 384h-160c-26.51 0-48 21.49-48 48v32c0 26.51 21.49 48 48 48h160c26.51 0 48-21.49 48-48v-32C640 405.5 618.5 384 592 384zM592 464h-160v-32h160V464zM512 24.04c0-14-11.49-24.04-23.98-24.04c-8.674 0-17.06 4.74-21.33 12.99l-158.1 307.3c-1.203-.1875-2.453-.2813-3.719-.2813H56c-30.88 0-56 25.12-56 55.1v79.1C0 486.9 25.12 512 56 512h153c33.05 0 63-18.22 78.16-47.56l222.1-429.4C511.1 31.52 512 27.75 512 24.04zM96 464H56c-4.406 0-8-3.594-8-8v-79.1c0-4.406 3.594-7.998 8-7.998L96 368V464zM244.6 442.4C237.7 455.7 224.1 464 209 464H128v-95.1h155L244.6 442.4z"],
    "hockey-sticks": [640, 512, [], "f454", "M261.5 288h26.84l13.6-26.29l-128.7-248.7C169 4.74 160.7-.0001 151.1-.0001c-12.59 0-23.98 10.15-23.98 24.04c0 3.714 .865 7.484 2.69 11.01L261.5 288zM584 320h-186.1l-24.83 48H512v95.1h-81.04c-15.02 0-28.62-8.281-35.53-21.62l-30.39-58.75l-27.02 52.23l14.78 28.58C367.1 493.8 397.9 512 430.1 512H584c30.88 0 56-25.12 56-55.1v-79.1C640 345.1 614.9 320 584 320zM592 456c0 4.406-3.594 8-8 8H544v-95.99l40-.0013c4.406 0 8 3.592 8 7.998V456zM512 24.04c0-14-11.49-24.04-23.98-24.04c-8.674 0-17.06 4.74-21.33 12.99l-158.1 307.3c-1.203-.1875-2.453-.2813-3.719-.2813H56c-30.88 0-56 25.12-56 55.1v79.1C0 486.9 25.12 512 56 512h153c33.05 0 63-18.22 78.16-47.56l222.1-429.4C511.1 31.52 512 27.75 512 24.04zM96 464H56c-4.406 0-8-3.594-8-8v-79.1c0-4.406 3.594-7.998 8-7.998L96 368V464zM244.6 442.4C237.7 455.7 224.1 464 209 464H128v-95.1h155L244.6 442.4z"],
    "holly-berry": [512, 512, [], "f7aa", "M255.1 95.99c26.5 0 48-21.5 48-47.1S282.5 0 255.1 0S208 21.5 208 47.1S229.5 95.99 255.1 95.99zM287.1 143.1c0 26.49 21.5 47.1 47.1 47.1s48-21.5 48-47.1s-21.5-47.1-48-47.1S287.1 117.5 287.1 143.1zM176 191.1c26.5 0 47.1-21.5 47.1-47.1S202.5 95.96 176 95.96S128 117.5 128 143.1S149.5 191.1 176 191.1zM452 336.2c-14.38-1.5-29.25-4.249-43.88-8.498c-7.125-1.1-11.37-8.623-9.875-15.12c3.5-14.25 8.375-27.74 14.13-39.99c8.875-18.75-3.875-40.87-25-42.61C310 223.1 292.5 192.1 256 192.1c-37.62 0-52.88 30.87-131.4 37.87c-21.38 1.874-33.87 24.12-25 42.61c5.875 12.37 10.62 25.87 14.13 40.12c1.5 6.498-2.75 13.12-9.875 15.12c-14.75 4.249-29.63 6.998-43.88 8.373c-19.25 1.1-34.75 22.62-25 42.74c14.38 29.74 22 64.11 22.25 98.98C57.25 502.1 78.75 512 92.13 512c5.875 0 11.75-1.5 17.25-4.499c32.25-17.5 67.5-28.37 102.1-31.49c21.25-1.875 33.88-23.99 25-42.61c-5.875-12.37-10.62-25.87-14.12-39.99c-6.625-26.24 73.75-26.24 67.12 0c-3.5 14.25-8.25 27.62-14.12 39.99c-8.75 18.75 3.875 40.74 24.1 42.61c34.63 3.124 69.87 13.1 102.1 31.49C408 510.5 413.9 512 419.8 512c13.25 0 34.87-9.748 35-34.12c.1249-34.87 7.75-69.23 22.12-98.98C487.1 357.8 470.4 337.9 452 336.2zM219.1 332c-32.25 9.123-51.25 41.11-43.25 72.98c2.375 8.998 4.875 17.75 8 26.24c-27.12 4.624-53.63 12.1-79.5 24.99c-2-26.37-7.5-51.61-16.5-75.61c9.75-1.875 19.37-3.999 29.12-6.873c32.25-9.123 51.25-41.11 43.25-72.98c-2.375-8.998-5-17.75-8-26.24c27-4.624 53.88-13.12 79.5-25.12c2 26.24 7.5 51.74 16.5 75.73C238.5 326.9 228.8 329.2 219.1 332zM407.6 456.3c-25.75-11.1-52.38-20.37-79.5-24.99c3.125-8.498 5.625-17.25 8-26.24c7.125-28.37-7.375-56.74-33.25-69.11c-1.875-13.1-17.88-35.24-22.88-84.98c0-.4999 .125-.9995 .25-1.5c25.5 11.87 52.5 20.37 79.5 25.12c-3.125 8.498-5.75 17.25-8 26.24c-8 31.87 11 63.86 43.12 72.98c9.75 2.874 19.37 4.999 29.12 6.873C415.1 404.7 409.6 429.9 407.6 456.3z"],
    "honey-pot": [448, 512, [127855], "e418", "M433.6 144.7C444.5 169.7 449.4 196.8 448 224C445.8 313.8 408.8 399.2 344.8 462.2C333.2 473.5 317.7 479.9 301.6 480H146.4C130.3 479.9 114.8 473.5 103.2 462.2C39.23 399.2 2.215 313.8 .0016 224C-1.433 196.8 3.482 169.7 14.36 144.7C25.23 119.8 41.77 97.68 62.66 80.23H56C49.64 80.23 43.53 77.7 39.03 73.2C34.53 68.7 32 62.59 32 56.23C32 49.86 34.53 43.76 39.03 39.26C43.53 34.76 49.64 32.23 56 32.23H392C398.4 32.23 404.5 34.76 408.1 39.26C413.5 43.76 416 49.86 416 56.23C416 62.59 413.5 68.7 408.1 73.2C404.5 77.7 398.4 80.23 392 80.23H385.3C406.2 97.68 422.8 119.8 433.6 144.7zM67.01 147.3C52.61 170.1 45.94 197 48 224H400C400 106.5 302.8 82.69 236.5 80.23H211.5C199.6 80.68 187.8 81.85 176 83.71V136.1C176 142.4 173.5 148.5 168.1 153C164.5 157.5 158.4 160.1 152 160.1C145.6 160.1 139.5 157.5 135 153C130.5 148.5 128 142.4 128 136.1V96.96C102.8 106.8 81.42 124.4 67.01 147.3zM366.8 352H81.25C95.43 380 114.1 405.5 136.5 427.6C139.1 430.3 142.7 431.9 146.4 432H301.6C305.3 431.9 308.9 430.3 311.5 427.6C333.9 405.5 352.6 380 366.8 352z"],
    "hood-cloak": [576, 512, [], "f6ef", "M569.6 460.8c-57.62-76.88-57.62-140.9-57.62-140.9v-64c0-84-46.3-122.1-101.2-182.8l39.77-39.75c12.25-12.25 3.623-33.5-13.87-33.5H287.6c-95.62 0-223.6 109.5-223.6 256v64c0 0 .0952 63.97-57.65 140.9c-15.75 21-.2478 51.15 25.1 51.15h511.3C570 511.1 585.4 481.1 569.6 460.8zM368.3 464H208.3v-136c0-44.13 35.1-80 79.99-80c44.12 0 79.99 35.88 79.99 80V464zM416.3 464v-136c0-70.63-57.52-128-128.1-128c-70.49 0-127.8 57.38-127.8 128v136H62.57C110.6 388.2 112.1 327.4 112.1 320V256c0-118.8 106.5-208 175.5-208h80.74L344.3 71.88c36.5 39.75 34.5 37.5 49.25 53.25C441.2 175.8 464 202.6 464 256v64c0 7.375 1.5 68.25 49.5 144H416.3z"],
    "horizontal-rule": [640, 512, [8213], "f86c", "M616 280H24C10.75 280 0 269.3 0 256S10.75 232 24 232h592c13.25 0 24 10.72 24 23.97S629.3 280 616 280z"],
    "horse": [576, 512, [128014], "f6f0", "M464 80c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S472.9 80 464 80zM576 102.5c0-11.21-3.888-22.07-11-30.74l-21.75-26.5c15.99-5.371 29.09-18.75 32.6-35.61c1.035-4.97-2.897-9.641-7.974-9.641l-135.9 .0009C363.6 .001 306.1 48 291.6 112H176c-38.12 0-71.75 19.25-92 48.38C37.38 162.5 .0001 200.9 .0001 248l.0001 48C.0002 309.3 10.75 320 24 320s24-10.75 24-23.1L47.1 248c0-13.25 6.883-24.4 16.76-31.65c-.125 2.5-.758 5.024-.758 7.649c0 30.12 11.88 58.12 32.13 78.62l-12.88 43.75c-4 13.25-4.375 27.38-1.125 40.87l24.12 100.3C109.8 501.9 122.6 512 137.4 512h74.75c20.85 0 36.13-19.62 31.01-39.84l-25.51-100.8L227 345l61 13.5V480c0 17.6 14.4 32 32 32h80c17.6 0 32-14.4 32-32v-155.6c20-22.5 31.25-51.13 32-81.62V234.4c21 7 38.38 .75 41-.125l30.99-10.62c23.93-8.202 40.01-30.7 40.01-56V102.5zM520.5 178.2l-31 10.5c-1.5 .5-9.75 3-16.5-3.75L448 160h-32v80c0 26.12-12.62 49-32 63.63l-.0001 160.4L336 464V320L196.1 288.9L167.5 369l24 95H149.1l-21.12-87.88C127.6 370.8 127.8 365.2 129.3 360l22.75-76.75c-23.5-9.5-40-32.37-40-59.25c0-35.38 28.62-64 64-64l159.1 .0007L336 144c0-53 43-96 96-96h51.38l44.63 54.25v65.38C528 172.4 525 176.6 520.5 178.2z"],
    "horse-head": [512, 512, [], "f7ab", "M506.9 268.6c-.75-1.875-71.38-140.4-103.9-166c6.125-18.88 6.75-39.88 1-61.38c-8.25-31.5-42-48.88-72.38-38L166.8 65.12C19 118.2 0 256.1 0 371.1v76C0 483.2 28.75 512 64 512h232c19.88 0 38.5-10.75 48.38-27.88c10-17.25 10.13-38.63 .25-55.88l-.5-1l-39.63-63c2.25-1 .25-.4999 3.875-1.625l5.5 7.375c14.13 18.75 36.63 30 60 30h27.38c18.75 0 36.5-7 50.25-19.75c42.75-35.38 36.75-30.25 38.75-32.25C511.1 327.2 517.6 295.1 506.9 268.6zM456.4 313.1l-36.75 30.25c-4.875 5-11.5 7.625-18.38 7.625h-27.38c-8.5 0-16.63-4-21.63-10.75l-33.75-45.5c-18.63 18.63-37.5 32.38-67.75 32.38c-34.5 0-66-20.63-80-52.63c-2.5-5.75-8.375-9.5-14.63-9.5c-4.25 0-8.25 1.75-11.38 4.75L132.8 282.7c-5 5-6.25 12.38-3.125 18.5c23.38 46.13 69.75 74.75 121.1 74.75c1.375 0 2.625-.25 4-.375l48 76.38c3 5.25-.7509 12-6.875 12H64c-8.75 0-16-7.25-16-16v-76c0-129.9 29.25-223.8 135.6-262l164.3-61.63c5.5-2 9.125 2.625 9.75 5c9.875 37.75-13.13 58.38-27.75 66.88c34.63 6.75 60.5 36 75.5 64.5l56.88 101.5C466 295.7 463.8 306.7 456.4 313.1zM296 175.1c-13.25 0-24 10.75-24 24c0 13.25 10.75 24 24 24c13.25 0 24-10.75 24-24C320 186.7 309.3 175.1 296 175.1z"],
    "horse-saddle": [576, 512, [], "f8c3", "M464 80C455.1 80 448 87.12 448 96s7.125 16 16 16S480 104.9 480 96S472.9 80 464 80zM576 102.5c0-9.536-4.95-23.37-11-30.74l-21.75-26.5c16-5.375 29.11-18.74 32.61-35.62c.375-2.375-.2344-4.757-1.734-6.632C572.6 1.125 570.4 0 567.9 0L432 .001C363.6 .001 306.2 48 291.6 112H176c-36.75 0-71.12 18.12-92 48.38C37.38 162.5 0 200.9 0 248.1V296C0 309.3 10.75 320 23.1 320S48 309.3 48 296V248.1c0-13.25 6.883-24.36 16.76-31.74C64.63 218.6 57.1 264 96.12 302.6L83.25 346.4c-3.75 13.25-4.125 27.38-1.125 40.87l24.12 100.3C109.8 501.9 122.6 512 137.4 512h74.75c9.875 0 19.12-4.625 25.25-12.38c6-7.75 8.125-17.87 5.75-27.5l-25.5-100.8L227 345L288 358.5V480c0 17.6 14.4 32 32 32h80c17.6 0 32-14.4 32-32v-155.6c20-22.5 31.38-51.5 32-81.62c0-.875 .125-8.375 .125-8.375C477.4 238.8 491.8 238.8 505 234.2L536 223.6c24-8.125 40-30.75 40-56V102.5zM224 295.1L196.2 289l-28.75 80l24 95H149.1l-21.12-87.88C127.6 370.8 127.8 365.2 129.2 360L152 283.2C126.4 272.9 110.2 247.4 112.1 219.8C113.9 192.2 133.2 169 160 162.2v13.75C160 216.1 187.1 249.8 224 260.2V295.1zM208 176V160H288v16c0 22.12-17.88 40-40 40C225.9 216 208 198.1 208 176zM520.5 178.2l-31 10.5c-5.75 2-12.12 .5-16.5-3.75L448 160h-32v80c0 25.12-11.88 48.63-32 63.63V464h-48V320l-64-14.25V260.2c36.88-10.5 64-44.12 64-84.25v-32c0-53 43-96 96-96h51.38L528 102.2v65.38C528.1 172.4 525 176.6 520.5 178.2z"],
    "hose": [448, 512, [], "e419", "M416 384H32c-13.25 0-24 10.75-24 24S18.75 432 32 432h384c13.25 0 24-10.75 24-24S429.2 384 416 384zM416 304H32c-13.25 0-24 10.75-24 24S18.75 352 32 352h384c13.25 0 24-10.75 24-24S429.2 304 416 304zM416 464H32c-13.25 0-24 10.75-24 24S18.75 512 32 512h384c13.25 0 24-10.75 24-24S429.2 464 416 464zM416 224H124C86.43 224 56 193.6 56 156S86.43 88 124 88H256v-48H124c-64.06 0-116 51.94-116 116S59.94 272 124 272H416c13.25 0 24-10.75 24-24S429.2 224 416 224zM432 24c-8.064 0-14.75 5.984-15.84 13.73L336 26.27V24C336 10.75 325.2 0 312 0S288 10.75 288 24v80C288 117.2 298.8 128 312 128s24-10.75 24-24V101.7l80.16-11.46C417.2 98.02 423.9 104 432 104c8.832 0 16-7.168 16-16v-48C448 31.17 440.8 24 432 24z"],
    "hose-reel": [576, 512, [], "e41a", "M320 192C284.6 192 256 220.6 256 256s28.64 64 64 64s64-28.64 64-64S355.4 192 320 192zM592 352H576V256c0-141.4-114.6-256-256-256C178.6 0 64 114.6 64 256s114.6 256 256 256c54.37 0 104.8-16.96 146.3-45.89c10.88-7.584 13.54-22.56 5.951-33.44c-7.584-10.85-22.53-13.54-33.41-5.951C405.2 450.2 364.2 464 320 464c-114.9 0-208-93.12-208-208S205.1 48 320 48c114.9 0 208 93.12 208 208v96H512c-13.25 0-24 10.75-24 24S498.8 400 512 400h2.271l11.46 80.16C517.1 481.2 512 487.9 512 496c0 8.832 7.168 16 16 16H576c8.832 0 16-7.168 16-16c0-8.064-5.984-14.75-13.73-15.84L589.7 400H592c13.25 0 24-10.75 24-24S605.2 352 592 352zM320 96C231.6 96 160 167.6 160 256s71.65 160 160 160s160-71.65 160-160S408.4 96 320 96zM320 368c-61.86 0-112-50.14-112-112S258.1 144 320 144s112 50.14 112 112S381.9 368 320 368z"],
    "hospital": [640, 512, [127973, 62589, "hospital-alt", "hospital-wide"], "f0f8", "M296 96C296 87.16 303.2 80 312 80H328C336.8 80 344 87.16 344 96V120H368C376.8 120 384 127.2 384 136V152C384 160.8 376.8 168 368 168H344V192C344 200.8 336.8 208 328 208H312C303.2 208 296 200.8 296 192V168H272C263.2 168 256 160.8 256 152V136C256 127.2 263.2 120 272 120H296V96zM408 0C447.8 0 480 32.24 480 72V80H568C607.8 80 640 112.2 640 152V440C640 479.8 607.8 512 568 512H71.98C32.19 512 0 479.8 0 440V152C0 112.2 32.24 80 72 80H160V72C160 32.24 192.2 0 232 0L408 0zM480 128V464H568C581.3 464 592 453.3 592 440V336H536C522.7 336 512 325.3 512 312C512 298.7 522.7 288 536 288H592V240H536C522.7 240 512 229.3 512 216C512 202.7 522.7 192 536 192H592V152C592 138.7 581.3 128 568 128H480zM48 152V192H104C117.3 192 128 202.7 128 216C128 229.3 117.3 240 104 240H48V288H104C117.3 288 128 298.7 128 312C128 325.3 117.3 336 104 336H48V440C48 453.3 58.74 464 71.98 464H160V128H72C58.75 128 48 138.7 48 152V152zM208 464H272V400C272 373.5 293.5 352 320 352C346.5 352 368 373.5 368 400V464H432V72C432 58.75 421.3 48 408 48H232C218.7 48 208 58.75 208 72V464z"],
    "hospital-user": [576, 512, [], "f80d", "M48 64V272H136C149.3 272 160 282.7 160 296C160 309.3 149.3 320 136 320H48V368H136C149.3 368 160 378.7 160 392C160 405.3 149.3 416 136 416H48V448C48 456.8 55.16 464 64 464H256C256.2 464 256.4 463.1 256.7 463.1C256.2 468.2 256 472.6 256 476.9C256 489.5 259.5 501.3 265.5 511.3C262.4 511.8 259.2 512 256 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64V367.8C299.9 379 283.3 395.6 272 415.7V64C272 55.16 264.8 48 256 48H64C55.16 48 48 55.16 48 64V64zM136 112C136 103.2 143.2 96 152 96H168C176.8 96 184 103.2 184 112V136H208C216.8 136 224 143.2 224 152V168C224 176.8 216.8 184 208 184H184V208C184 216.8 176.8 224 168 224H152C143.2 224 136 216.8 136 208V184H112C103.2 184 96 176.8 96 168V152C96 143.2 103.2 136 112 136H136V112zM512 272C512 316.2 476.2 352 432 352C387.8 352 352 316.2 352 272C352 227.8 387.8 192 432 192C476.2 192 512 227.8 512 272zM288 477.1C288 425.7 329.7 384 381.1 384H482.9C534.3 384 576 425.7 576 477.1C576 496.4 560.4 512 541.1 512H322.9C303.6 512 288 496.4 288 477.1V477.1z"],
    "hospitals": [576, 512, [], "f80e", "M304 64V70.66C294.2 66.38 283.4 64 272 64H256C256 28.65 284.7 0 320 0H480C515.3 0 544 28.65 544 64V448C544 483.3 515.3 512 480 512H336C346 498.6 352 482 352 464H480C488.8 464 496 456.8 496 448V400H352V352H496V304H352V256H496V64C496 55.16 488.8 48 480 48H320C311.2 48 304 55.16 304 64zM384 96C384 87.16 391.2 80 400 80H416C424.8 80 432 87.16 432 96V120H456C464.8 120 472 127.2 472 136V152C472 160.8 464.8 168 456 168H432V192C432 200.8 424.8 208 416 208H400C391.2 208 384 200.8 384 192V168H360C351.2 168 344 160.8 344 152V136C344 127.2 351.2 120 360 120H384V96zM184 176C192.8 176 200 183.2 200 192V216H224C232.8 216 240 223.2 240 232V248C240 256.8 232.8 264 224 264H200V288C200 296.8 192.8 304 184 304H168C159.2 304 152 296.8 152 288V264H128C119.2 264 112 256.8 112 248V232C112 223.2 119.2 216 128 216H152V192C152 183.2 159.2 176 168 176H184zM32 160C32 124.7 60.65 96 96 96H256C291.3 96 320 124.7 320 160V448C320 483.3 291.3 512 256 512H96C60.65 512 32 483.3 32 448V160zM80 160V352H272V160C272 151.2 264.8 144 256 144H96C87.16 144 80 151.2 80 160zM80 448C80 456.8 87.16 464 96 464H256C264.8 464 272 456.8 272 448V400H80V448z"],
    "hot-tub-person": [512, 512, ["hot-tub"], "f593", "M320.9 177.6C321.9 185.9 328.4 192 336.1 192h15.99c9.375 0 16.88-8.625 15.75-18.38c-4.25-39.13-22-74.5-49.25-97.13c-17.12-14.12-28.38-36.75-31.5-62.13C286.1 6.125 279.5 0 271.6 0H255.9C246.5 0 238.1 8.5 240.1 18.38c4.25 39.13 22 74.5 49.25 97.13C306.5 129.6 317.7 152.3 320.9 177.6zM416.9 177.6C417.9 185.9 424.5 192 432.2 192h15.88c9.375 0 16.88-8.625 15.75-18.38c-4.25-39.13-22-74.5-49.25-97.13c-17.12-14.12-28.38-36.75-31.5-62.13C382.1 6.125 375.5 0 367.6 0h-15.75c-9.375 0-16.88 8.5-15.75 18.38c4.25 39.13 22 74.5 49.25 97.13C402.5 129.6 413.7 152.3 416.9 177.6zM480 256h-218.6L150.5 172.8C139.4 164.5 125.9 160 112 160H64C28.63 160 0 188.6 0 224v224c0 35.38 28.62 64 64 64h384c35.38 0 64-28.62 64-64V288C512 270.4 497.6 256 480 256zM48 224c0-8.875 7.125-16 16-16h48c3.5 0 6.875 1.125 9.625 3.25L181.4 256H48V224zM112 464H64c-8.875 0-16-7.125-16-16V304h64V464zM232 464H160v-160h72V464zM352 464h-72v-160H352V464zM464 448c0 8.875-7.125 16-16 16h-48v-160h64V448zM64 128c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64S0 28.65 0 64C0 99.35 28.65 128 64 128z"],
    "hotdog": [512, 512, [127789], "f80f", "M484 186.6C501.9 166.1 512 140.5 512 113C512 50.63 461.4 .0016 399 .0016c-27.5 0-53.13 10.12-73.63 27.1L322.5 25.13c-16-15.1-37.5-25.12-59.38-25.12C243.2-.1234 224 7.627 209.1 21.75L21.75 209.9c-30.13 30.12-28.63 80.62 3.25 112.6L28 325.4C10.12 345.9 0 371.5 0 398.1c0 62.37 50.62 112.1 113 112.1c27.5 0 53.12-10.12 73.62-27.1l2.875 2.875c16 15.1 37.5 25.12 59.38 25.12C268.8 512.1 288 504.4 301.1 490.2l188.3-188.1c30.12-30.12 28.62-80.62-3.375-112.6L484 186.6zM55.62 243.9l188.3-188.2c10.12-10.25 29.25-11.1 46.1 5.75L61.38 290.9C43.62 273.1 45.5 254 55.62 243.9zM456.4 268.1l-188.3 188.2c-10.13 10.25-29.25 11.1-47-5.75l229.5-229.5C468.4 238.9 466.5 258 456.4 268.1zM445 159l-286 285.1c-25.38 25.37-66.62 25.37-92 0s-25.38-66.62 0-91.1l286-285.1c25.38-25.37 66.63-25.37 92 0S470.4 133.6 445 159zM400 112c-10.5 10.5-19 11.5-30.75 12.1c-5.625 .625-63.5 3.25-71.62 71.62c-5.125 41.75-35.25 42.75-43.75 43.75C248.2 241 190.4 243.6 182.4 311.9c-1 8.375-1.875 38.5-43.5 43.5C125 356.1 107.8 359.1 89.38 377.4c-5.875 6.375-5.75 16.12 .375 22.25c6.125 6.125 16 6.25 22.25 .375c10.5-10.5 19-11.5 30.75-12.87c5.625-.75 63.37-3.25 71.37-71.5C215.1 307.5 216 277.1 257.8 272.1c5.75-.75 63.5-3.375 71.62-71.62c5.125-41.75 35.38-42.75 43.63-43.75c14-1.75 31.25-3.75 49.63-22.12c6-6.25 5.875-16.25-.25-22.37C416.2 106.1 406.2 106 400 112z"],
    "hotel": [512, 512, [127976], "f594", "M176 96C184.8 96 192 103.2 192 112V144C192 152.8 184.8 160 176 160H144C135.2 160 128 152.8 128 144V112C128 103.2 135.2 96 144 96H176zM224 112C224 103.2 231.2 96 240 96H272C280.8 96 288 103.2 288 112V144C288 152.8 280.8 160 272 160H240C231.2 160 224 152.8 224 144V112zM368 96C376.8 96 384 103.2 384 112V144C384 152.8 376.8 160 368 160H336C327.2 160 320 152.8 320 144V112C320 103.2 327.2 96 336 96H368zM128 208C128 199.2 135.2 192 144 192H176C184.8 192 192 199.2 192 208V240C192 248.8 184.8 256 176 256H144C135.2 256 128 248.8 128 240V208zM272 192C280.8 192 288 199.2 288 208V240C288 248.8 280.8 256 272 256H240C231.2 256 224 248.8 224 240V208C224 199.2 231.2 192 240 192H272zM320 208C320 199.2 327.2 192 336 192H368C376.8 192 384 199.2 384 208V240C384 248.8 376.8 256 368 256H336C327.2 256 320 248.8 320 240V208zM488 0C501.3 0 512 10.75 512 24C512 37.25 501.3 48 488 48H480V464H488C501.3 464 512 474.7 512 488C512 501.3 501.3 512 488 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H32V48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0H488zM80 48V464H208V384H176C167.2 384 159.9 376.8 161.3 368.1C168.9 322.6 208.4 288 256 288C303.6 288 343.1 322.6 350.7 368.1C352.1 376.8 344.8 384 336 384H304V464H432V48H80z"],
    "hourglass": [384, 512, [62032, 9203, "hourglass-empty"], "f254", "M360 0C373.3 0 384 10.75 384 24C384 37.25 373.3 48 360 48H352V66.98C352 107.3 335.1 145.1 307.5 174.5L225.9 256L307.5 337.5C335.1 366 352 404.7 352 445V464H360C373.3 464 384 474.7 384 488C384 501.3 373.3 512 360 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H32V445C32 404.7 48.01 366 76.52 337.5L158.1 256L76.52 174.5C48.01 145.1 32 107.3 32 66.98V48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0L360 0zM192 289.9L110.5 371.5C90.96 390.1 80 417.4 80 445V464H304V445C304 417.4 293 390.1 273.5 371.5L192 289.9zM192 222.1L273.5 140.5C293 121 304 94.56 304 66.98V47.1H80V66.98C80 94.56 90.96 121 110.5 140.5L192 222.1z"],
    "hourglass-clock": [576, 512, [], "e41b", "M0 24C0 10.75 10.75 0 24 0H360C373.3 0 384 10.75 384 24C384 37.25 373.3 48 360 48H352V66.98C352 107.3 335.1 145.1 307.5 174.5L225.9 256L269.7 299.8C260.9 320.8 256 343.8 256 368C256 427.5 285.6 480.1 330.8 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H32V445C32 404.7 48.01 366 76.52 337.5L158.1 256L76.52 174.5C48.01 145.1 32 107.3 32 66.98V47.1H24C10.75 47.1 0 37.25 0 23.1V24zM99.78 128H284.2C296.1 110.4 304 89.03 304 66.98V48H80V66.98C80 89.03 87 110.4 99.78 128H99.78zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM415.1 304V368C415.1 376.8 423.2 384 431.1 384H480C488.8 384 496 376.8 496 368C496 359.2 488.8 352 480 352H447.1V304C447.1 295.2 440.8 288 431.1 288C423.2 288 415.1 295.2 415.1 304V304z"],
    "hourglass-end": [384, 512, [8987, "hourglass-3"], "f253", "M0 24C0 10.75 10.75 0 24 0H360C373.3 0 384 10.75 384 24C384 37.25 373.3 48 360 48H352V66.98C352 107.3 335.1 145.1 307.5 174.5L225.9 256L307.5 337.5C335.1 366 352 404.7 352 445V464H360C373.3 464 384 474.7 384 488C384 501.3 373.3 512 360 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H32V445C32 404.7 48.01 366 76.52 337.5L158.1 256L76.52 174.5C48.01 145.1 32 107.3 32 66.98V48H24C10.75 48 0 37.25 0 24V24zM304 66.98V48H80V66.98C80 94.56 90.96 121 110.5 140.5L192 222.1L273.5 140.5C293 121 304 94.56 304 66.98V66.98z"],
    "hourglass-half": [384, 512, ["hourglass-2"], "f252", "M0 24C0 10.75 10.75 0 24 0H360C373.3 0 384 10.75 384 24C384 37.25 373.3 48 360 48H352V66.98C352 107.3 335.1 145.1 307.5 174.5L225.9 256L307.5 337.5C335.1 366 352 404.7 352 445V464H360C373.3 464 384 474.7 384 488C384 501.3 373.3 512 360 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H32V445C32 404.7 48.01 366 76.52 337.5L158.1 256L76.52 174.5C48.01 145.1 32 107.3 32 66.98V48H24C10.75 48 0 37.25 0 24V24zM99.78 384H284.2C281 379.6 277.4 375.4 273.5 371.5L192 289.9L110.5 371.5C106.6 375.4 102.1 379.6 99.78 384H99.78zM284.2 128C296.1 110.4 304 89.03 304 66.98V48H80V66.98C80 89.03 87 110.4 99.78 128H284.2z"],
    "hourglass-start": [384, 512, ["hourglass-1"], "f251", "M24 464H32V445C32 404.7 48.01 366 76.52 337.5L158.1 256L76.52 174.5C48.01 145.1 32 107.3 32 66.98V48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0H360C373.3 0 384 10.75 384 24C384 37.25 373.3 48 360 48H352V66.98C352 107.3 335.1 145.1 307.5 174.5L225.9 256L307.5 337.5C335.1 366 352 404.7 352 445V464H360C373.3 464 384 474.7 384 488C384 501.3 373.3 512 360 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464zM273.5 371.5L192 289.9L110.5 371.5C90.96 390.1 80 417.4 80 445V464H304V445C304 417.4 293 390.1 273.5 371.5z"],
    "house": [576, 512, [63498, 63500, 127968, "home", "home-alt", "home-lg-alt"], "f015", "M567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L567.5 229.7zM144 464H192V312C192 289.9 209.9 272 232 272H344C366.1 272 384 289.9 384 312V464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464V464zM240 464H336V320H240V464z"],
    "house-blank": [576, 512, ["home-blank"], "e487", "M272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.876 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM112 204.8V432C112 449.7 126.3 464 144 464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8z"],
    "house-building": [640, 512, [], "e1b1", "M336 64V168.6L288 124.6V64C288 28.65 316.7 0 352 0H576C611.3 0 640 28.65 640 64V448C640 483.3 611.3 512 576 512H400C410 498.6 416 482 416 464H576C584.8 464 592 456.8 592 448V64C592 55.16 584.8 48 576 48H352C343.2 48 336 55.16 336 64zM413.2 256C409.2 241.6 401.3 228.4 390.1 218.1L384 212.6V208C384 199.2 391.2 192 400 192H432C440.8 192 448 199.2 448 208V240C448 248.8 440.8 256 432 256H413.2zM416 352V288H432C440.8 288 448 295.2 448 304V336C448 344.8 440.8 352 432 352H416zM480 208C480 199.2 487.2 192 496 192H528C536.8 192 544 199.2 544 208V240C544 248.8 536.8 256 528 256H496C487.2 256 480 248.8 480 240V208zM528 288C536.8 288 544 295.2 544 304V336C544 344.8 536.8 352 528 352H496C487.2 352 480 344.8 480 336V304C480 295.2 487.2 288 496 288H528zM432 96C440.8 96 448 103.2 448 112V144C448 152.8 440.8 160 432 160H400C391.2 160 384 152.8 384 144V112C384 103.2 391.2 96 400 96H432zM480 112C480 103.2 487.2 96 496 96H528C536.8 96 544 103.2 544 112V144C544 152.8 536.8 160 528 160H496C487.2 160 480 152.8 480 144V112zM144 296C144 282.7 154.7 272 168 272H216C229.3 272 240 282.7 240 296V344C240 357.3 229.3 368 216 368H168C154.7 368 144 357.3 144 344V296zM148.8 119.6C173.2 97.21 210.8 97.21 235.2 119.6L363.2 236.1C376.5 249.1 384 266.2 384 284.2V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V284.2C0 266.2 7.529 249.1 20.75 236.1L148.8 119.6zM48 284.2V448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448V284.2C336 279.7 334.1 275.4 330.8 272.4L202.8 155C196.7 149.4 187.3 149.4 181.2 155L53.19 272.4C49.88 275.4 48 279.7 48 284.2V284.2z"],
    "house-chimney": [576, 512, [63499, "home-lg"], "e3af", "M272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L464 141.9V56C464 42.75 474.7 31.1 488 31.1C501.3 31.1 512 42.75 512 56V182.6L567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.876 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM112 204.8V432C112 449.7 126.3 464 144 464H192V312C192 289.9 209.9 272 232 272H344C366.1 272 384 289.9 384 312V464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8zM240 320V464H336V320H240z"],
    "house-chimney-blank": [576, 512, [], "e3b0", "M464 141.9V56C464 42.75 474.7 31.1 488 31.1C501.3 31.1 512 42.75 512 56V182.6L567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.876 253.4-1.634 238.3 8.473 229.7L272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L464 141.9zM144 464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464z"],
    "house-chimney-crack": [576, 512, ["house-damage"], "f6f1", "M272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L464 141.9V56C464 42.75 474.7 31.1 488 31.1C501.3 31.1 512 42.75 512 56V182.6L567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM112 204.8V432C112 449.7 126.3 464 144 464H229.9L199.6 415.9C195.3 409 196.8 399.1 203.2 394.9L288 327.6L229.9 251.5C218.6 236.7 237.3 217.8 252.2 228.1L367.4 315.2C375.8 321.5 375.1 334 367.7 340.5L288 403.8L325.9 464H432C449.7 464 464 449.7 464 432V204.8L288 55.48L112 204.8z"],
    "house-chimney-heart": [576, 512, [], "e1b2", "M184 224C206.1 201.9 241.9 201.9 264 224L288 248L312 224C334.1 201.9 369.9 201.9 392 224C414.1 246.1 414.1 281.9 392 304L299.3 396.7C293.1 402.9 282.9 402.9 276.7 396.7L183.1 304C161.9 281.9 161.9 246.1 183.1 224H184zM272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L464 141.9V56C464 42.75 474.7 31.1 488 31.1C501.3 31.1 512 42.75 512 56V182.6L567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.876 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM112 204.8V432C112 449.7 126.3 464 144 464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8z"],
    "house-chimney-medical": [576, 512, ["clinic-medical"], "f7f2", "M400 296C400 304.8 392.8 312 384 312H328V368C328 376.8 320.8 384 312 384H264C255.2 384 248 376.8 248 368V312H192C183.2 312 176 304.8 176 296V248C176 239.2 183.2 232 192 232H248V176C248 167.2 255.2 160 264 160H312C320.8 160 328 167.2 328 176V232H384C392.8 232 400 239.2 400 248V296zM464 141.9V56C464 42.75 474.7 31.1 488 31.1C501.3 31.1 512 42.75 512 56V182.6L567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L464 141.9zM144 464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464V464z"],
    "house-chimney-user": [576, 512, [], "e065", "M224 224C224 188.7 252.7 160 288 160C323.3 160 352 188.7 352 224C352 259.3 323.3 288 288 288C252.7 288 224 259.3 224 224zM176 400C176 355.8 211.8 320 256 320H320C364.2 320 400 355.8 400 400C400 408.8 392.8 416 384 416H192C183.2 416 176 408.8 176 400zM464 141.9V56C464 42.75 474.7 31.1 488 31.1C501.3 31.1 512 42.75 512 56V182.6L567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.876 253.4-1.634 238.3 8.473 229.7L272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L464 141.9zM144 464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464z"],
    "house-chimney-window": [576, 512, [], "e00d", "M208 216C208 193.9 225.9 176 248 176H328C350.1 176 368 193.9 368 216V296C368 318.1 350.1 336 328 336H248C225.9 336 208 318.1 208 296V216zM320 288V224H256V288H320zM272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L464 141.9V56C464 42.75 474.7 31.1 488 31.1C501.3 31.1 512 42.75 512 56V182.6L567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.876 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM112 204.8V432C112 449.7 126.3 464 144 464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8z"],
    "house-circle-check": [640, 512, [], "e509", "M272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L526.1 194.6C516.3 192.9 506.3 192 496 192C481.8 192 467.9 193.7 454.7 196.9L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464H192V312C192 289.9 209.9 272 232 272H344C345.5 272 346.9 272.1 348.3 272.2C338.8 286.8 331.5 302.9 326.6 320H240V464H348.5C360.7 482.8 376.5 499.1 394.8 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM540.7 324.7L480 385.4L451.3 356.7C445.1 350.4 434.9 350.4 428.7 356.7C422.4 362.9 422.4 373.1 428.7 379.3L468.7 419.3C474.9 425.6 485.1 425.6 491.3 419.3L563.3 347.3C569.6 341.1 569.6 330.9 563.3 324.7C557.1 318.4 546.9 318.4 540.7 324.7H540.7z"],
    "house-circle-exclamation": [640, 512, [], "e50a", "M272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L526.1 194.6C516.3 192.9 506.3 192 496 192C481.8 192 467.9 193.7 454.7 196.9L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464H192V312C192 289.9 209.9 272 232 272H344C345.5 272 346.9 272.1 348.3 272.2C338.8 286.8 331.5 302.9 326.6 320H240V464H348.5C360.7 482.8 376.5 499.1 394.8 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 464C509.3 464 520 453.3 520 440C520 426.7 509.3 416 496 416C482.7 416 472 426.7 472 440C472 453.3 482.7 464 496 464zM479.1 288V368C479.1 376.8 487.2 384 495.1 384C504.8 384 511.1 376.8 511.1 368V288C511.1 279.2 504.8 272 495.1 272C487.2 272 479.1 279.2 479.1 288z"],
    "house-circle-xmark": [640, 512, [], "e50b", "M272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L526.1 194.6C516.3 192.9 506.3 192 496 192C481.8 192 467.9 193.7 454.7 196.9L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464H192V312C192 289.9 209.9 272 232 272H344C345.5 272 346.9 272.1 348.3 272.2C338.8 286.8 331.5 302.9 326.6 320H240V464H348.5C360.7 482.8 376.5 499.1 394.8 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM518.6 368L555.3 331.3C561.6 325.1 561.6 314.9 555.3 308.7C549.1 302.4 538.9 302.4 532.7 308.7L496 345.4L459.3 308.7C453.1 302.4 442.9 302.4 436.7 308.7C430.4 314.9 430.4 325.1 436.7 331.3L473.4 368L436.7 404.7C430.4 410.9 430.4 421.1 436.7 427.3C442.9 433.6 453.1 433.6 459.3 427.3L496 390.6L532.7 427.3C538.9 433.6 549.1 433.6 555.3 427.3C561.6 421.1 561.6 410.9 555.3 404.7L518.6 368z"],
    "house-crack": [576, 512, [], "e3b1", "M567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L567.5 229.7zM144 464H229.9L199.6 415.9C195.3 409 196.8 399.1 203.2 394.9L288 327.6L229.9 251.5C218.6 236.7 237.3 217.8 252.2 228.1L367.4 315.2C375.8 321.5 375.1 334 367.7 340.5L288 403.8L325.9 464H432C449.7 464 464 449.7 464 432V204.8L288 55.48L112 204.8V432C112 449.7 126.3 464 144 464V464z"],
    "house-day": [640, 512, [], "e00e", "M201.8 59.52L257.4 42.83C263.1 41.14 269.2 42.69 273.4 46.85C277.5 51.01 279.1 57.12 277.4 62.75L260.7 118.4L292.3 135.5L237.7 180C239.2 173.9 240 167.5 240 160.8C240 116.7 204.2 80.84 160 80.84C115.8 80.84 80 116.7 80 160.8C80 205 115.8 240.8 160 240.8C161 240.8 162.1 240.8 163.1 240.8L124.6 272.1L118.4 260.7L62.75 277.4C57.12 279.1 51.01 277.5 46.85 273.4C42.69 269.2 41.14 263.1 42.83 257.4L59.52 201.8L8.344 174.2C3.165 171.4 0 165.9 0 159.1C0 154.1 3.165 148.8 8.344 146L59.52 118.4L42.83 62.75C41.14 57.12 42.69 51.01 46.85 46.85C51.01 42.69 57.12 41.14 62.75 42.83L118.4 59.52L146 8.345C148.8 3.165 154.1 0 160 0C165.9 0 171.4 3.165 174.2 8.345L201.8 59.52zM208 159.1C208 186.5 186.5 207.1 160 207.1C133.5 207.1 112 186.5 112 159.1C112 133.5 133.5 111.1 160 111.1C186.5 111.1 208 133.5 208 159.1zM352 311.1C352 298.7 362.7 287.1 376 287.1H424C437.3 287.1 448 298.7 448 311.1V360C448 373.3 437.3 384 424 384H376C362.7 384 352 373.3 352 360V311.1zM631.2 277.4C637.1 282.2 640.1 288.9 640 296C639.9 301.2 638.2 306.8 634.6 311.2C626.2 321.4 611.1 322.1 600.8 314.6L576 294.4V456C576 486.9 550.9 512 520 512H280C249.1 512 224 486.9 224 456V294.4L199.2 314.6C188.9 322.1 173.8 321.4 165.4 311.2C161.8 306.8 160.1 299.6 160 294.4C159.9 287.3 162.9 282.2 168.8 277.4L384.8 101.4C393.7 94.2 406.3 94.2 415.2 101.4L631.2 277.4zM528 255.3L400 150.1L272 255.3V456C272 460.4 275.6 464 280 464H520C524.4 464 528 460.4 528 456V255.3z"],
    "house-fire": [640, 512, [], "e50c", "M447.9 128.2C435.4 127.1 422.4 130.9 412.5 139.9C408.4 143.5 404.4 147.2 400.5 150.9L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464H192V312C192 289.9 209.9 272 232 272H308.1C301.3 287.7 295.2 303.1 291.6 320H240V464H324.8C338.3 482.8 355 499.1 374.3 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L447.9 128.2zM509 221.5C516.9 211.6 525.8 200.8 535.5 191.1C541.1 186.9 549.9 186.9 555.5 192C580.2 214.7 601.1 244.7 615.8 273.2C630.4 301.2 640 329.9 640 350.1C640 437.9 568.7 512 480 512C390.3 512 320 437.8 320 350.1C320 323.7 332.7 291.5 352.4 259.5C372.4 227.2 400.5 193.4 433.8 163.7C439.4 158.7 447.1 158.8 453.5 163.8C473.3 181.6 491.8 200.7 509 221.5V221.5zM550 336.1C548 332.1 546 328.1 543 324.1L507 366.1C507 366.1 449 293 445 288C415 324.1 400 346 400 370C400 418.1 436 448 481 448C499 448 515 442.1 530 432.1C560 412 568 370 550 336.1z"],
    "house-flag": [640, 512, [], "e50d", "M472 0C485.3 0 496 10.75 496 24V32H624C632.8 32 640 39.16 640 48V176C640 184.8 632.8 192 624 192H496V512H448V24C448 10.75 458.7 0 472 0zM416 192.7L272 85.88L112 204.6V432C112 449.7 126.3 464 144 464H192V344C192 321.9 209.9 304 232 304H312C334.1 304 352 321.9 352 344V464H400C405.8 464 411.3 462.4 416 459.7V510.4C410.8 511.4 405.5 512 400 512H144C99.82 512 64 476.2 64 432V240.2L38.3 259.3C27.66 267.2 12.63 264.9 4.727 254.3C-3.171 243.7-.9438 228.6 9.701 220.7L257.7 36.73C266.2 30.42 277.8 30.42 286.3 36.73L416 132.1L416 192.7zM240 352V464H304V352H240z"],
    "house-flood-water": [576, 512, [], "e50e", "M493.9 140.4C504.7 148.1 507.2 163.1 499.6 173.9C491.9 184.7 476.9 187.2 466.1 179.6L464 178.1V258.5C456.7 260.4 449.6 263.6 443.2 268.1C434.8 273.9 425.5 278.7 416 282.2V144.1L288 53.41L159.1 144.1V282.2C150.5 278.7 141.2 273.9 132.9 268.1C126.4 263.6 119.3 260.4 111.1 258.5V178.1L109.9 179.6C99.06 187.2 84.08 184.7 76.41 173.9C68.75 163.1 71.31 148.1 82.13 140.4L274.1 4.415C282.4-1.472 293.6-1.472 301.9 4.415L493.9 140.4zM79.1 318.1C89.09 309.1 102.8 309.1 111.9 318.1C133.5 336.7 163.1 352 191.1 352C220.8 352 250.5 336.7 272 318.1C281.1 309.1 294.9 309.1 303.1 318.1C325.5 336.7 355.1 352 383.1 352C412.8 352 442.5 336.7 464 318.1C473.1 309.1 486.8 309.1 495.9 318.1C512.9 333.1 535.2 344.9 557.2 349.8C570.1 352.7 578.3 365.5 575.4 378.5C572.5 391.4 559.6 399.5 546.7 396.6C518 390.2 494.4 376.2 479.1 366.2C451.9 385.7 418.6 400 383.1 400C349.4 400 316.1 385.7 287.1 366.2C259.9 385.7 226.6 400 191.1 400C157.4 400 124.1 385.7 95.98 366.2C81.61 376.2 57.99 390.2 29.31 396.6C16.37 399.5 3.535 391.4 .6339 378.5C-2.267 365.5 5.865 352.7 18.8 349.8C41 344.8 62.76 332.1 79.1 318.1L79.1 318.1zM191.1 464C220.8 464 250.5 448.7 272 430.1C281.1 421.1 294.9 421.1 303.1 430.1C325.5 448.7 355.1 464 383.1 464C412.8 464 442.5 448.7 464 430.1C473.1 421.1 486.8 421.1 495.9 430.1C512.9 445.1 535.2 456.9 557.2 461.8C570.1 464.7 578.3 477.5 575.4 490.5C572.5 503.4 559.6 511.5 546.7 508.6C518 502.2 494.4 488.2 479.1 478.2C451.9 497.7 418.6 512 383.1 512C349.4 512 316.1 497.7 287.1 478.2C259.9 497.7 226.6 512 191.1 512C157.4 512 124.1 497.7 95.98 478.2C81.61 488.2 57.99 502.2 29.31 508.6C16.37 511.5 3.535 503.4 .6339 490.5C-2.267 477.5 5.865 464.7 18.8 461.8C41 456.8 62.76 444.1 79.1 430.1C89.09 421.1 102.8 421.1 111.9 430.1C133.5 448.7 163.1 464 191.1 464L191.1 464z"],
    "house-flood-water-circle-arrow-right": [640, 512, [], "e50f", "M316.1 107.1C312.6 90.62 306.8 74.95 298.1 60.49L378.1 4.415C386.4-1.472 397.6-1.472 405.9 4.415L597.9 140.4C608.7 148.1 611.2 163.1 603.6 173.9C595.9 184.7 580.9 187.2 570.1 179.6L568 178.1V281.4C562.7 278.6 557.7 275.2 553.2 271.5C543.5 263.3 531.1 258.5 520 256.1V144.1L392 53.41L316.1 107.1zM223.1 352C252.8 352 282.5 336.7 304 318.1C313.1 309.1 326.9 309.1 335.1 318.1C357.5 336.7 387.1 352 415.1 352C444.8 352 474.5 336.7 496 318.1C505.1 309.1 518.8 309.1 527.9 318.1C544.9 333.1 567.2 344.9 589.2 349.8C602.1 352.7 610.3 365.5 607.4 378.5C604.5 391.4 591.6 399.5 578.7 396.6C550 390.2 526.4 376.2 511.1 366.2C483.9 385.7 450.6 400 415.1 400C381.4 400 348.1 385.7 319.1 366.2C291.9 385.7 258.6 400 223.1 400C189.4 400 156.1 385.7 127.1 366.2C113.6 376.2 89.99 390.2 61.31 396.6C48.37 399.5 35.54 391.4 32.63 378.5C29.73 365.5 37.87 352.7 50.8 349.8C73.01 344.8 94.76 332.1 111.1 318.1C121.1 309.1 134.8 309.1 143.9 318.1C165.5 336.7 195.1 352 223.1 352L223.1 352zM111.1 430.1C121.1 421.1 134.8 421.1 143.9 430.1C165.5 448.7 195.1 464 223.1 464C252.8 464 282.5 448.7 304 430.1C313.1 421.1 326.9 421.1 335.1 430.1C357.5 448.7 387.1 464 415.1 464C444.8 464 474.5 448.7 496 430.1C505.1 421.1 518.8 421.1 527.9 430.1C544.9 445.1 567.2 456.9 589.2 461.8C602.1 464.7 610.3 477.5 607.4 490.5C604.5 503.4 591.6 511.5 578.7 508.6C550 502.2 526.4 488.2 511.1 478.2C483.9 497.7 450.6 512 415.1 512C381.4 512 348.1 497.7 319.1 478.2C291.9 497.7 258.6 512 223.1 512C189.4 512 156.1 497.7 127.1 478.2C113.6 488.2 89.99 502.2 61.31 508.6C48.37 511.5 35.54 503.4 32.63 490.5C29.73 477.5 37.87 464.7 50.8 461.8C73.01 456.8 94.76 444.1 111.1 430.1L111.1 430.1zM288 144C288 223.5 223.5 288 144 288C64.47 288 0 223.5 0 144C0 64.47 64.47 0 144 0C223.5 0 288 64.47 288 144zM140.7 99.31L169.4 128H80C71.16 128 64 135.2 64 144C64 152.8 71.16 160 80 160H169.4L140.7 188.7C134.4 194.9 134.4 205.1 140.7 211.3C146.9 217.6 157.1 217.6 163.3 211.3L219.3 155.3C225.6 149.1 225.6 138.9 219.3 132.7L163.3 76.69C157.1 70.44 146.9 70.44 140.7 76.69C134.4 82.93 134.4 93.07 140.7 99.31V99.31z"],
    "house-heart": [576, 512, ["home-heart"], "f4c9", "M276.7 396.7L184 304C161.9 281.9 161.9 246.1 184 224C206.1 201.9 241.9 201.9 264 224L288 248L312 224C334.1 201.9 369.9 201.9 392 224C414.1 246.1 414.1 281.9 392 304L299.3 396.7C293.1 402.9 282.9 402.9 276.7 396.7H276.7zM567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.876 253.4-1.634 238.3 8.473 229.7L272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L567.5 229.7zM144 464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464z"],
    "house-laptop": [640, 512, ["laptop-house"], "e066", "M224.8 5.394C233.7-1.798 246.3-1.798 255.2 5.394L471.2 181.4C481.4 189.8 482.1 204.9 474.6 215.2C466.2 225.4 451.1 226.1 440.8 218.6L416 198.4V240H368V159.3L240 54.96L112 159.3V360C112 364.4 115.6 368 120 368H272V416H120C89.07 416 64 390.9 64 360V198.4L39.16 218.6C28.89 226.1 13.77 225.4 5.395 215.2C-2.978 204.9-1.435 189.8 8.841 181.4L224.8 5.394zM288 216V261.7C281.1 268.5 277.4 276.6 274.7 285.5C271.5 287.1 267.9 288 264 288H216C202.7 288 192 277.3 192 264V216C192 202.7 202.7 192 216 192H264C277.3 192 288 202.7 288 216zM336 272H560C577.7 272 592 286.3 592 304V464H628C634.6 464 640 469.4 640 476C640 495.9 623.9 512 604 512H292C272.1 512 256 495.9 256 476C256 469.4 261.4 464 268 464H304V304C304 286.3 318.3 272 336 272zM352 320V464H544V320H352z"],
    "house-lock": [640, 512, [], "e510", "M492.2 165.8C475.9 171.3 461.3 180.5 449.3 192.3L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464H192V312C192 289.9 209.9 272 232 272H344C366.1 272 384 289.9 384 312V480C384 491.7 387.1 502.6 392.6 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L492.2 165.8zM336 464V319.1H240V464H336zM528 191.1C572.2 191.1 608 227.8 608 271.1V319.1C625.7 319.1 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 319.1 448 319.1V271.1C448 227.8 483.8 191.1 528 191.1zM528 239.1C510.3 239.1 496 254.3 496 271.1V319.1H560V271.1C560 254.3 545.7 239.1 528 239.1z"],
    "house-medical": [576, 512, [], "e3b2", "M384 232C392.8 232 400 239.2 400 248V296C400 304.8 392.8 312 384 312H328V368C328 376.8 320.8 384 312 384H264C255.2 384 248 376.8 248 368V312H192C183.2 312 176 304.8 176 296V248C176 239.2 183.2 232 192 232H248V176C248 167.2 255.2 160 264 160H312C320.8 160 328 167.2 328 176V232H384zM272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM112 204.8V432C112 449.7 126.3 464 144 464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8z"],
    "house-medical-circle-check": [640, 512, [], "e511", "M272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L526.1 194.6C516.3 192.9 506.3 192 496 192C481.8 192 467.9 193.7 454.7 196.9L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464H348.5C360.7 482.8 376.5 499.1 394.8 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM384 232L384.3 232C359.1 252.7 339.7 280.4 329.1 312H328V315.4C322.8 331.1 320 349.7 320 368C320 372.6 320.2 377.1 320.5 381.5C318 383.1 315.1 384 312 384H264C255.2 384 248 376.8 248 368V312H192C183.2 312 176 304.8 176 296V248C176 239.2 183.2 232 192 232H248V176C248 167.2 255.2 160 264 160H312C320.8 160 328 167.2 328 176V232H384zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM540.7 324.7L480 385.4L451.3 356.7C445.1 350.4 434.9 350.4 428.7 356.7C422.4 362.9 422.4 373.1 428.7 379.3L468.7 419.3C474.9 425.6 485.1 425.6 491.3 419.3L563.3 347.3C569.6 341.1 569.6 330.9 563.3 324.7C557.1 318.4 546.9 318.4 540.7 324.7H540.7z"],
    "house-medical-circle-exclamation": [640, 512, [], "e512", "M272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L526.1 194.6C516.3 192.9 506.3 192 496 192C481.8 192 467.9 193.7 454.7 196.9L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464H348.5C360.7 482.8 376.5 499.1 394.8 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM384 232L384.3 232C359.1 252.7 339.7 280.4 329.1 312H328V315.4C322.8 331.1 320 349.7 320 368C320 372.6 320.2 377.1 320.5 381.5C318 383.1 315.1 384 312 384H264C255.2 384 248 376.8 248 368V312H192C183.2 312 176 304.8 176 296V248C176 239.2 183.2 232 192 232H248V176C248 167.2 255.2 160 264 160H312C320.8 160 328 167.2 328 176V232H384zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 464C509.3 464 520 453.3 520 440C520 426.7 509.3 416 496 416C482.7 416 472 426.7 472 440C472 453.3 482.7 464 496 464zM479.1 288V368C479.1 376.8 487.2 384 495.1 384C504.8 384 511.1 376.8 511.1 368V288C511.1 279.2 504.8 272 495.1 272C487.2 272 479.1 279.2 479.1 288z"],
    "house-medical-circle-xmark": [640, 512, [], "e513", "M272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L526.1 194.6C516.3 192.9 506.3 192 496 192C481.8 192 467.9 193.7 454.7 196.9L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464H348.5C360.7 482.8 376.5 499.1 394.8 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.875 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM384 232L384.3 232C359.1 252.7 339.7 280.4 329.1 312H328V315.4C322.8 331.1 320 349.7 320 368C320 372.6 320.2 377.1 320.5 381.5C318 383.1 315.1 384 312 384H264C255.2 384 248 376.8 248 368V312H192C183.2 312 176 304.8 176 296V248C176 239.2 183.2 232 192 232H248V176C248 167.2 255.2 160 264 160H312C320.8 160 328 167.2 328 176V232H384zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM555.3 331.3C561.6 325.1 561.6 314.9 555.3 308.7C549.1 302.4 538.9 302.4 532.7 308.7L496 345.4L459.3 308.7C453.1 302.4 442.9 302.4 436.7 308.7C430.4 314.9 430.4 325.1 436.7 331.3L473.4 368L436.7 404.7C430.4 410.9 430.4 421.1 436.7 427.3C442.9 433.6 453.1 433.6 459.3 427.3L496 390.6L532.7 427.3C538.9 433.6 549.1 433.6 555.3 427.3C561.6 421.1 561.6 410.9 555.3 404.7L518.6 368L555.3 331.3z"],
    "house-medical-flag": [640, 512, [], "e514", "M472 0C485.3 0 496 10.75 496 24V32H624C632.8 32 640 39.16 640 48V176C640 184.8 632.8 192 624 192H496V512H448V24C448 10.75 458.7 0 472 0zM416 192.7L272 85.88L112 204.6V432C112 449.7 126.3 464 144 464H400C405.8 464 411.3 462.4 416 459.7V510.4C410.8 511.4 405.5 512 400 512H144C99.82 512 64 476.2 64 432V240.2L38.3 259.3C27.66 267.2 12.63 264.9 4.727 254.3C-3.171 243.7-.9438 228.6 9.701 220.7L257.7 36.73C266.2 30.42 277.8 30.42 286.3 36.73L416 132.1L416 192.7zM240 208C240 199.2 247.2 192 256 192H288C296.8 192 304 199.2 304 208V256H352C360.8 256 368 263.2 368 272V304C368 312.8 360.8 320 352 320H304V368C304 376.8 296.8 384 288 384H256C247.2 384 240 376.8 240 368V320H192C183.2 320 176 312.8 176 304V272C176 263.2 183.2 256 192 256H240V208z"],
    "house-night": [640, 512, [], "e010", "M88 88C88 136.6 127.4 176 176 176C179 176 182 175.8 184.1 175.6C192.6 174.8 198.8 183.2 193.5 188.8C173.1 210.5 144.1 224 112 224C50.14 224 0 173.9 0 112C0 50.14 50.14 0 112 0C115.7 0 119.4 .1805 123 .5334C130.6 1.275 131.5 11.71 125.2 16.12C102.7 32.06 88 58.31 88 88L88 88zM352 312C352 298.7 362.7 288 376 288H424C437.3 288 448 298.7 448 312V360C448 373.3 437.3 384 424 384H376C362.7 384 352 373.3 352 360V312zM631.2 277.4C641.4 285.8 642.1 300.9 634.6 311.2C626.2 321.4 611.1 322.1 600.8 314.6L576 294.4V456C576 486.9 550.9 512 520 512H280C249.1 512 224 486.9 224 456V294.4L199.2 314.6C188.9 322.1 173.8 321.4 165.4 311.2C157 300.9 158.6 285.8 168.8 277.4L384.8 101.4C393.7 94.2 406.3 94.2 415.2 101.4L631.2 277.4zM528 255.3L400 150.1L272 255.3V456C272 460.4 275.6 464 280 464H520C524.4 464 528 460.4 528 456V255.3zM248.5 12.28C251.1 5.312 260.9 5.312 263.5 12.28L275.4 44.55L307.7 56.5C314.7 59.07 314.7 68.93 307.7 71.5L275.4 83.45L263.5 115.7C260.9 122.7 251.1 122.7 248.5 115.7L236.6 83.45L204.3 71.5C197.3 68.93 197.3 59.07 204.3 56.5L236.6 44.55L248.5 12.28zM115.4 364.6L147.7 376.5C154.7 379.1 154.7 388.9 147.7 391.5L115.4 403.4L103.5 435.7C100.9 442.7 91.07 442.7 88.5 435.7L76.55 403.4L44.28 391.5C37.31 388.9 37.31 379.1 44.28 376.5L76.55 364.6L88.5 332.3C91.07 325.3 100.9 325.3 103.5 332.3L115.4 364.6z"],
    "house-person-leave": [640, 512, ["house-leave", "house-person-depart"], "e00f", "M362.8 389.7l2.062-3.094l7.615-18.58H112V169.9l128-113.8l103.6 92.04c10.94-10.09 23.61-18.2 37.62-23.84l5.363-2.176L255.9 6.047c-9.062-8.062-22.81-8.062-31.88 0l-216 192c-9.906 8.812-10.81 23.97-2 33.88c8.844 9.969 24.03 10.75 33.88 2L64 212.5l-.0029 163.4c0 22.06 17.94 39.1 39.1 39.1L336.6 416L362.8 389.7zM175.1 191.1c-8.836 0-16 7.166-16 16v64c0 8.836 7.164 16 16 16h64c8.838 0 16-7.164 16-16v-64c0-8.836-7.162-16-16-16H175.1zM528 96.02c26.51 0 48-21.5 48-48.01s-21.49-48.01-48-48.01c-26.51 0-48 21.5-48 48.01S501.5 96.02 528 96.02zM632.7 270.9l-29.36-28.88c-.875-.875-1.5-2-2-3.25L588.5 199.1C574.3 156.1 534 128 488.8 128c-34.85 0-52.97 8.75-95.69 26c-21.11 8.498-38.23 24.37-48.22 44.75l-14.37 31.12c-13.32 27.88 29.47 49.54 43.47 20.25l13.99-30.37c4.746-9.625 12.87-17 22.86-21c21.61-8.75 32.98-13.5 44.22-17.12l-19.74 79.25c-4.748 18.88 .248 38.75 14.87 54.5l78.95 72.1c5.871 5.5 9.994 12.62 11.74 20.5l19.49 84.75c4.402 16.15 19.42 19.7 28.73 18c12.87-3 20.86-15.88 17.86-28.75l-19.49-84.75c-3.871-17.25-12.99-32.87-25.98-44.87l-53.72-49.62l26.11-104.7c7.369 9.625 7.494 12.62 21.86 55.37c2.873 8.375 7.496 16 13.74 22.25l29.36 28.1C620.7 326.2 655.1 294.5 632.7 270.9zM422.1 331.2l-27.65 67.48c-2.002 5.143-5.004 9.783-9.008 13.54l-58.43 58.7c-9.383 9.406-9.383 24.58 0 33.99c9.385 9.406 24.52 9.406 33.91 0l58.43-58.7c8.381-8.404 15.01-18.44 19.39-29.6l19.52-50.04C449 358 423.8 333.1 422.1 331.2z"],
    "house-person-return": [640, 512, ["house-person-arrive", "house-return"], "e011", "M112 169.9l128-113.8l116.2 103.3c8.783-13.73 19.76-25.62 32.54-35.29L255.9 6.047c-9.062-8.062-22.81-8.062-31.88 0l-216 192c-9.906 8.812-10.81 23.97-2 33.88c8.844 9.969 24.03 10.75 33.88 2L64 212.5v163.5c0 22.06 17.94 40 40 40L335.5 416l5.762-25.05c1.795-8.006 4.873-15.56 8.256-22.96H112V169.9zM175.1 191.1c-8.836 0-16 7.166-16 16v64c0 8.836 7.164 16 16 16h64c8.838 0 16-7.164 16-16v-64c0-8.836-7.162-16-16-16H175.1zM432.2 96.02C458.7 96.02 480 74.51 480 48s-21.27-47.99-47.78-47.99s-48.05 21.49-48.05 48S405.7 96.02 432.2 96.02zM524.6 260.9l-19.74-79.25c11.24 3.625 22.61 8.375 44.22 17.12c9.994 4 18.12 11.38 22.86 21l13.99 30.37c14 29.29 56.8 7.625 43.47-20.25l-14.37-31.12c-9.994-20.38-27.11-36.25-48.22-44.75C524.2 136.8 506 128 471.2 128c-45.22 0-85.45 28.1-99.69 71.1l-12.87 38.75c-.5 1.25-1.125 2.375-2 3.25l-29.36 28.88c-22.37 23.62 12.06 55.29 33.86 34.62l29.36-28.1c6.246-6.25 10.87-13.88 13.74-22.25c14.37-42.75 14.49-45.75 21.86-55.37l26.11 104.7l-53.72 49.62c-12.99 12-22.11 27.62-25.98 44.87l-19.49 84.75c-2.998 12.88 4.996 25.75 17.86 28.75c9.316 1.695 24.33-1.848 28.73-18l19.49-84.75c1.748-7.875 5.871-15 11.74-20.5l78.95-72.1C524.4 299.6 529.4 279.7 524.6 260.9zM632.1 470.1l-58.43-58.7c-4.004-3.762-7.006-8.402-9.008-13.54l-27.65-67.48c-1.627 1.881-26.88 26.77-36.16 35.37l19.52 50.04c4.379 11.16 11.01 21.2 19.39 29.6L599.1 504.9c9.385 9.406 24.52 9.406 33.91 0C642.3 495.5 642.3 480.4 632.1 470.1z"],
    "house-signal": [576, 512, [], "e012", "M320.8 5.394C329.7-1.798 342.3-1.798 351.2 5.394L567.2 181.4C577.4 189.8 578.1 204.9 570.6 215.2C562.2 225.4 547.1 226.1 536.8 218.6L512 198.4V360C512 390.9 486.9 416 456 416H296.4C292.4 399.4 286.9 383.3 279.9 368H456C460.4 368 464 364.4 464 360V159.3L336 54.96L208 159.3V272.6C193.3 260.1 177.2 249.1 160 239.9V198.4L135.2 218.6C131.7 221.5 127.6 223.2 123.4 223.8C116.9 221.4 110.3 219.4 103.6 217.5C102.8 216.8 102.1 216 101.4 215.2C93.02 204.9 94.57 189.8 104.8 181.4L320.8 5.394zM360 192C373.3 192 384 202.7 384 216V264C384 277.3 373.3 288 360 288H312C298.7 288 288 277.3 288 264V216C288 202.7 298.7 192 312 192H360zM256 488C256 501.3 245.3 512 232 512C218.7 512 208 501.3 208 488C208 386.4 125.6 304 24 304C10.75 304 0 293.3 0 280C0 266.7 10.75 256 24 256C152.1 256 256 359.9 256 488zM0 480C0 462.3 14.33 448 32 448C49.67 448 64 462.3 64 480C64 497.7 49.67 512 32 512C14.33 512 0 497.7 0 480zM0 376C0 362.7 10.75 352 24 352C99.11 352 160 412.9 160 488C160 501.3 149.3 512 136 512C122.7 512 112 501.3 112 488C112 439.4 72.6 400 24 400C10.75 400 0 389.3 0 376z"],
    "house-tree": [640, 512, [], "e1b3", "M569.4 167.5C576 174.4 577.8 184.7 574.1 193.5C570.3 202.3 561.6 208 552 208H503.7L601.4 311.5C608 318.5 609.8 328.7 606 337.5C602.2 346.3 593.6 352 584 352H531.9L634.3 472.5C640.3 479.6 641.7 489.6 637.8 498.1C633.9 506.6 625.4 512 616 512H400C410 498.6 416 482 416 464H564.1L461.7 343.5C455.7 336.4 454.3 326.4 458.2 317.9C462.1 309.4 470.6 304 480 304H528.3L430.6 200.5C423.1 193.5 422.2 183.3 425.1 174.5C429.8 165.7 438.4 160 448 160H496.1L400 58.85L314.5 148.9L279.1 116.4L382.6 7.47C387.1 2.7 393.4 0 400 0C406.6 0 412.9 2.7 417.4 7.47L569.4 167.5zM144 295.1C144 282.7 154.7 271.1 168 271.1H216C229.3 271.1 240 282.7 240 295.1V344C240 357.3 229.3 368 216 368H168C154.7 368 144 357.3 144 344V295.1zM148.8 119.6C173.2 97.21 210.8 97.21 235.2 119.6L363.2 236.1C376.5 249.1 384 266.2 384 284.2V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V284.2C0 266.2 7.529 249.1 20.75 236.1L148.8 119.6zM48 284.2V448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448V284.2C336 279.7 334.1 275.4 330.8 272.4L202.8 155C196.7 149.4 187.3 149.4 181.2 155L53.19 272.4C49.88 275.4 48 279.7 48 284.2V284.2z"],
    "house-tsunami": [576, 512, [], "e515", "M184.4 95.1C207.5 95.1 229.4 101.1 249 110.3C261 115.9 266.2 130.2 260.6 142.2C255 154.2 240.7 159.4 228.7 153.8C215.3 147.5 200.3 143.1 184.4 143.1C126.7 143.1 79.1 190.6 79.1 247.1C79.1 295.2 111.6 335.1 154.1 347.8C166.4 350.6 178.7 352 191.6 352C191.7 352 191.9 352 192 352C220.8 351.1 250.5 336.7 272 318.1C281.1 309.1 294.9 309.1 303.1 318.1C325.5 336.7 355.1 352 383.1 352C412.8 352 442.5 336.7 464 318.1C473.1 309.1 486.8 309.1 495.9 318.1C512.9 333.1 535.2 344.9 557.2 349.8C570.1 352.7 578.3 365.5 575.4 378.5C572.5 391.4 559.6 399.5 546.7 396.6C518 390.2 494.4 376.2 479.1 366.2C451.9 385.7 418.6 400 383.1 400C349.4 400 316.1 385.7 287.1 366.2C259.9 385.7 226.6 399.1 192 399.1C191.9 400 191.7 400 191.6 400C189.8 400 188 399.1 186.2 399.9C185.6 399.1 185 400 184.4 400C170.7 400 157.4 398.2 144.8 394.8C54.66 373.1 0 293.2 0 200C0 88.38 94.97 0 209.4 0C233.4 0 256.4 3.84 277.9 10.94C290.5 15.09 297.3 28.67 293.2 41.25C289 53.84 275.5 60.67 262.9 56.52C246.2 51.01 228.2 48 209.4 48C127.8 48 61.96 104.5 49.96 176.4C75.65 128.5 126.3 96 184.4 96V95.1zM324.8 268.1C323.3 267 321.7 265.1 320 265V143.1C320 133.9 324.7 124.4 332.8 118.4L428.8 46.43C440.2 37.88 455.8 37.9 467.2 46.47L562.7 118.4C570.7 124.5 575.4 133.9 575.5 143.9L575.8 296.9C570.5 293.9 564.7 291.6 558.5 290.1C547.1 287.7 537.1 282.8 527.7 276.4L527.5 151.1L447.9 92.05L368 151.1V286.9C353.3 283.1 338.3 277.4 324.8 268.1V268.1zM191.1 464C220.8 464 250.5 448.7 272 430.1C281.1 421.1 294.9 421.1 303.1 430.1C325.5 448.7 355.1 464 383.1 464C412.8 464 442.5 448.7 464 430.1C473.1 421.1 486.8 421.1 495.9 430.1C512.9 445.1 535.2 456.9 557.2 461.8C570.1 464.7 578.3 477.5 575.4 490.5C572.5 503.4 559.6 511.5 546.7 508.6C518 502.2 494.4 488.2 479.1 478.2C451.9 497.7 418.6 512 383.1 512C349.4 512 316.1 497.7 287.1 478.2C259.9 497.7 226.6 512 191.1 512C157.4 512 124.1 497.7 95.98 478.2C81.61 488.2 57.99 502.2 29.31 508.6C16.37 511.5 3.536 503.4 .6342 490.5C-2.267 477.5 5.866 464.7 18.8 461.8C41.01 456.8 62.76 444.1 79.1 430.1C89.09 421.1 102.8 421.1 111.9 430.1C133.5 448.7 163.1 464 191.1 464L191.1 464z"],
    "house-turret": [640, 512, [], "e1b4", "M56 48C51.58 48 48 51.58 48 56V203.8C48 205.8 48.72 207.7 50.02 209.1L105.9 272.1C109.8 276.4 112 282.1 112 288V488C112 501.3 101.3 512 88 512C74.75 512 64 501.3 64 488V297.1L14.14 241C5.033 230.8 0 217.5 0 203.8V56C0 25.07 25.07 0 56 0H296C326.9 0 352 25.07 352 56V124.6L304 168.6V56C304 51.58 300.4 48 296 48H256V88C256 101.3 245.3 112 232 112C218.7 112 208 101.3 208 88V48H144V88C144 101.3 133.3 112 120 112C106.7 112 96 101.3 96 88V48H56zM216 184V224C216 232.8 208.8 240 200 240H152C143.2 240 136 232.8 136 224V184C136 161.9 153.9 144 176 144C198.1 144 216 161.9 216 184zM400 296C400 282.7 410.7 272 424 272H472C485.3 272 496 282.7 496 296V344C496 357.3 485.3 368 472 368H424C410.7 368 400 357.3 400 344V296zM404.8 119.6C429.2 97.21 466.8 97.21 491.2 119.6L619.2 236.1C632.5 249.1 640 266.2 640 284.2V448C640 483.3 611.3 512 576 512H320C284.7 512 256 483.3 256 448V284.2C256 266.2 263.5 249.1 276.8 236.1L404.8 119.6zM304 284.2V448C304 456.8 311.2 464 320 464H576C584.8 464 592 456.8 592 448V284.2C592 279.7 590.1 275.4 586.8 272.4L458.8 155C452.7 149.4 443.3 149.4 437.2 155L309.2 272.4C305.9 275.4 304 279.7 304 284.2V284.2z"],
    "house-user": [576, 512, ["home-user"], "e1b0", "M352 224C352 259.3 323.3 288 288 288C252.7 288 224 259.3 224 224C224 188.7 252.7 160 288 160C323.3 160 352 188.7 352 224zM320 320C364.2 320 400 355.8 400 400C400 408.8 392.8 416 384 416H192C183.2 416 176 408.8 176 400C176 355.8 211.8 320 256 320H320zM272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.876 253.4-1.634 238.3 8.473 229.7L272.5 5.7zM112 204.8V432C112 449.7 126.3 464 144 464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8z"],
    "house-water": [576, 512, ["house-flood"], "f74f", "M24.02 271.1c5.492 0 11.01-1.871 15.52-5.684L64 245.5v106.5c0 13.25 10.75 24 24 24s24-10.75 24-24V207.1c0-.9629-.4375-1.783-.5488-2.717L288 55.46l175.1 149.4v147.2c0 13.25 10.75 24 24 24s24-10.75 24-24V245.5l24.47 20.77c4.531 3.812 10.03 5.688 15.53 5.688c10.13 0 23.1-7.988 23.1-23.98c0-6.809-2.877-13.57-8.467-18.33l-263.1-224c-4.469-3.781-9.999-5.67-15.53-5.67c-5.531 0-11.07 1.889-15.53 5.67L8.473 229.7c-5.592 4.76-8.469 11.52-8.469 18.33C.0039 264.1 13.87 271.1 24.02 271.1zM556.2 464.2c-47.49-8.484-53.88-40.21-76.2-40.21c-22.92 0-33.77 39.83-95.1 39.83c-62.23 0-73.08-39.83-96-39.83c-22.92 0-33.77 39.83-95.1 39.83c-69.59 0-81.1-39.83-103.1-39.83c-21.95 0-30.18 33.43-68.2 40.21c-11.62 2.066-19.8 12.22-19.8 23.67c0 12.26 9.656 24.12 23.94 24.12c7.637 0 35.43-4.889 65.27-31.81c28 19.74 66.33 31.69 103.1 31.69c34.89 0 68.48-11.41 95.67-32.06c27.19 20.65 61.6 30.98 96.01 30.98c34.32 0 68.63-10.27 95.78-30.82c30.6 24.3 63.21 32.03 72.23 32.03c11.94 0 23.97-9.596 23.97-24.12C575.1 476.4 567.8 466.3 556.2 464.2zM248 175.1c-22.06 0-39.1 17.94-39.1 40v80c0 22.06 17.94 40 39.1 40h80c22.06 0 40-17.94 40-40v-80c0-22.06-17.94-40-40-40H248zM320 287.1H256v-64h64V287.1z"],
    "house-window": [576, 512, [], "e3b3", "M208 216C208 193.9 225.9 176 248 176H328C350.1 176 368 193.9 368 216V296C368 318.1 350.1 336 328 336H248C225.9 336 208 318.1 208 296V216zM320 288V224H256V288H320zM567.5 229.7C577.6 238.3 578.9 253.4 570.3 263.5C561.7 273.6 546.6 274.9 536.5 266.3L512 245.5V432C512 476.2 476.2 512 432 512H144C99.82 512 64 476.2 64 432V245.5L39.53 266.3C29.42 274.9 14.28 273.6 5.7 263.5C-2.876 253.4-1.634 238.3 8.473 229.7L272.5 5.7C281.4-1.9 294.6-1.9 303.5 5.7L567.5 229.7zM144 464H432C449.7 464 464 449.7 464 432V204.8L288 55.47L112 204.8V432C112 449.7 126.3 464 144 464z"],
    "hryvnia-sign": [384, 512, [8372, "hryvnia"], "f6f2", "M102.1 106.7C92.64 115 77.54 113.3 69.26 102.1C60.98 92.64 62.66 77.54 73.01 69.26L75.7 67.11C104.1 44.38 139.4 32 175.8 32H227C287.2 32 336 80.8 336 141C336 159.1 331.5 176.6 323.3 192H360C373.3 192 384 202.7 384 216C384 229.3 373.3 240 360 240H272.1L183 288H360C373.3 288 384 298.7 384 312C384 325.3 373.3 336 360 336H107C99.98 346.1 96 358.2 96 371C96 404.7 123.3 432 157 432H208.2C233.7 432 258.4 423.3 278.3 407.4L281 405.3C291.4 396.1 306.5 398.7 314.7 409C323 419.4 321.3 434.5 310.1 442.7L308.3 444.9C279.9 467.6 244.6 480 208.2 480H157C96.8 480 48 431.2 48 371C48 358.9 50 347.1 53.77 336H24C10.75 336 0 325.3 0 312C0 298.7 10.75 288 24 288H86.34C92.23 282.1 98.71 278.6 105.7 274.8L171 240H24C10.75 240 0 229.3 0 216C0 202.7 10.75 192 24 192H260.5C277.5 180.8 288 161.7 288 141C288 107.3 260.7 80 227 80H175.8C150.3 80 125.6 88.67 105.7 104.6L102.1 106.7z"],
    "hundred-points": [512, 512, [128175, "100"], "e41c", "M171.2 99.64C175.3 61.17 207.8 32 246.5 32C291.5 32 326.5 71.02 321.7 115.8L308.8 236.4C304.7 274.8 272.2 304 233.5 304C188.5 304 153.5 264.1 158.3 220.2L171.2 99.64zM246.5 80C232.3 80 220.4 90.68 218.9 104.8L205.1 225.3C204.2 241.7 217.1 256 233.5 256C247.7 256 259.6 245.3 261.1 231.2L274 110.7C275.8 94.28 262.9 80 246.5 80V80zM118.4 36.59C125.3 41.65 128.9 50.04 127.8 58.59L95.82 314.6C94.17 327.8 82.18 337.3 69.02 335.9C55.87 334.4 46.54 322.6 48.19 309.4L74.99 94.99L41.45 109.9C29.26 115.3 15.15 109.9 9.938 97.81C4.721 85.71 10.37 71.52 22.56 66.1L94.56 34.1C102.5 30.59 111.6 31.54 118.4 36.59V36.59zM507.2 114.1L499.9 202.5C496.6 241.8 463.8 272 424.3 272C379.1 272 345.1 234.1 348.8 189.9L356.1 101.5C359.4 62.23 392.3 32 431.7 32C476 32 510.9 69.91 507.2 114.1V114.1zM396.6 193.9C395.2 210.1 408 224 424.3 224C438.8 224 450.8 212.9 452 198.5L459.4 110.1C460.8 93.91 447.1 79.1 431.7 79.1C417.2 79.1 405.2 91.09 403.1 105.5L396.6 193.9zM511.7 323.9C513.9 336.1 505.1 349.4 492.1 351.7L28.08 431.7C15.02 433.9 2.605 425.1 .353 412.1C-1.899 399 6.864 386.6 19.93 384.3L483.9 304.3C496.1 302.1 509.4 310.9 511.7 323.9H511.7zM219.9 479.7C206.9 481.9 194.5 473 192.3 459.9C190.2 446.9 198.1 434.5 212.1 432.3L452.1 392.3C465.1 390.1 477.5 398.1 479.7 412.1C481.9 425.1 473 437.5 459.9 439.7L219.9 479.7z"],
    "hurricane": [448, 512, [], "f751", "M224 96C210.8 96 200 106.8 200 120S210.8 144 224 144c88.22 0 160 71.79 160 160S312.2 464 224 464c-13.25 0-24 10.75-24 24S210.8 512 224 512c114.7 0 208-93.31 208-208S338.7 96 224 96zM264 392c0-13.25-10.75-24-24-24c-88.22 0-160-71.78-160-160s71.78-160 160-160c13.25 0 24-10.75 24-24S253.3 0 240 0C125.3 0 32 93.31 32 208s93.31 208 208 208C253.3 416 264 405.3 264 392zM256 255.1c0-17.67-14.33-32-32-32S192 238.3 192 255.1c0 17.67 14.33 32 32 32S256 273.7 256 255.1z"],
    "hyphen": [320, 512, [], "2d", "M320 256C320 269.3 309.3 280 296 280h-272C10.75 280 0 269.3 0 256C0 242.8 10.75 232 24 232h272C309.3 232 320 242.8 320 256z"],
    "i": [320, 512, [105], "49", "M320 456c0 13.25-10.75 24-24 24h-272C10.75 480 0 469.3 0 456s10.75-24 24-24h112v-352h-112C10.75 80 0 69.25 0 56S10.75 32 24 32h272C309.3 32 320 42.75 320 56S309.3 80 296 80h-112v352h112C309.3 432 320 442.8 320 456z"],
    "i-cursor": [256, 512, [], "f246", "M256 488c0 13.25-10.75 24-24 24c-42.93 0-80.77-21.4-104-53.92C104.8 490.6 66.93 512 24 512C10.75 512 0 501.3 0 488s10.75-24 24-24c44.13 0 80-35.88 80-80V280h-32C58.75 280 48 269.3 48 256s10.75-24 24-24h32V128c0-44.13-35.88-80-80-80C10.75 48 0 37.25 0 24S10.75 0 24 0C66.93 0 104.8 21.4 128 53.92C151.2 21.4 189.1 0 232 0C245.3 0 256 10.75 256 24S245.3 48 232 48c-44.13 0-80 35.88-80 80v104h32c13.25 0 24 10.75 24 24s-10.75 24-24 24h-32V384c0 44.13 35.88 80 80 80C245.3 464 256 474.8 256 488z"],
    "ice-cream": [448, 512, [127848], "f810", "M380.8 129.2C400.4 132.7 417.1 143.4 430.1 159.1C442.3 174.9 448.1 194.6 446.5 214.4C444.9 234.3 435.1 252.8 421.5 266.4C406.1 279.1 387.9 287.7 368 287.1H352L252.6 493.8C250.1 499.2 246 503.8 240.1 507C235.9 510.3 230 511.1 223.1 511.1C217.1 511.1 212.1 510.3 207 507C201.1 503.8 197.9 499.2 195.4 493.8L95.1 287.1H79.1C60.1 287.7 41.01 280.1 26.46 266.5C11.92 252.9 2.959 234.4 1.34 214.5C-.2799 194.7 5.555 174.9 17.7 159.2C29.85 143.4 47.44 132.7 67.04 129.2C74.23 92.9 93.8 60.18 122.4 36.66C151.1 13.15 186.1 .2891 223.1 .2891C261 .2891 296.9 13.15 325.6 36.66C354.2 60.18 373.8 92.9 380.1 129.2H380.8zM389 231.2C394.7 225.8 398.2 218.5 398.9 210.7C399.5 202.8 397.3 195 392.5 188.8C387.8 182.5 380.9 178.2 373.2 176.6L340.3 171.3L333.9 138.5C328.7 113.1 315 90.34 295 73.96C274.1 57.58 249.9 48.63 224.1 48.63C198.2 48.63 173.1 57.58 153.1 73.96C133.1 90.34 119.4 113.1 114.3 138.5L107.9 171.3L74.88 176.6C67.19 178.2 60.33 182.5 55.6 188.7C50.88 195 48.62 202.8 49.25 210.6C49.88 218.4 53.36 225.7 59.03 231.1C64.7 236.6 72.16 239.7 79.1 239.1H368C375.8 239.7 383.3 236.6 389 231.2H389z"],
    "ice-skate": [576, 512, [9976], "f7ac", "M552 416c-13.2 0-24 10.8-24 23.1C528 453.3 517.3 464 504 464h-71.1l0-48H448c35.2 0 64-28.8 64-64V299c0-44.12-30-82.38-72.75-93.12L352 184v-160C352 10.8 341.2 0 328 0S304 10.8 304 23.1V32H204.2c-8 0-16.12 1.625-23.75 4.625L52.12 88C40 92.75 32 104.6 32 117.8L32 352c0 35.25 28.75 64 64 64v48H23.1C10.8 464 0 474.8 0 487.1S10.8 512 23.1 512h488c35.2 0 64-28.8 64-64L576 439.1C576 426.8 565.2 416 552 416zM80 352V128.5l118.4-47.38C200.2 80.25 202.2 80 204.2 80H304v47.1L240 128C231.2 128 224 135.2 224 143.1C224 152.8 231.2 160 240 160h64v32h-64C231.2 192 224 199.2 224 207.1C224 216.8 231.2 224 240 224h74.13l113.5 28.38C449 257.8 464 276.9 464 299V352c0 8.8-7.2 16-16 16H96C87.2 368 80 360.8 80 352zM144 416h240l0 48h-240L144 416z"],
    "icicles": [512, 512, [], "f7ad", "M480 0H31.98C10.61 0-4.767 20.74 1.357 41.24l79.5 235.9C83.35 284.2 89.73 288 95.98 288s12.75-3.625 15.12-10.88l28.85-86.65l36.27 181.1C178.2 379.9 184.1 384 191.8 384s13.75-4.125 15.62-12.38l38.78-190.8l26.34 95.77C274.8 284.2 281.3 288 287.8 288c6.5 0 12.1-3.75 15.37-11.38l38.21-134.9l58.67 357.5C401.1 507.8 408.1 512 415.1 512c6.1 0 13.98-4.25 15.73-12.75l79.72-461.4C515.1 18.25 500 0 480 0zM95.73 171.2L54.23 48h82.5L95.73 171.2zM199.2 171.2l-7.125 35L160.2 48h63.1L199.2 171.2zM295.2 128.8l-6.875 24.37L259.3 48h58.75L295.2 128.8zM416.7 303.8L374.6 48h86.37L416.7 303.8z"],
    "icons": [512, 512, ["heart-music-camera-bolt"], "f86d", "M28.8 17.64C58.19-7.039 99.66-4.352 127.1 16.45C156.3-4.461 197.4-6.846 227.3 17.42L227.6 17.7C263.6 48.01 265.4 102 232.8 134.6L154.2 213.4C140.1 227.1 116.4 228.1 101.7 213L23.19 134.7L23.15 134.6C-9.441 101.1-7.674 47.94 28.8 17.64L28.8 17.64zM59.51 54.53C44.93 66.62 44.3 87.87 57.12 100.7L128.2 171.6L198.8 100.7C211.7 87.89 211 66.65 196.9 54.56C184.7 44.85 165.5 45.93 153 57.95L128.6 84.06L103.1 58.14C90.4 45.71 70.77 45.05 59.65 54.42L59.51 54.53zM512 175.1C512 202.5 483.3 223.1 448 223.1C412.7 223.1 384 202.5 384 175.1C384 149.5 412.7 127.1 448 127.1C453.5 127.1 458.9 128.5 464 129.5V53.27L352 75.67V207.1C352 234.5 323.3 255.1 288 255.1C252.7 255.1 224 234.5 224 207.1C224 181.5 252.7 159.1 288 159.1C293.5 159.1 298.9 160.5 304 161.5V55.1C304 44.56 312.1 34.71 323.3 32.46L483.3 .4651C490.3-.9452 497.7 .8801 503.2 5.439C508.8 9.997 512 16.81 512 23.1V175.1zM192 392C192 418.5 170.5 440 144 440C117.5 440 96 418.5 96 392C96 365.5 117.5 344 144 344C170.5 344 192 365.5 192 392zM288 352V448C288 483.3 259.3 512 224 512H64C28.65 512 0 483.3 0 448V352C0 316.7 28.65 288 63.1 288L71.16 273.7C76.58 262.8 87.66 255.1 99.78 255.1H188.2C200.3 255.1 211.4 262.8 216.8 273.7L224 288C259.3 288 288 316.7 288 352L288 352zM93.66 336L63.1 336C55.16 336 48 343.2 48 352V448C48 456.8 55.16 464 64 464H224C232.8 464 240 456.8 240 448V352C240 343.2 232.8 336 224 336L194.3 336L178.3 303.1H109.7L93.66 336zM473.4 259.1C479.4 263.4 481.7 271.4 478.7 278.3L440.3 368H496C502.7 368 508.6 372.1 510.1 378.4C513.3 384.6 511.6 391.7 506.5 396L378.5 508C372.9 512.1 364.6 513.3 358.6 508.9C352.6 504.6 350.4 496.6 353.3 489.7L391.7 400H336C329.3 400 323.4 395.9 321 389.6C318.7 383.4 320.4 376.3 325.5 371.1L453.5 259.1C459.1 255 467.4 254.7 473.4 259.1V259.1z"],
    "id-badge": [384, 512, [], "f2c1", "M320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM336 448c0 8.836-7.164 16-16 16H64c-8.836 0-16-7.164-16-16V64c0-8.838 7.164-16 16-16h64V64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V48h64c8.836 0 16 7.162 16 16V448zM192 288c35.35 0 64-28.65 64-64s-28.65-64-64-64C156.7 160 128 188.7 128 224S156.7 288 192 288zM224 320H160c-44.18 0-80 35.82-80 80C80 408.8 87.16 416 96 416h192c8.836 0 16-7.164 16-16C304 355.8 268.2 320 224 320z"],
    "id-card": [576, 512, [62147, "drivers-license"], "f2c2", "M368 344h96c13.25 0 24-10.75 24-24s-10.75-24-24-24h-96c-13.25 0-24 10.75-24 24S354.8 344 368 344zM208 320c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C144 291.3 172.7 320 208 320zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 416c0 8.822-7.178 16-16 16h-192c0-44.18-35.82-80-80-80h-64C131.8 352 96 387.8 96 432H64c-8.822 0-16-7.178-16-16V160h480V416zM368 264h96c13.25 0 24-10.75 24-24s-10.75-24-24-24h-96c-13.25 0-24 10.75-24 24S354.8 264 368 264z"],
    "id-card-clip": [576, 512, ["id-card-alt"], "f47f", "M256 128h64c17.67 0 32-14.33 32-32V32c0-17.67-14.33-32-32-32H256C238.3 0 224 14.33 224 32v64C224 113.7 238.3 128 256 128zM288 304c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C224 275.3 252.7 304 288 304zM512 64h-128v48h128c8.822 0 16 7.178 16 16v320c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h128V64H64C28.65 64 0 92.65 0 128v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V128C576 92.65 547.3 64 512 64zM192 432h192c8.836 0 16-7.164 16-16c0-44.18-35.82-80-80-80H256c-44.18 0-80 35.82-80 80C176 424.8 183.2 432 192 432z"],
    "igloo": [576, 512, [], "f7ae", "M0 416V320C0 160.9 128.9 32 288 32C447.1 32 576 160.9 576 320V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416zM512 432C520.8 432 528 424.8 528 416V368H400V432H512zM432 320V192H144V320H180.6C194.4 273.7 237.3 240 288 240C338.7 240 381.6 273.7 395.4 320H432zM491.1 192H480V320H528C528 272.9 514.5 229 491.1 192zM96 192H84.95C61.54 229 48 272.9 48 320H96V192zM124.8 144H304V80.52C298.7 80.18 293.4 80 288 80C224.1 80 167.7 104.3 124.8 144zM451.2 144C423.4 118.3 389.6 98.99 352 88.63V144H451.2zM176 368H48V416C48 424.8 55.16 432 64 432H176V368zM288 288C252.7 288 224 316.7 224 352V432H352V352C352 316.7 323.3 288 288 288z"],
    "image": [512, 512, [], "f03e", "M152 120c-26.51 0-48 21.49-48 48s21.49 48 48 48s48-21.49 48-48S178.5 120 152 120zM447.1 32h-384C28.65 32-.0091 60.65-.0091 96v320c0 35.35 28.65 64 63.1 64h384c35.35 0 64-28.65 64-64V96C511.1 60.65 483.3 32 447.1 32zM463.1 409.3l-136.8-185.9C323.8 218.8 318.1 216 312 216c-6.113 0-11.82 2.768-15.21 7.379l-106.6 144.1l-37.09-46.1c-3.441-4.279-8.934-6.809-14.77-6.809c-5.842 0-11.33 2.529-14.78 6.809l-75.52 93.81c0-.0293 0 .0293 0 0L47.99 96c0-8.822 7.178-16 16-16h384c8.822 0 16 7.178 16 16V409.3z"],
    "image-landscape": [576, 512, ["landscape"], "e1b5", "M512 64H64C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V128C576 92.65 547.3 64 512 64zM528 384c0 8.822-7.178 16-16 16h-26.8l-132.3-198.5C348.9 195.6 342.2 192 335.1 192c-7.135 0-13.8 3.562-17.75 9.5l-83.66 125.5L203.9 286.1C199.9 280.6 193.5 277.3 186.7 277.3S173.4 280.6 169.4 286.1L86.37 400H64c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V384zM175.1 160c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.68 0 32-14.33 32-32S193.7 160 175.1 160z"],
    "image-polaroid": [448, 512, [], "f8c4", "M112 112c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.68 0 32-14.33 32-32S129.7 112 112 112zM448 96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-48h352V416zM400 320h-28.76l-96.58-144.9C271.7 170.7 266.7 168 261.3 168c-5.352 0-10.35 2.672-13.31 7.125l-62.74 94.11L162.9 238.6C159.9 234.4 155.1 232 150 232c-5.109 0-9.914 2.441-12.93 6.574L77.7 320H48V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V320z"],
    "image-polaroid-user": [448, 512, [], "e1b6", "M384 32H64C28.65 32 0 60.65 0 96v328c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 424c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-48h352V424zM400 328h-67.98C321.8 295.6 291.8 272 256 272H192c-35.78 0-65.79 23.6-76.02 56H48V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V328zM224 112c-35.35 0-64 28.65-64 64s28.65 64 64 64s64-28.65 64-64S259.3 112 224 112z"],
    "image-portrait": [384, 512, ["portrait"], "f3e0", "M192 256c35.35 0 64-28.65 64-64s-28.65-64-64-64S128 156.7 128 192S156.7 256 192 256zM320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM336 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h256c8.822 0 16 7.178 16 16V448zM224 288H160c-44.18 0-80 35.82-80 80C80 376.8 87.16 384 96 384h192c8.836 0 16-7.164 16-16C304 323.8 268.2 288 224 288z"],
    "image-slash": [640, 512, [], "e1b7", "M630.8 469.1l-55.95-43.85C575.3 422.2 575.1 419.2 575.1 416l.0034-320c0-35.35-28.65-64-64-64H127.1C113.6 32 100.4 36.98 89.78 45.06L38.81 5.113C28.34-3.058 13.31-1.246 5.109 9.192C-3.063 19.63-1.235 34.72 9.187 42.89L601.2 506.9C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.156 18.91-9.188C643.1 492.4 641.2 477.3 630.8 469.1zM527.1 388.5l-36.11-28.3l-100.7-136.8C387.8 218.8 382.1 216 376 216c-6.113 0-11.82 2.768-15.21 7.379L344.9 245L261.9 180C262.1 176.1 264 172.2 264 168c0-26.51-21.49-48-48-48c-8.336 0-16.05 2.316-22.88 6.057L134.4 80h377.6c8.822 0 16 7.178 16 16V388.5zM254.2 368.3l-37.09-46.1c-3.441-4.279-8.934-6.809-14.77-6.809c-5.842 0-11.33 2.529-14.78 6.809l-75.52 93.81c0-.0293 0 .0293 0 0L111.1 184.5l-48-37.62L63.99 416c0 35.35 28.65 64 64 64h361.1l-201.1-157.6L254.2 368.3z"],
    "image-user": [512, 512, [], "e1b8", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM464 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h384c8.822 0 16 7.178 16 16V416zM256 256c35.35 0 64-28.66 64-64s-28.65-64-64-64s-64 28.66-64 64S220.7 256 256 256zM288 288h-64c-44.18 0-80 35.82-80 80c0 8.836 7.164 16 16 16h192c8.836 0 16-7.164 16-16C368 323.8 332.2 288 288 288z"],
    "images": [576, 512, [], "f302", "M512 32H160c-35.35 0-64 28.65-64 64v224c0 35.35 28.65 64 64 64H512c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 320c0 8.822-7.178 16-16 16h-16l-109.3-160.9C383.7 170.7 378.7 168 373.3 168c-5.352 0-10.35 2.672-13.31 7.125l-62.74 94.11L274.9 238.6C271.9 234.4 267.1 232 262 232c-5.109 0-9.914 2.441-12.93 6.574L176 336H160c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16H512c8.822 0 16 7.178 16 16V320zM224 112c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.68 0 32-14.33 32-32S241.7 112 224 112zM456 480H120C53.83 480 0 426.2 0 360v-240C0 106.8 10.75 96 24 96S48 106.8 48 120v240c0 39.7 32.3 72 72 72h336c13.25 0 24 10.75 24 24S469.3 480 456 480z"],
    "images-user": [576, 512, [], "e1b9", "M512 32H160C124.7 32 96 60.65 96 96v224c0 35.35 28.65 64 64 64h352c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 320c0 8.822-7.178 16-16 16h-65.61c-7.414-36.52-39.68-64-78.39-64h-64c-38.7 0-70.97 27.48-78.39 64H160c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h352c8.822 0 16 7.178 16 16V320zM336 112c-35.35 0-64 28.65-64 64s28.65 64 64 64s64-28.65 64-64S371.3 112 336 112zM456 480H120C53.83 480 0 426.2 0 360v-240C0 106.8 10.75 96 24 96S48 106.8 48 120v240c0 39.7 32.3 72 72 72h336c13.25 0 24 10.75 24 24S469.3 480 456 480z"],
    "inbox": [512, 512, [], "f01c", "M508.3 304.9l-61.25-248.7C443.5 41.1 430.7 31.1 416 31.1H96c-14.69 0-27.47 10-31.03 24.25L3.715 304.9C1.248 314.9 0 325.2 0 335.5V416c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-80.47C512 325.2 510.8 314.9 508.3 304.9zM108.6 80h294.9L454.7 288H368c-9.094 0-17.41 5.125-21.47 13.28L321.2 352H190.8L165.5 301.3C161.4 293.1 153.1 288 144 288H57.32L108.6 80zM464 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-80h81.16l25.38 50.72C158.6 394.9 166.9 400 176 400h160c9.094 0 17.41-5.125 21.47-13.28L382.8 336H464V416z"],
    "inbox-full": [512, 512, [], "e1ba", "M508.3 304.9l-61.25-248.7C443.5 42 430.7 32 416 32H96C81.31 32 68.53 42 64.97 56.25l-61.25 248.7C1.248 314.9 0 325.2 0 335.5V416c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-80.47C512 325.2 510.8 314.9 508.3 304.9zM108.6 80h294.9L454.7 288H368c-9.094 0-17.41 5.125-21.47 13.28L321.2 352H190.8L165.5 301.3C161.4 293.1 153.1 288 144 288H57.32L108.6 80zM464 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-80h81.16l25.38 50.72C158.6 394.9 166.9 400 176 400h160c9.094 0 17.41-5.125 21.47-13.28L382.8 336H464V416zM184 176h144C341.3 176 352 165.3 352 152S341.3 128 328 128h-144C170.8 128 160 138.8 160 152S170.8 176 184 176zM360 256C373.3 256 384 245.3 384 232S373.3 208 360 208h-208C138.8 208 128 218.8 128 232S138.8 256 152 256H360z"],
    "inbox-in": [512, 512, [128229, "inbox-arrow-down"], "f310", "M464 320h-96c-9.094 0-17.41 5.125-21.47 13.28L321.2 384H190.8l-25.38-50.72C161.4 325.1 153.1 320 144 320H32c-17.67 0-32 14.33-32 32v96c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-80C512 341.5 490.5 320 464 320zM464 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-80h81.16l25.38 50.72C158.6 426.9 166.9 432 176 432h160c9.094 0 17.41-5.125 21.47-13.28L382.8 368H464V448zM238.4 312.3C242.1 317.2 249.3 320 256 320s13.03-2.781 17.59-7.656l104-112c9-9.719 8.438-24.91-1.25-33.94c-9.719-8.969-24.88-8.438-33.94 1.25L280 234.9V24c0-13.25-10.75-24-24-24S232 10.75 232 24v210.9L169.6 167.7C160.5 157.1 145.4 157.4 135.7 166.4C125.1 175.4 125.4 190.6 134.4 200.3L238.4 312.3z"],
    "inbox-out": [512, 512, [128228, "inbox-arrow-up"], "f311", "M464 320h-96c-9.094 0-17.41 5.125-21.47 13.28L321.2 384H190.8l-25.38-50.72C161.4 325.1 153.1 320 144 320H32c-17.67 0-32 14.33-32 32v96c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-80C512 341.5 490.5 320 464 320zM464 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-80h81.16l25.38 50.72C158.6 426.9 166.9 432 176 432h160c9.094 0 17.41-5.125 21.47-13.28L382.8 368H464V448zM169.6 152.3L232 85.13V296C232 309.3 242.8 320 256 320s24-10.75 24-24V85.13l62.41 67.21C347.2 157.4 353.6 160 360 160c5.844 0 11.72-2.125 16.34-6.406c9.688-9.031 10.25-24.22 1.25-33.94l-104-112c-9.125-9.75-26.06-9.75-35.19 0l-104 112c-9 9.719-8.438 24.91 1.25 33.94C145.4 162.6 160.5 162.1 169.6 152.3z"],
    "inboxes": [512, 512, [], "e1bb", "M500.9 82.65l-54.48-65.38C437.3 6.328 423.8 0 409.5 0H102.5C88.24 0 74.73 6.328 65.61 17.27L11.13 82.65C3.938 91.28 0 102.1 0 113.4V224c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V113.4C512 102.1 508.1 91.28 500.9 82.65zM102.5 48h307l39.1 48H368c-9.094 0-17.41 5.125-21.47 13.28L321.2 160H190.8L165.5 109.3C161.4 101.1 153.1 96 144 96H62.48L102.5 48zM464 224c0 8.822-7.178 16-16 16H64C55.18 240 48 232.8 48 224V144h81.16l25.38 50.72C158.6 202.9 166.9 208 176 208h160c9.094 0 17.41-5.125 21.47-13.28L382.8 144H464V224zM464 319.1L368 320c-9.094 0-17.41 5.125-21.47 13.28L321.2 384H190.8l-25.38-50.72C161.4 325.1 153.1 320 144 320H32c-17.67 0-32 14.33-32 32v96c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-80C512 341.5 490.5 319.1 464 319.1zM464 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-80h81.16l25.38 50.72C158.6 426.9 166.9 431.1 176 431.1h160c9.094 0 17.41-5.125 21.47-13.28L382.8 368H464V448z"],
    "indent": [448, 512, [], "f03c", "M0 64C0 50.75 10.75 40 24 40H424C437.3 40 448 50.75 448 64C448 77.25 437.3 88 424 88H24C10.75 88 0 77.25 0 64zM192 192C192 178.7 202.7 168 216 168H424C437.3 168 448 178.7 448 192C448 205.3 437.3 216 424 216H216C202.7 216 192 205.3 192 192zM424 296C437.3 296 448 306.7 448 320C448 333.3 437.3 344 424 344H216C202.7 344 192 333.3 192 320C192 306.7 202.7 296 216 296H424zM0 448C0 434.7 10.75 424 24 424H424C437.3 424 448 434.7 448 448C448 461.3 437.3 472 424 472H24C10.75 472 0 461.3 0 448zM26.17 346.4C15.73 355 0 347.6 0 334.1V177.9C0 164.4 15.73 156.1 26.17 165.6L121 243.6C128.8 250 128.8 261.1 121 268.4L26.17 346.4z"],
    "indian-rupee-sign": [320, 512, ["indian-rupee", "inr"], "e1bc", "M.0016 56C.0016 42.75 10.75 32 24 32H296C309.3 32 320 42.75 320 56C320 69.25 309.3 80 296 80H211.3C229.1 99.83 241.4 124.6 246 152H296C309.3 152 320 162.7 320 176C320 189.3 309.3 200 296 200H246C234.6 268.1 175.4 320 104 320H98.89L261.1 436.5C272.7 444.2 275.2 459.2 267.5 469.9C259.8 480.7 244.8 483.2 234.1 475.5L10.05 315.5C1.562 309.5-2.037 298.6 1.147 288.7C4.331 278.7 13.57 272 24 272H104C148.7 272 186.3 241.4 196.1 200H24C10.75 200 .0016 189.3 .0016 176C.0016 162.7 10.75 152 24 152H196.1C186.3 110.6 148.7 80 104 80H24C10.75 80 .0016 69.25 .0016 56V56z"],
    "industry": [576, 512, [], "f275", "M32 88C32 57.07 57.07 32 88 32H136C166.9 32 192 57.07 192 88V172.9L295.8 112.3C327.8 93.66 368 116.7 368 153.8V180.8L470.1 115.4C502.1 94.98 544 117.9 544 155.9V408C544 447.8 511.8 480 472 480H104C64.24 480 32 447.8 32 408V88zM88 80C83.58 80 80 83.58 80 88V408C80 421.3 90.75 432 104 432H472C485.3 432 496 421.3 496 408V155.9L356.9 244.9C349.5 249.6 340.2 249.9 332.5 245.7C324.8 241.5 320 233.4 320 224.6V153.8L180.1 235.4C172.7 239.7 163.5 239.8 156 235.5C148.6 231.2 144 223.3 144 214.7V88C144 83.58 140.4 80 136 80H88z"],
    "industry-windows": [576, 512, [127981, "industry-alt"], "f3b3", "M192 296C200.8 296 208 303.2 208 312V360C208 368.8 200.8 376 192 376H144C135.2 376 128 368.8 128 360V312C128 303.2 135.2 296 144 296H192zM248 312C248 303.2 255.2 296 264 296H312C320.8 296 328 303.2 328 312V360C328 368.8 320.8 376 312 376H264C255.2 376 248 368.8 248 360V312zM432 296C440.8 296 448 303.2 448 312V360C448 368.8 440.8 376 432 376H384C375.2 376 368 368.8 368 360V312C368 303.2 375.2 296 384 296H432zM136 32C166.9 32 192 57.07 192 88V172.9L295.8 112.3C327.8 93.66 368 116.7 368 153.8V180.8L470.1 115.4C502.1 94.98 544 117.9 544 155.9V408C544 447.8 511.8 480 472 480H104C64.24 480 32 447.8 32 408V88C32 57.07 57.07 32 88 32H136zM80 408C80 421.3 90.75 432 104 432H472C485.3 432 496 421.3 496 408V155.9L356.9 244.9C349.5 249.6 340.2 249.9 332.5 245.7C324.8 241.5 320 233.4 320 224.6V153.8L180.1 235.4C172.7 239.7 163.5 239.8 156 235.5C148.6 231.2 144 223.3 144 214.7V88C144 83.58 140.4 80 136 80H88C83.58 80 80 83.58 80 88V408z"],
    "infinity": [640, 512, [9854, 8734], "f534", "M484.4 96C407 96 349.2 164.1 320 208.5C290.8 164.1 233 96 155.6 96C69.75 96 0 167.8 0 256s69.75 160 155.6 160C233.1 416 290.8 347.9 320 303.5C349.2 347.9 407 416 484.4 416C570.3 416 640 344.2 640 256S570.3 96 484.4 96zM155.6 368C96.25 368 48 317.8 48 256s48.25-112 107.6-112c67.75 0 120.5 82.25 137.1 112C276 285.8 223.4 368 155.6 368zM484.4 368c-67.75 0-120.5-82.25-137.1-112C364 226.2 416.6 144 484.4 144C543.8 144 592 194.2 592 256S543.8 368 484.4 368z"],
    "info": [192, 512, [], "f129", "M168 464h-48V200c0-13.25-10.75-24-24-24H56C42.75 176 32 186.8 32 200S42.75 224 56 224h16v240h-48C10.75 464 0 474.8 0 488S10.75 512 24 512h144c13.25 0 24-10.75 24-24S181.3 464 168 464zM96 128c26.51 0 48-21.49 48-48S122.5 32.01 96 32.01s-48 21.49-48 48S69.49 128 96 128z"],
    "inhaler": [576, 512, [], "f5f9", "M127.1 368c-17.63 0-31.99 14.37-31.99 31.1c0 17.62 14.37 31.1 31.99 31.1s31.99-14.37 31.99-31.1C159.1 382.4 145.6 368 127.1 368zM31.99 224C14.37 224 0 238.4 0 256s14.37 31.1 31.99 31.1S63.99 273.6 63.99 256S49.62 224 31.99 224zM31.99 320C14.37 320 0 334.4 0 352c0 17.62 14.37 31.1 31.99 31.1s31.99-14.37 31.99-31.1C63.99 334.4 49.62 320 31.99 320zM31.99 416C14.37 416 0 430.4 0 448c0 17.62 14.37 31.1 31.99 31.1S63.99 465.6 63.99 448C63.99 430.4 49.62 416 31.99 416zM127.1 272c-17.63 0-31.99 14.37-31.99 31.1s14.37 31.1 31.99 31.1s31.99-14.37 31.99-31.1S145.6 272 127.1 272zM327.6 224H223.1c-17.67 0-32 14.33-32 31.1v191.1c0 17.6 14.4 31.1 31.1 31.1h246.4c12.8 0 23.95-8.531 27.13-20.89l42.79-163.1L376.5 132.3c-8.737-8.737-23.66-4.695-26.79 7.257L327.6 224zM374 236.2l7.994-30.5l104.8 104.8l-31.88 121.5H239.1V272h124.6L374 236.2zM555.2 65.24l-120.5-32.26c-14.98-4.047-30.3 4.814-34.34 19.8l-12.26 45.84l147.7 147.7l39.27-146.7C579.1 84.6 570.2 69.29 555.2 65.24z"],
    "input-numeric": [640, 512, [], "e1bd", "M104 184C104 170.7 114.7 160 128 160H160C173.3 160 184 170.7 184 184V304H200C213.3 304 224 314.7 224 328C224 341.3 213.3 352 200 352H120C106.7 352 96 341.3 96 328C96 314.7 106.7 304 120 304H136V208H128C114.7 208 104 197.3 104 184zM283.5 229.9C275.8 240.7 260.8 243.2 250.1 235.5C239.3 227.8 236.8 212.8 244.5 202.1L255.6 186.5C279.3 153.2 327.9 150.8 354.8 181.6C376.1 205.1 375.6 242.5 353.7 266.3L318.8 304H352C365.3 304 376 314.7 376 328C376 341.3 365.3 352 352 352H264C254.5 352 245.8 346.4 242 337.6C238.2 328.9 239.9 318.7 246.4 311.7L318.4 233.7C323.7 227.9 323.8 219.1 318.7 213.2C312.1 205.8 300.4 206.3 294.6 214.4L283.5 229.9zM576 64C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576zM576 112H64C55.16 112 48 119.2 48 128V384C48 392.8 55.16 400 64 400H576C584.8 400 592 392.8 592 384V128C592 119.2 584.8 112 576 112z"],
    "input-pipe": [640, 512, [], "e1be", "M144 328C144 341.3 133.3 352 120 352C106.7 352 96 341.3 96 328V184C96 170.7 106.7 160 120 160C133.3 160 144 170.7 144 184V328zM0 128C0 92.65 28.65 64 64 64H576C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128zM48 128V384C48 392.8 55.16 400 64 400H576C584.8 400 592 392.8 592 384V128C592 119.2 584.8 112 576 112H64C55.16 112 48 119.2 48 128z"],
    "input-text": [640, 512, [], "e1bf", "M184 160C193.5 160 202.1 165.6 205.9 174.3L269.9 318.3C275.3 330.4 269.9 344.5 257.7 349.9C245.6 355.3 231.5 349.9 226.1 337.7L221.7 328H146.3L141.9 337.7C136.5 349.9 122.4 355.3 110.3 349.9C98.14 344.5 92.69 330.4 98.07 318.3L162.1 174.3C165.9 165.6 174.5 160 184 160H184zM167.6 280H200.4L184 243.1L167.6 280zM304 184C304 170.7 314.7 160 328 160H380C413.1 160 440 186.9 440 220C440 229.2 437.9 237.9 434.2 245.7C447.5 256.7 456 273.4 456 292C456 325.1 429.1 352 396 352H328C314.7 352 304 341.3 304 328V184zM352 208V232H380C386.6 232 392 226.6 392 220C392 213.4 386.6 208 380 208H352zM352 304H396C402.6 304 408 298.6 408 292C408 285.4 402.6 280 396 280H352V304zM0 128C0 92.65 28.65 64 64 64H576C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128zM48 128V384C48 392.8 55.16 400 64 400H576C584.8 400 592 392.8 592 384V128C592 119.2 584.8 112 576 112H64C55.16 112 48 119.2 48 128z"],
    "integral": [320, 512, [], "f667", "M288 76c0 13.25-10.75 24-24 24s-24-10.75-24-24c0-15.44-12.56-28-28-28S184 60.56 184 76v360C184 477.9 149.9 512 108 512S32 477.9 32 436c0-13.25 10.75-24 24-24s24 10.75 24 24c0 15.44 12.56 28 28 28s28-12.56 28-28V76C136 34.09 170.1 0 212 0S288 34.09 288 76z"],
    "intersection": [384, 512, [8898], "f668", "M384 224V456c0 13.25-10.75 24-24 24s-24-10.75-24-24V224c0-79.41-64.59-144-144-144S48 144.6 48 224v232C48 469.3 37.25 480 24 480S0 469.3 0 456V224c0-105.9 86.13-192 192-192S384 118.1 384 224z"],
    "island-tropical": [448, 512, [127965, "island-tree-palm"], "f811", "M336.5 32c-22.87-.125-45.37 6.125-64.99 17.88C249.6 20.25 207.9 0 159.4 0C94.89 0 41.41 35.38 32.17 81.62C30.67 89.12 37.39 96 46.39 96h33.61L95.1 64l19.01 37.88C108.8 111.5 103.5 121.5 100.5 132C92.26 160 95.51 191.6 122.3 221.4C123.8 223 125.9 223.9 128 224c2.25 0 4.375-.75 5.1-2.25L200.6 153C194.9 229.8 168.3 306.2 149.6 352H128c-34.25 0-67.12 13.75-91.25 38.25c-23.1 24.5-37.25 57.5-36.75 91.88C.2636 498.9 15.2 512 32.08 512h319.9c16.87 0 31.79-13 32.04-29.88c.1-60.75-40.5-111.6-96.62-125.8C308.5 248 297.3 139.5 295.9 128h72.15l15.97-32l16 32h35.37c3.75 0 7.251-1.5 9.626-4.25c2.375-2.75 3.375-6.5 2.875-10.13C439.7 67.38 392.1 32 336.5 32zM249 150.1l.75 .125C252.4 186.1 255.5 270.8 238.9 352H201.1C220.8 301 244.4 225.8 249 150.1zM334.4 464H49.64c7.625-37.25 40.37-64 78.37-64h127.1C294 400 326.8 426.8 334.4 464z"],
    "italic": [384, 512, [], "f033", "M384 56c0 13.25-10.75 24-24 24h-67.98l-146.9 352H232c13.25 0 24 10.75 24 24S245.3 480 232 480h-208C10.75 480 0 469.3 0 456s10.75-24 24-24h70.6l146.9-352H152C138.8 80 128 69.25 128 56S138.8 32 152 32h208C373.3 32 384 42.75 384 56z"],
    "j": [320, 512, [106], "4a", "M160 480c-88.22 0-160-69.01-160-153.8V280C0 266.8 10.75 256 24 256S48 266.8 48 280v46.19C48 384.5 98.25 432 160 432s112-47.47 112-105.8V56C272 42.75 282.8 32 296 32S320 42.75 320 56v270.2C320 411 248.2 480 160 480z"],
    "jack-o-lantern": [576, 512, [127875], "f30e", "M413.5 72.01c-21.3 0-42.64 5.665-61.47 16.98l.0049-53.25c0-6-3.376-11.5-8.876-14.25l-39.63-19.75c-2.284-1.177-4.724-1.731-7.13-1.731c-6.282 0-12.34 3.778-14.87 10.11L254.9 76.73c-10.25 3-20 7.375-28.88 13.25C206.8 77.91 184.8 71.88 162.8 71.88C66.99 71.88 0 193.5 0 291.1c0 71 28.88 137.8 81.38 187.8C103.7 500.9 133.1 511.9 162.9 511.9c38.1 0 57.47-16.73 62.74-16.73c1.401 0 2.877 .4171 4.274 1.186c17.12 10.38 36.76 15.61 58.13 15.61s40.99-5.238 58.12-15.61c1.398-.7687 2.873-1.186 4.274-1.186c5.619 0 23.79 16.73 62.74 16.73c29.72 0 59.13-11 81.49-32.17C547.1 429.7 576 362.1 576 291.1C576 193.9 508.1 72.01 413.5 72.01zM413.3 464c-32.62 0-35.69-16.8-62.97-16.8c-27.8 0-30.58 16.83-62.29 16.83c-31.77 0-34.43-16.83-62.29-16.83c-26.85 0-30.72 16.8-62.97 16.8C101.2 464 48 370.9 48 291.1c0-57.75 23.62-112.1 66.5-153C127.8 126.5 145.2 120.1 162.8 120.1c17.12 0 34.25 6 47.5 18l16.63 15.13L243 137.7C255.4 125.8 271.7 119.9 288 119.9s32.63 5.882 45 17.82l16.12 15.5l16.63-15.13c13.2-11.97 30.37-17.94 47.49-17.94C475.5 120.2 528 213.7 528 291.1C528 370.9 474.8 464 413.3 464zM249.1 271.1c4.948 0 6.844-3.737 6.844-6.641c0-1.109-.2813-2.234-.8438-3.359l-41.13-66.63c-1.749-2.25-3.874-3.375-6.374-3.375c-2.625 0-4.5 1.125-5.626 3.375l-41.12 66.63C160.3 263.1 160 264.2 160 265.4c0 2.904 1.895 6.641 6.844 6.641H249.1zM409.1 271.1c4.948 0 6.844-3.737 6.844-6.641c0-1.109-.2812-2.234-.8437-3.359l-41.13-66.63c-1.749-2.25-3.874-3.375-6.374-3.375c-2.625 0-4.5 1.125-5.626 3.375l-41.12 66.63c-.5625 1.125-.8437 2.25-.8437 3.359c0 2.904 1.895 6.641 6.844 6.641H409.1zM470.7 303.6c0-8.677-7.526-15.62-16-15.62c-10.77 0-65.5 45.03-166.7 45.03v14.38c0 8.75-7.125 16-16 16H256c-8.875 0-16-7.25-16-16v-18.25C161.7 317.2 133.1 288 121.5 288c-8.5 0-16.14 6.987-16.14 15.71c0 9.267 15.41 49.12 54.79 75.26C160.2 370.2 167.2 363.2 176 363.2H192c8.875 0 16 7.25 16 16v21.5c23.5 6.875 50.13 10.5 80 10.5s56.5-3.625 80-10.5v-21.5c0-8.75 7.125-16 16-16h16c8.625 0 15.62 7 15.88 15.63c13.88-9.25 25.88-20 35.25-33C461.8 330.7 470.7 310.1 470.7 303.6z"],
    "jar": [320, 512, [], "e516", "M32 24C32 10.75 42.75 0 56 0H264C277.3 0 288 10.75 288 24C288 37.25 277.3 48 264 48H56C42.75 48 32 37.25 32 24zM256 80C291.3 80 320 108.7 320 144V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V144C0 108.7 28.65 80 64 80H256zM256 128H64C55.16 128 48 135.2 48 144V224H272V144C272 135.2 264.8 128 256 128zM272 368H48V448C48 456.8 55.16 464 64 464H256C264.8 464 272 456.8 272 448V368z"],
    "jar-wheat": [320, 512, [], "e517", "M32 24C32 10.75 42.75 0 56 0H264C277.3 0 288 10.75 288 24C288 37.25 277.3 48 264 48H56C42.75 48 32 37.25 32 24zM128 320C92.65 320 64 291.3 64 256H112C131.1 256 148.3 264.4 160 277.7C171.7 264.4 188.9 256 208 256H256C256 291.3 227.3 320 192 320H128zM128 224C92.65 224 64 195.3 64 160H112C131.1 160 148.3 168.4 160 181.7C171.7 168.4 188.9 160 208 160H256C256 195.3 227.3 224 192 224H128zM176 416V432C176 440.8 168.8 448 160 448C151.2 448 144 440.8 144 432V416H128C92.65 416 64 387.3 64 352H112C131.1 352 148.3 360.4 160 373.7C171.7 360.4 188.9 352 208 352H256C256 387.3 227.3 416 192 416H176zM256 80C291.3 80 320 108.7 320 144V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V144C0 108.7 28.65 80 64 80H256zM256 128H64C55.16 128 48 135.2 48 144V448C48 456.8 55.16 464 64 464H256C264.8 464 272 456.8 272 448V144C272 135.2 264.8 128 256 128z"],
    "jedi": [576, 512, [], "f669", "M559.1 241.2C559.1 390.5 438.1 512 287.1 512c-4.25 0-8.615-.125-12.87-.25c-138.9-6.375-252.5-119.6-258.9-257.7C15.98 247.6 16.24 241.5 16.36 235.2c-.5-2.625-.5-5.25 .125-7.75c4.125-82.88 46.25-159.3 114.1-207c4-2.875 8.735-4.455 13.74-4.455c8 0 15.37 3.1 19.87 10.63C168.7 33.17 169.6 41.62 166.6 49C160.7 63.88 157.7 79.63 157.7 95.63c0 41.13 19.12 78.79 52.62 103.7c5.875 4.25 9.375 11.08 9.75 18.33c.375 7.25-2.5 14.25-8 19.12c-24 21.62-37.36 51-37.36 82.63c0 51.87 35.75 95.25 83.88 108.1l2.25-57.25l-20.63 14.13c-4.75 3-10.87 2.5-15-1.25c-4.125-3.875-5-10-2.125-14.88l17.38-28.87l-36.63-7.625C198.2 330.6 194.2 325.8 194.2 320c0-5.625 4-10.62 9.625-11.75l36.63-7.625L223.1 271.8c-2.875-4.875-2-11 2.125-14.88C229.4 253 235.6 252.5 240.2 255.8l24.5 16.5L275.9 11.5C276.1 5.125 281.6 0 287.1 0c6.5 0 11.63 5.125 11.88 11.5l11.25 260.7l24.5-16.62c4.625-3.125 10.88-2.625 15 1.25c2.25 2.375 3.5 5.375 3.75 8.625c-.125 2.25-.75 4.25-1.75 6.25l-17.25 28.87l36.63 7.625c5.5 1.125 9.5 6 9.5 11.75c0 5.625-4 10.62-9.5 11.75l-36.63 7.5l17.25 29c2.875 4.875 2 11-2 14.88c-4.125 3.75-10.38 4.25-15 1.125l-20.62-14l2.125 57.63C357.9 417.4 390.4 384 398.7 342.5c8-39-5.244-79.25-34.87-105.8c-5.5-4.875-8.417-11.79-8.042-19.17c.375-7.25 3.958-13.96 9.833-18.33c33.5-24.75 52.58-62.5 52.58-103.6c0-16-3.083-31.79-8.958-46.67c-4-9.75-1.045-21.21 7.33-27.83c8.25-6.625 20.1-6.803 28.73-.6781c67.5 47.87 109.4 123.8 113.8 206.4c.75 2.5 1 5 .5 7.625C559.6 236.8 559.1 238.1 559.1 241.2zM107.9 298.5C102.2 305.2 92.07 305.9 85.45 300L68.61 285.4c12.75 62.13 51.88 115.5 105.3 147.3c-57.63-57.13-63-148.5-12.38-212c-30.88-30.5-49.25-71.38-51.62-114.6C95.74 124.4 84.99 145 77.24 166.8l29.96 29.94c6.25 6.25 6.25 16.37 0 22.63C100.9 225.6 90.82 225.6 84.57 219.2L67.86 202.6c-2.125 12.13-3.25 24.5-3.25 36.75L106.4 276c3.25 2.75 5.039 6.75 5.414 11C112.1 291.1 110.7 295.4 107.9 298.5zM506.1 285.6L490.5 300c-6.625 5.875-16.75 5.125-22.62-1.5C462.1 291.9 462.7 281.8 469.5 276l42.24-37.12c-.1251-12.25-1.25-24.5-3.375-36.63l-17.11 17c-6.25 6.25-16.37 6.25-22.62 0c-6.25-6.125-6.25-16.25 0-22.5l30.11-30.13c-7.75-21.75-18.88-42.12-32.75-60.5c-2.5 43.25-20.88 83.1-51.63 114.5C443.6 257.2 455.2 304.8 445.7 352c-6.25 30.75-21.63 58.88-43.88 81C456.1 400.9 494.4 347.4 506.1 285.6z"],
    "jet-fighter": [640, 512, ["fighter-jet"], "f0fb", "M296 .0001C309.3 .0001 320 10.75 320 24C320 37.25 309.3 48 296 48H292.9L386 176H483.1C488.8 176 494.4 176.9 499.8 178.5L607.9 212.3C626.1 218.3 640 235.1 640 256C640 276 626.1 293.7 607.9 299.7L499.8 333.4C494.4 335.1 488.8 336 483.1 336H386L292.9 464H296C309.3 464 320 474.7 320 488C320 501.3 309.3 512 296 512H257.9C250.3 520.5 237.8 522.5 228 516.8C224.5 518.8 220.4 520 216 520C208.9 520 202.5 516.9 198.1 512H184C170.7 512 160 501.3 160 488C160 474.7 170.7 464 184 464H192V336H177.9L146.3 367.6C135.8 378.1 121.6 384 106.7 384H88C57.07 384 32 358.9 32 328V280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H32V184C32 153.1 57.07 128 88 128H106.7C121.6 128 135.8 133.9 146.3 144.4L177.9 176H192V48H184C170.7 48 160 37.25 160 24C160 10.75 170.7 .0001 184 .0001H198.1C202.5-4.91 208.9-7.1 216-7.1C220.4-7.1 224.5-6.831 228-4.788C237.8-10.47 250.3-8.466 257.9 .0001H296zM326.7 176L240 56.8V176H326.7zM326.7 336H240V455.2L326.7 336zM80 280V328C80 332.4 83.58 336 88 336H106.7C108.9 336 110.9 335.2 112.4 333.7L158.1 288H483.1C483.9 288 484.7 287.9 485.5 287.6L586.7 256L485.5 224.4C484.7 224.1 483.9 224 483.1 224H158.1L112.4 178.3C110.9 176.8 108.9 176 106.7 176H88C83.58 176 80 179.6 80 184V232H136C149.3 232 160 242.7 160 256C160 269.3 149.3 280 136 280H80z"],
    "jet-fighter-up": [576, 512, [], "e518", "M375.6 138.2C381.1 148.6 384 160.2 384 171.9V202.8L512 284.3V247.1C512 234.7 522.7 223.1 536 223.1C549.3 223.1 560 234.7 560 247.1V392C560 405.3 549.3 416 536 416C522.7 416 512 405.3 512 392V384H384V385.1L425.9 451.4C429.9 457.7 432 465 432 472.5C432 494.3 414.3 512 392.5 512H183.5C161.7 512 144 494.3 144 472.5C144 465 146.1 457.7 150.1 451.4L192 385.1V384H64V392C64 405.3 53.25 416 40 416C26.75 416 16 405.3 16 392V247.1C16 234.7 26.75 223.1 40 223.1C53.25 223.1 64 234.7 64 247.1V284.3L192 202.8V171.9C192 160.2 194.9 148.6 200.4 138.2L266.8 12.77C270.9 4.914 279.1 0 288 0C296.9 0 305.1 4.914 309.2 12.77L375.6 138.2zM384 259.7V336H503.9L384 259.7zM336 216.4C335.1 216.1 335.1 215.9 336 215.6V171.9C336 168 335 164.2 333.2 160.7L288 75.29L242.8 160.7C240.1 164.2 240 168 240 171.9V215.6C240 215.9 240 216.1 240 216.4V392C240 396.5 238.7 400.1 236.3 404.8L198.9 464H264V408C264 394.7 274.7 384 288 384C301.3 384 312 394.7 312 408V464H377.1L339.7 404.8C337.3 400.1 336 396.5 336 392V216.4zM192 259.7L72.13 336H192V259.7z"],
    "joint": [640, 512, [], "f595", "M471.5 177.9C496.8 193.1 512 220.3 512 249.8v14.25C512 277.2 522.8 288 536 288c13.2 0 24-10.8 24-23.1V249.8c0-43.25-21-83.5-56.38-108.1C479.9 125 464 99.38 464 70.25V23.1C464 10.8 453.2 0 440 0S416 10.8 416 23.1l0 49.79C416 115.6 435.6 156.5 471.5 177.9zM553.3 87.12C547.6 83.25 544 77.12 544 70.25V23.1C544 10.8 533.2 0 520 0C506.8 0 496 10.8 496 23.1l0 47.97c0 22.5 12.12 42.67 30.79 55.21C567.6 154.6 592 200.4 592 249.8v14.25C592 277.2 602.8 288 615.1 288C629.2 288 640 277.2 640 264V249.8C640 184.2 607.6 123.5 553.3 87.12zM616 352H279C180.2 352 83.62 379.8 0 432C83.62 484.2 180.2 512 279 512H616c13.25 0 24-10.75 24-24v-112C640 362.8 629.3 352 616 352zM279 464c-59.25 0-117.5-10.88-172.1-32c49.25-19 101.6-29.25 154.8-31.25L315.8 464H279zM379 464l-54.88-64H421l54.88 64H379zM592 464h-53l-54.88-64H592V464z"],
    "joystick": [448, 512, [128377], "f8c5", "M384 352h-136V221.3c51.88-11.37 88.01-57.3 88.01-109.3c0-37.77-25.15-111.1-112-111.1c-42.57 0-112 33.1-112 111.1c0 52.03 36.12 97.96 88.01 109.3v130.7L128 352c0-17.67-14.33-31.97-32-31.97s-32 14.3-32 31.97c-35.2 0-64 28.82-64 64.01v31.99C0 483.2 28.8 512 64 512h320c35.2 0 64-28.79 64-63.98v-31.99C448 380.8 419.2 352 384 352zM160 112.1C160 76.73 188.6 48.11 224 48.11s64 28.62 64 63.98c0 35.37-28.62 63.98-64 63.98S160 147.5 160 112.1zM400 448c0 8.834-7.164 15.1-16 15.1H64c-8.836 0-16-7.162-16-15.1v-31.99c0-8.834 7.164-15.1 16-15.1h320c8.836 0 16 7.162 16 15.1V448z"],
    "jug": [448, 512, [], "f8c6", "M447.1 167.1C447.1 128.2 415.8 96 376 96c-21.12 0-41.13 9.393-54.63 25.64l-10.37-12.89c-4.5-5.625-6.1-12.68-6.1-19.93L304 48c13.25 0 24-10.75 24-24S317.2 0 303.1 0H143.1C130.7 0 120 10.75 120 24S130.8 48 144 48L143.1 88.76c0 7.281-2.462 14.31-7.011 19.1l-76.93 96.16C41.86 227.7 31.1 255.8 31.1 284.9L32 432C32 476.2 67.82 512 112 512h224c44.18 0 80-35.82 80-80l-.0002-147.1c-.125-17.5-3.875-34.88-11.13-51C431.1 222.4 447.1 196.6 447.1 167.1zM97.5 234.9l77-96.13C185.8 124.5 192 106.9 192 88.75V48h64v40.75c0 18.21 6.195 35.87 17.57 50.09L350.5 235C361.8 249.2 368 266.8 368 284.9V288h-288V284.9C80 266.8 86.25 249.1 97.5 234.9zM336 464h-224c-17.67 0-32-14.33-32-32V416h288v16C368 449.7 353.7 464 336 464zM377.4 191.7l-24.13-30.13c2.875-10.12 11.75-17.63 22.75-17.63c12.88 0 23.5 10.25 23.88 23.25C400.2 180.1 390.2 190.1 377.4 191.7z"],
    "jug-detergent": [384, 512, [], "e519", "M200 0C213.3 0 224 10.75 224 24V48H232C245.3 48 256 58.75 256 72C256 85.25 245.3 96 232 96H88C74.75 96 64 85.25 64 72C64 58.75 74.75 48 88 48H96V24C96 10.75 106.7 0 120 0H200zM288 256V352C288 369.7 273.7 384 256 384C238.3 384 224 369.7 224 352V256C224 238.3 238.3 224 256 224C273.7 224 288 238.3 288 256zM256 128C326.7 128 384 185.3 384 256V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V256C0 185.3 57.31 128 128 128H256zM256 176H128C83.82 176 48 211.8 48 256V448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448V256C336 211.8 300.2 176 256 176z"],
    "k": [320, 512, [107], "4b", "M315.6 442.2c7.656 10.83 5.062 25.8-5.75 33.45C305.6 478.6 300.8 480 296 480c-7.531 0-14.97-3.531-19.62-10.16L127.5 258.1L48 338.7V456C48 469.3 37.25 480 24 480S0 469.3 0 456V56C0 42.75 10.75 32 24 32S48 42.75 48 56v214.7l231-231.6c9.344-9.344 24.53-9.422 33.94-.0469c9.406 9.359 9.406 24.56 .0625 33.95l-151.3 151.7c.2578 .3281 .6367 .4883 .8809 .834L315.6 442.2z"],
    "kaaba": [576, 512, [128331], "f66b", "M180.8 301.7C189.2 304.4 193.9 313.3 191.3 321.8C188.6 330.2 179.7 334.9 171.2 332.3L107.2 312.3C98.8 309.6 94.1 300.7 96.73 292.2C99.37 283.8 108.3 279.1 116.8 281.7L180.8 301.7zM404.8 332.3C396.3 334.9 387.4 330.2 384.7 321.8C382.1 313.3 386.8 304.4 395.2 301.7L459.2 281.7C467.7 279.1 476.6 283.8 479.3 292.2C481.9 300.7 477.2 309.6 468.8 312.3L404.8 332.3zM283.2 333.7C286.3 334.7 289.7 334.7 292.8 333.7L331.2 321.7C339.7 319.1 348.6 323.8 351.3 332.2C353.9 340.7 349.2 349.6 340.8 352.3L302.3 364.3C292.1 367.2 283 367.2 273.7 364.3L235.2 352.3C226.8 349.6 222.1 340.7 224.7 332.2C227.4 323.8 236.3 319.1 244.8 321.7L283.2 333.7zM278.5 1.457C284.7-.4856 291.3-.4856 297.5 1.457L553.5 81.46C566.9 85.63 576 98 576 112V400C576 413.1 566.9 426.4 553.5 430.5L297.5 510.5C291.3 512.5 284.7 512.5 278.5 510.5L22.46 430.5C9.096 426.4 0 413.1 0 400V112C0 98.01 9.096 85.63 22.46 81.46L278.5 1.457zM85.64 112L288 175.2L490.4 112L288 48.76L85.64 112zM278.5 222.5L48 150.5V196.2L283.2 269.7C286.3 270.7 289.7 270.7 292.8 269.7L528 196.2V150.5L297.5 222.5C291.3 224.5 284.7 224.5 278.5 222.5H278.5zM48 229.8V260.2L52.78 261.7C61.21 264.4 65.91 273.3 63.28 281.8C61.14 288.6 54.82 293 48 293V388.2L288 463.2L528 388.2V293C521.2 293 514.9 288.6 512.7 281.8C510.1 273.3 514.8 264.4 523.2 261.7L528 260.2V229.8L302.3 300.3C292.1 303.2 283 303.2 273.7 300.3L48 229.8z"],
    "kazoo": [640, 512, [], "f8c7", "M576 128h-95.38C461.1 118.1 439.4 112 416 112S370.9 118.1 351.4 128H241.5C229.8 128 218.1 129.6 206.8 132.9l-183.5 52.5C9.5 189.3 0 201.9 0 216.1v79.75c0 14.25 9.5 26.88 23.25 30.75l183.2 52.4C217.9 382.3 229.9 384 241.9 384h109.5C370.9 393.9 392.6 400 416 400s45.13-6.125 64.63-16H576c35.2 0 64-28.8 64-64v-128C640 156.8 611.2 128 576 128zM296.4 336h-54.5c-7.375 0-14.75-1-22-3.125L48 283.8v-55.5l172-49.13C227.1 177 234.5 176 241.1 176h54.38C264 224.4 264 287.6 296.4 336zM416 352c-53 0-96-43-96-96S363 160 416 160s96 43 96 96S469 352 416 352zM592 320c0 8.836-7.164 16-16 16h-40.38c32.5-48.38 32.5-111.6 0-160H576c8.836 0 16 7.162 16 16V320zM466.2 205.9c-7.812-7.812-20.5-7.812-28.31 0L416 227.7l-21.84-21.84c-7.812-7.812-20.5-7.812-28.31 0c-7.781 7.812-7.781 20.47 0 28.28L387.7 256l-21.86 21.86c-7.781 7.812-7.781 20.47 0 28.28C369.8 310 374.9 312 380 312s10.25-1.953 14.16-5.859L416 284.3l21.84 21.84C441.8 310 446.9 312 452 312s10.25-1.953 14.16-5.859c7.781-7.812 7.781-20.47 0-28.28L444.3 256l21.86-21.86C473.9 226.3 473.9 213.7 466.2 205.9z"],
    "kerning": [640, 512, [], "f86f", "M441.8 2.094c-12.06-5.438-26.28 0-31.72 12.09l-208 464c-5.406 12.09 0 26.28 12.09 31.72C217.4 511.3 220.7 512 224 512c9.156 0 17.91-5.281 21.91-14.19l208-464C459.3 21.72 453.9 7.531 441.8 2.094zM306.7 98.53C294.9 92.63 280.5 97.44 274.5 109.3L160 338.3L45.48 109.3C39.54 97.41 25.13 92.59 13.29 98.53C1.418 104.5-3.395 118.9 2.543 130.7l135.1 272c4.062 8.156 12.37 13.28 21.47 13.28s17.4-5.124 21.47-13.28l135.1-272C323.4 118.9 318.6 104.5 306.7 98.53zM621.1 382.3l-119.1-272c-7.688-17.38-36.25-17.38-43.93 0l-119.1 272c-5.344 12.12 .1562 26.28 12.28 31.66c12.09 5.281 26.28-.1562 31.65-12.28L403.8 352h152.4l21.84 49.69C581.1 410.7 590.8 416 599.1 416c3.25 0 6.531-.6562 9.688-2.031C621.8 408.6 627.3 394.4 621.1 382.3zM425.1 304L480 179.5L534.9 304H425.1z"],
    "key": [512, 512, [128273], "f084", "M336 144C336 126.3 350.3 112 368 112C385.7 112 400 126.3 400 144C400 161.7 385.7 176 368 176C350.3 176 336 161.7 336 144zM336 352C326.5 352 317.2 351.3 308.1 349.8L280.1 376.1C276.5 381.5 270.4 384 264 384H224V424C224 437.3 213.3 448 200 448H160V488C160 501.3 149.3 512 136 512H24C10.75 512 0 501.3 0 488V376C0 369.6 2.529 363.5 7.029 359L162.2 203.9C160.8 194.8 160 185.5 160 176C160 78.8 238.8 0 336 0C433.2 0 512 78.8 512 176C512 273.2 433.2 352 336 352zM336 304C406.7 304 464 246.7 464 176C464 105.3 406.7 48 336 48C265.3 48 208 105.3 208 176C208 182.9 208.5 189.7 209.6 196.3L213.4 220.5L47.1 385.9V464H111.1V400H175.1V336H254.1L291.5 298.6L315.7 302.4C322.3 303.5 329.1 304 336 304z"],
    "key-skeleton": [448, 512, [128477], "f6f3", "M220.6 261.4L121.9 360L168.1 407C178.3 416.4 178.3 431.6 168.1 440.1C159.6 450.3 144.4 450.3 135 440.1L88 393.9L57.94 424L104.1 471C114.3 480.4 114.3 495.6 104.1 504.1C95.6 514.3 80.4 514.3 71.03 504.1L7.029 440.1C-2.343 431.6-2.343 416.4 7.029 407L186.6 227.4C169.9 203.9 160 175.1 160 144C160 64.47 224.5 0 304 0C383.5 0 448 64.47 448 144C448 223.5 383.5 288 304 288C272.9 288 244.1 278.1 220.6 261.4zM304 240C357 240 400 197 400 144C400 90.98 357 48 304 48C250.1 48 208 90.98 208 144C208 197 250.1 240 304 240z"],
    "key-skeleton-left-right": [640, 512, [], "e3b4", "M639.1 128C639.1 198.7 582.7 256 511.1 256C449.5 256 397.5 211.2 386.2 151.1H303.1V200C303.1 213.3 293.3 224 279.1 224C266.7 224 255.1 213.3 255.1 200V151.1H207.1L207.1 200C207.1 213.3 197.2 224 183.1 224C170.7 223.1 159.1 213.3 159.1 199.1L159.1 127.1C159.1 114.7 170.7 103.1 183.1 103.1H386.2C397.5 44.78 449.5 0 511.1 0C582.7 0 639.1 57.31 639.1 128V128zM511.1 48C467.8 48 431.1 83.82 431.1 128C431.1 172.2 467.8 208 511.1 208C556.2 208 591.1 172.2 591.1 128C591.1 83.82 556.2 48 511.1 48zM0 384C0 313.3 57.31 256 128 256C190.5 256 242.5 300.8 253.8 360H336V312C336 298.7 346.7 288 360 288C373.3 288 384 298.7 384 312V360H432L432 311.1C432 298.7 442.7 287.1 456 288C469.3 288 480 298.7 480 312L480 384C479.1 397.3 469.3 408 456 408H253.8C242.5 467.2 190.5 512 128 512C57.31 512 .0003 454.7 .0003 384H0zM128 464C172.2 464 208 428.2 208 384C208 339.8 172.2 304 128 304C83.82 304 48 339.8 48 384C48 428.2 83.82 464 128 464z"],
    "keyboard": [576, 512, [9000], "f11c", "M512 64H64C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V128C576 92.65 547.3 64 512 64zM528 384c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V384zM140 152h-24c-6.656 0-12 5.344-12 12v24c0 6.656 5.344 12 12 12h24c6.656 0 12-5.344 12-12v-24C152 157.3 146.7 152 140 152zM196 200h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C184 194.7 189.3 200 196 200zM276 200h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C264 194.7 269.3 200 276 200zM356 200h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C344 194.7 349.3 200 356 200zM460 152h-24c-6.656 0-12 5.344-12 12v24c0 6.656 5.344 12 12 12h24c6.656 0 12-5.344 12-12v-24C472 157.3 466.7 152 460 152zM140 232h-24c-6.656 0-12 5.344-12 12v24c0 6.656 5.344 12 12 12h24c6.656 0 12-5.344 12-12v-24C152 237.3 146.7 232 140 232zM196 280h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C184 274.7 189.3 280 196 280zM276 280h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C264 274.7 269.3 280 276 280zM356 280h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C344 274.7 349.3 280 356 280zM460 232h-24c-6.656 0-12 5.344-12 12v24c0 6.656 5.344 12 12 12h24c6.656 0 12-5.344 12-12v-24C472 237.3 466.7 232 460 232zM400 320h-224C167.1 320 160 327.1 160 336V352c0 8.875 7.125 16 16 16h224c8.875 0 16-7.125 16-16v-16C416 327.1 408.9 320 400 320z"],
    "keyboard-brightness": [640, 512, [], "e1c0", "M208.1 247C218.3 256.4 218.3 271.6 208.1 280.1C199.6 290.3 184.4 290.3 175 280.1L95.03 200.1C85.66 191.6 85.66 176.4 95.03 167C104.4 157.7 119.6 157.7 128.1 167L208.1 247zM296 88C296 74.75 306.7 64 320 64C333.3 64 344 74.75 344 88V200C344 213.3 333.3 224 320 224C306.7 224 296 213.3 296 200V88zM511 167C520.4 157.7 535.6 157.7 544.1 167C554.3 176.4 554.3 191.6 544.1 200.1L464.1 280.1C455.6 290.3 440.4 290.3 431 280.1C421.7 271.6 421.7 256.4 431 247L511 167zM0 392C0 378.7 10.75 368 24 368H104C117.3 368 128 378.7 128 392C128 405.3 117.3 416 104 416H24C10.75 416 0 405.3 0 392zM424 368C437.3 368 448 378.7 448 392C448 405.3 437.3 416 424 416H216C202.7 416 192 405.3 192 392C192 378.7 202.7 368 216 368H424zM616 368C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H536C522.7 416 512 405.3 512 392C512 378.7 522.7 368 536 368H616z"],
    "keyboard-brightness-low": [512, 512, [], "e1c1", "M224 160C224 142.3 238.3 128 256 128C273.7 128 288 142.3 288 160C288 177.7 273.7 192 256 192C238.3 192 224 177.7 224 160zM64 224C64 206.3 78.33 192 96 192C113.7 192 128 206.3 128 224C128 241.7 113.7 256 96 256C78.33 256 64 241.7 64 224zM448 224C448 241.7 433.7 256 416 256C398.3 256 384 241.7 384 224C384 206.3 398.3 192 416 192C433.7 192 448 206.3 448 224zM448 384C448 366.3 462.3 352 480 352C497.7 352 512 366.3 512 384C512 401.7 497.7 416 480 416C462.3 416 448 401.7 448 384zM64 384C64 401.7 49.67 416 32 416C14.33 416 0 401.7 0 384C0 366.3 14.33 352 32 352C49.67 352 64 366.3 64 384zM352 352C369.7 352 384 366.3 384 384C384 401.7 369.7 416 352 416H160C142.3 416 128 401.7 128 384C128 366.3 142.3 352 160 352H352z"],
    "keyboard-down": [576, 512, [], "e1c2", "M276 136h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C264 130.7 269.3 136 276 136zM356 136h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C344 130.7 349.3 136 356 136zM196 136h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C184 130.7 189.3 136 196 136zM460 88h-24c-6.656 0-12 5.344-12 12v24c0 6.656 5.344 12 12 12h24c6.656 0 12-5.344 12-12v-24C472 93.34 466.7 88 460 88zM512 .0001H64c-35.35 0-64 28.65-64 64V240c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V64C576 28.65 547.3 .0001 512 .0001zM528 240C528 248.8 520.8 256 512 256H64C55.18 256 48 248.8 48 240V64c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V240zM140 88h-24c-6.656 0-12 5.344-12 12v24c0 6.656 5.344 12 12 12h24c6.656 0 12-5.344 12-12v-24C152 93.34 146.7 88 140 88zM400 176h-224C167.1 176 160 183.1 160 192v16C160 216.9 167.1 224 176 224h224C408.9 224 416 216.9 416 208V192C416 183.1 408.9 176 400 176zM374.4 359.7L288 452.7l-86.41-93.06c-9.062-9.719-24.22-10.27-33.94-1.266c-9.688 9.031-10.25 24.16-1.251 33.86l104 112.1C274.1 509.2 281.3 512 288 512s13.03-2.786 17.59-7.676l104-112.1c9-9.703 8.436-24.83-1.251-33.86C398.6 349.4 383.4 349.1 374.4 359.7z"],
    "keyboard-left": [640, 512, [], "e1c3", "M436 280h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C424 274.7 429.3 280 436 280zM284 232h-24c-6.656 0-12 5.344-12 12v24c0 6.656 5.344 12 12 12h24c6.656 0 12-5.344 12-12v-24C296 237.3 290.7 232 284 232zM356 200h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C344 194.7 349.3 200 356 200zM436 200h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C424 194.7 429.3 200 436 200zM120.1 159c-9.375-9.375-24.56-9.375-33.94 0l-80 80C2.344 243.7 .0002 249.9 .0002 255.1c0 6.141 2.344 12.29 7.031 16.98l80 80C91.72 357.7 97.84 360 104 360s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L57.94 256l63.03-63.03C130.3 183.6 130.3 168.4 120.1 159zM356 280h24c6.656 0 12-5.344 12-12v-24c0-6.656-5.344-12-12-12h-24c-6.656 0-12 5.344-12 12v24C344 274.7 349.3 280 356 280zM540 152h-24c-6.656 0-12 5.344-12 12v24c0 6.656 5.344 12 12 12h24c6.656 0 12-5.344 12-12v-24C552 157.3 546.7 152 540 152zM575.1 64h-352c-35.35 0-64 28.65-64 64v256c0 35.35 28.65 64 64 64h352c35.35 0 64-28.65 64-64V128C639.1 92.65 611.3 64 575.1 64zM592 384c0 8.822-7.178 16-16 16H224c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h352c8.822 0 16 7.178 16 16V384zM284 152h-24c-6.656 0-12 5.344-12 12v24c0 6.656 5.344 12 12 12h24c6.656 0 12-5.344 12-12v-24C296 157.3 290.7 152 284 152zM480 320h-160c-8.875 0-16 7.125-16 16V352c0 8.875 7.125 16 16 16h160c8.875 0 16-7.125 16-16v-16C496 327.1 488.9 320 480 320zM540 232h-24c-6.656 0-12 5.344-12 12v24c0 6.656 5.344 12 12 12h24c6.656 0 12-5.344 12-12v-24C552 237.3 546.7 232 540 232z"],
    "keynote": [512, 512, [], "f66c", "M507.4 257.9l-64-88C438.9 163.7 431.7 160 424 160H144V136c0-34.83 24.88-63.95 57.8-70.56C209.1 74.15 219.7 80 232 80h80C334.1 80 352 62.09 352 40C352 17.91 334.1 0 312 0h-80C218.4 0 206.9 7.246 199.7 17.65C141.3 25.69 96 75.42 96 136V160H88C80.33 160 73.11 163.7 68.59 169.9l-64 88C1.609 262 0 266.9 0 272v55.1C0 341.2 10.75 352 24 352h208v112h-80C138.8 464 128 474.8 128 488S138.8 512 152 512h208c13.25 0 24-10.75 24-24s-10.75-24-24-24h-80V352h208c13.25 0 24-10.75 24-24V272C512 266.9 510.4 262 507.4 257.9zM464 304h-416V279.8L100.2 208h311.6L464 279.8V304z"],
    "khanda": [576, 512, [9772], "f66d", "M447.7 65.1C445.4 64.75 442.7 64 439.1 64c-4.25 0-8.527 1.77-11.53 5.02c-5.125 5.375-5.833 13.37-1.958 19.5c16.5 26.25 25.23 56.34 25.23 87.46c-.25 53.25-26.74 102.6-71.24 132.4l-76.62 53.35v-20.12l44.01-36.12c3.875-4.125 4.983-10.13 2.858-15.26L342.8 273c33.88-19.25 56.94-55.25 56.94-97c0-40.75-22.06-76.12-54.56-95.75l5.151-11.39c2.375-5.5 .9824-11.87-3.518-15.1L287.9 .0074l-59.05 52.77c-4.5 4.25-5.861 10.59-3.611 16.09l5.203 11.32c-32.5 19.63-54.56 55.07-54.56 95.82c0 41.75 23.08 77.75 56.95 97L224.1 290.2C222.9 295.4 223.9 301.2 227.9 305.5l43.1 36.11v19.91L195.2 308.1c-44.25-29.5-70.72-78.9-70.97-132.1c0-31.12 8.73-61.2 25.23-87.45C153.3 82.4 151.8 74.75 146.8 69.5c-3-3.25-7.376-4.875-11.75-4.875c-2.875 0-5.75 .75-8.25 2.125C48.34 109.6 9.714 205.2 45.34 296c7 18 17.88 34.38 30.5 49l55.92 65.38c3.125 3.625 7.606 5.627 12.23 5.627c2.5 0 5.106-.6448 7.481-1.895l79.25-42.25l29.26 20.37l-47.09 32.75c-1.625-.375-3.125-1-4.1-1c-13.25 0-23.97 10.75-23.97 24s10.72 23.1 23.97 23.1c12.12 0 21.74-9.126 23.36-20.75l40.6-28.25v29.91c-9.375 5.625-15.97 15.37-15.97 27.12c0 17.62 14.37 31.1 31.1 31.1c17.62 0 31.1-14.37 31.1-31.1c0-11.75-6.656-21.52-16.03-27.14v-30.12l40.87 28.48c1.625 11.63 11.23 20.75 23.35 20.75c13.25 0 23.98-10.74 23.98-23.99s-10.73-24-23.98-24c-1.875 0-3.375 .625-5 1l-47.09-32.75l29.25-20.37l79.26 42.25c2.5 1.25 4.971 1.896 7.471 1.896c4.625 0 9.117-2.003 12.24-5.628l52.51-61.27c18.88-22 33.1-47.49 41.25-75.61C559.6 189.9 521.5 106.2 447.7 65.1zM151.5 359.8L112.2 313.9c-10.25-12-17.75-23.87-22.25-35.5c-8.125-20.5-11.12-41.5-9.625-61.88c10.62 53.25 41.87 100.6 87.5 131.1l2.75 1.875L151.5 359.8zM359.7 176c0 25.5-13.38 47.88-33.5 60.62l-8.803-19.64c-8.75-24.5-8.811-50.99-.061-75.61l11.24-24.62C347.3 129.8 359.7 151.4 359.7 176zM215.8 176c0-24.62 12.37-46.25 31.25-59.25l11.27 24.63c8.75 24.63 8.747 51.11-.0032 75.61L249.3 236.6C229.3 223.9 215.8 201.5 215.8 176zM491.5 261.5c-4.875 18.88-15.38 37.88-31.25 56.38l-35.75 41.88l-19.12-10.25l1.75-1.25c46.38-30.87 77.75-78.5 88.5-131.1C496.7 231 495.5 246.2 491.5 261.5z"],
    "kidneys": [640, 512, [], "f5fb", "M273 216.4L234.3 195.1c2.873-3.375 5.873-6.25 8.373-8.5C283.2 152.7 298.4 82.66 249.8 32.38C207.2-11.59 133.1-9.725 88.82 31.57C12.77 101.1-17.44 201 9.908 294.4c24.37 83.75 92.12 88.38 109.6 88.38c22.25 0 70.62-8.25 97.62-56.5c13.87-24.75 17.12-53.25 9.498-80.25l24.87 13.25c2.75 1.5 4.498 4.125 4.498 7.25v221.5C256 501.3 266.8 512 280 512s23.1-10.74 23.1-23.1V266.5C304 245.1 292.1 225.1 273 216.4zM211.4 151.1C200 160.9 161.5 193.5 180.4 258.6c11.5 39.13-18.62 67-43.5 73.75c-33.5 9.125-68.87-10.38-77.99-41.63c-27.25-93.75 3.5-173.3 67.74-228.6c27.37-23.5 67.37-19.25 89.74 4.875C239 91.48 237 128.1 211.4 151.1zM551.2 31.6c-45.16-41.32-118.5-43.19-161 .8184c-48.6 50.28-33.22 120.2 7.168 155.1c3 2.625 5.75 5.5 8.373 8.5l-38.75 20.38C347.9 225.1 335.1 245.1 335.1 266.5v221.5C335.1 501.3 346.7 512 360 512s23.99-10.74 23.99-23.1V266.5c0-3.125 1.748-5.75 4.498-7.25l24.87-13.25c-7.625 27-4.375 55.5 9.498 80.25c26.1 48.25 75.37 56.5 97.62 56.5c17.5 0 85.24-4.625 109.6-88.38C657.4 201 627.2 101.2 551.2 31.6zM581.1 290.7c-9.125 31.25-44.5 50.75-77.99 41.63C478.2 325.6 448.1 297.7 459.6 258.6c18.87-65.13-19.62-97.75-30.1-107.5c-25.62-22.13-27.62-59.63-5-84.13c22.37-24.13 62.37-28.38 89.74-4.875C577.6 117.5 608.3 196.1 581.1 290.7z"],
    "kip-sign": [384, 512, [], "e1c4", "M88 32C101.3 32 112 42.75 112 56V210.5L312.3 37.82C322.4 29.17 337.5 30.29 346.2 40.33C354.8 50.37 353.7 65.52 343.7 74.18L160.6 232H360C373.3 232 384 242.7 384 256C384 269.3 373.3 280 360 280H160.6L343.7 437.8C353.7 446.5 354.8 461.6 346.2 471.7C337.5 481.7 322.4 482.8 312.3 474.2L112 301.5V456.1C112 470.3 101.3 480.1 88 480.1C74.75 480.1 64 470.3 64 456.1V280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H64V56C64 42.75 74.75 32 88 32V32z"],
    "kit-medical": [576, 512, ["first-aid"], "f479", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM96 432H64c-8.801 0-16-7.201-16-16V96c0-8.801 7.199-16 16-16h32V432zM432 432h-288v-352h288V432zM528 416c0 8.799-7.199 16-16 16h-32v-352h32c8.801 0 16 7.199 16 16V416zM208 288H256v48C256 344.8 263.2 352 272 352h32c8.836 0 16-7.164 16-16V288h48C376.8 288 384 280.8 384 272v-32C384 231.2 376.8 224 368 224H320V176C320 167.2 312.8 160 304 160h-32C263.2 160 256 167.2 256 176V224H208C199.2 224 192 231.2 192 240v32C192 280.8 199.2 288 208 288z"],
    "kitchen-set": [576, 512, [], "e51a", "M208 144C208 179.3 179.3 208 144 208C108.7 208 80 179.3 80 144C80 108.7 108.7 80 144 80C179.3 80 208 108.7 208 144zM286 168C274.6 236.1 215.4 288 144 288C64.47 288 0 223.5 0 144C0 64.47 64.47 0 144 0C215.4 0 274.6 51.9 286 120H352.7C356.5 97.3 376.2 80 400 80H496C522.5 80 544 101.5 544 128V160C544 186.5 522.5 208 496 208H400C376.2 208 356.5 190.7 352.7 168H286zM144 48C90.98 48 48 90.98 48 144C48 197 90.98 240 144 240C197 240 240 197 240 144C240 90.98 197 48 144 48zM400 160H496V128H400V160zM376 264C376 250.7 386.7 240 400 240C413.3 240 424 250.7 424 264V272H520C533.3 272 544 282.7 544 296C544 309.3 533.3 320 520 320H512V464C512 490.5 490.5 512 464 512H336C309.5 512 288 490.5 288 464V320H280C266.7 320 256 309.3 256 296C256 282.7 266.7 272 280 272H376V264zM336 320V464H464V320H336zM32 336C32 327.2 39.16 320 48 320H176C202.5 320 224 341.5 224 368C224 394.5 202.5 416 176 416H160C160 433.7 145.7 448 128 448H64C46.33 448 32 433.7 32 416V336zM160 384H176C184.8 384 192 376.8 192 368C192 359.2 184.8 352 176 352H160V384zM0 488C0 474.7 10.75 464 24 464H200C213.3 464 224 474.7 224 488C224 501.3 213.3 512 200 512H24C10.75 512 0 501.3 0 488z"],
    "kite": [640, 512, [129665], "f6f4", "M608-.0007l-262.5 0c-14.88 0-27.72 10.28-31.22 24.79c0 0-79.14 344.6-79.27 346.4l-88.34 88.29c-3.176 3.176-7.122 4.586-10.95 4.586c-8.013 0-15.66-6.207-15.66-15.6L120.1 319.3l47.12 30.13c2.774 1.816 5.795 2.619 8.773 2.619c8.295 0 16.1-6.355 16.1-15.37V271.3c0-8.953-7.768-15.32-16.11-15.32c-2.956 0-5.985 .7992-8.765 2.566L120 288.8v-64.75c0-48.6-39.4-88.01-88-88.01L23.1 136C10.8 136 0 146.8 0 160s10.8 24 23.1 24L32 184c22.09 0 40 17.91 40 40v64.75L24.88 258.6C22.09 256.8 19.05 256 16.08 256C7.751 256 0 262.5 0 271.4v65.16c0 8.973 7.72 15.42 16.08 15.42c2.939 0 6.03-.8187 8.792-2.574L72 319.3v124C72 484.5 102.3 512 135.6 512c16.74 0 33.15-6.757 44.97-18.63l88.27-88.34c1.75-.125 346.3-79.28 346.3-79.28C629.7 322.4 640 309.4 640 294.5V31.99C640 14.31 625.7-.0007 608-.0007zM592 281.8L288 352l187.1-187.1l-116.8-116.9H592l-116.9 116.9L592 281.8z"],
    "kiwi-bird": [576, 512, [], "f535", "M424 224C424 210.7 434.7 200 448 200C461.3 200 472 210.7 472 224C472 237.3 461.3 248 448 248C434.7 248 424 237.3 424 224zM392.3 352C355.9 352 322.4 369.6 291.2 388.4C280.2 395.1 268.4 400.7 256 405.1V456C256 469.3 245.3 480 232 480C218.7 480 208 469.3 208 456V415.3C202.7 415.8 197.4 416 192 416C175.4 416 159.3 413.9 144 409.1V456C144 469.3 133.3 480 120 480C106.7 480 96 469.3 96 456V390.3C38.61 357.1 0 295.1 0 224C0 117.1 85.96 32 192 32C228.3 32 262.3 42.08 291.2 59.6C322.4 78.44 355.9 96 392.3 96H448C518.7 96 576 153.3 576 224V464C576 471.3 571.1 477.7 564 479.5C556.1 481.3 549.6 478.1 546 471.8L477.6 348.6C468.1 350.8 458.2 352 448 352H392.3zM392.3 304H448C492.2 304 528 268.2 528 224C528 179.8 492.2 144 448 144H392.3C341.3 144 297.6 119.6 266.4 100.7C244.7 87.56 219.3 80 191.1 80C112.5 80 47.1 144.5 47.1 224C47.1 303.5 112.5 368 191.1 368C219.3 368 244.7 360.4 266.4 347.3C297.6 328.4 341.3 304 392.3 304z"],
    "kiwi-fruit": [448, 512, [], "e30c", "M224 32C100.3 32 0 96.47 0 176V256c0 123.7 100.3 224 224 224s224-100.3 224-224V176C448 96.47 347.7 32 224 32zM384 176C384 184.8 376.8 192 368 192h-32C327.2 192 320 184.8 320 176S327.2 160 336 160h32C376.8 160 384 167.2 384 176zM292.7 108.7l16-16c6.25-6.25 16.38-6.25 22.62 0s6.25 16.38 0 22.62l-16 16C312.2 134.4 308.1 136 304 136s-8.188-1.562-11.31-4.688C286.4 125.1 286.4 114.9 292.7 108.7zM292.7 220.7c6.25-6.25 16.38-6.25 22.62 0l16 16c6.25 6.25 6.25 16.38 0 22.62C328.2 262.4 324.1 264 320 264s-8.188-1.562-11.31-4.688l-16-16C286.4 237.1 286.4 226.9 292.7 220.7zM208 80C208 71.16 215.2 64 224 64s16 7.156 16 16v24c0 8.844-7.156 16-16 16s-16-7.156-16-16V80zM224 149c30.93 0 56 12.09 56 27S254.9 203 224 203S168 190.9 168 176S193.1 149 224 149zM240 248V272C240 280.8 232.8 288 224 288S208 280.8 208 272V248c0-8.844 7.156-16 16-16S240 239.2 240 248zM116.7 92.69c6.25-6.25 16.38-6.25 22.62 0l16 16c6.25 6.25 6.25 16.38 0 22.62C152.2 134.4 148.1 136 144 136S135.8 134.4 132.7 131.3l-16-16C110.4 109.1 110.4 98.94 116.7 92.69zM155.3 243.3l-16 16C136.2 262.4 132.1 264 128 264S119.8 262.4 116.7 259.3c-6.25-6.25-6.25-16.38 0-22.62l16-16c6.25-6.25 16.38-6.25 22.62 0S161.6 237.1 155.3 243.3zM80 160h32C120.8 160 128 167.2 128 176S120.8 192 112 192h-32C71.16 192 64 184.8 64 176S71.16 160 80 160zM224 432c-93.91 0-170.7-73.99-175.5-166.7C89.5 298.6 152.8 320 224 320s134.5-21.42 175.5-54.71C394.7 358 317.9 432 224 432z"],
    "knife": [512, 512, ["utensil-knife"], "f2e4", "M508.6 127.1C501.6 163.3 483.9 196.6 457.8 222.7L366.6 314.1C360.6 320.1 353.6 325.8 345.8 329C338 332.3 329.7 333.1 321.2 334C312.8 334 304.4 332.4 296.6 329.2C288.8 325.1 281.7 321.2 275.7 315.3L246.9 286.5L41.6 504.5C37.22 509.2 31.17 511.9 24.79 512.1C18.41 512.3 12.21 509.9 7.567 505.5C2.92 501.1 .2036 495.1 .0145 488.7C-.1746 482.3 2.18 476.1 6.559 471.5L445 9.377C448.7 5.68 453.3 2.947 458.3 1.414C463.3-.119 468.6-.4035 473.7 .5847C478.8 1.573 483.6 3.804 487.7 7.083C491.8 10.36 494.1 14.59 497.1 19.39C511.6 53.33 515.6 90.83 508.6 127.1zM423.7 189.1C440.2 172.7 452.3 152.5 458.7 130.2C465.2 107.9 465.8 84.34 460.6 61.73L447 75.42L279.9 251.4L309.8 281.3C311.3 282.8 313.1 283.1 315 284.8C316.1 285.6 319.1 285.1 321.2 285.1C323.3 285.1 325.4 285.6 327.3 284.8C329.3 283.1 331 282.8 332.5 281.3L423.7 188.1V189.1z"],
    "knife-kitchen": [576, 512, [128298], "f6f5", "M566.3 43.24l-35.12-33.88c-12.92-12.46-34.07-12.46-46.1-.0007l-180.3 173.9c-6.521 6.289-6.525 16.74-.0059 23.03l89.9 86.79c5.809 5.607 14.88 6.01 21.16 .9395l23.38-18.87c6.25-6 9.75-14.12 9.75-22.62V207.1l118.2-119.4C579.3 76.11 579.3 55.74 566.3 43.24zM443.3 155.3c-6.256 6.25-16.36 6.25-22.62 0s-6.256-16.37 0-22.62s16.36-6.25 22.62 0S449.6 149.1 443.3 155.3zM507.3 91.3c-6.256 6.25-16.36 6.25-22.62 0c-6.256-6.25-6.256-16.37 0-22.62c6.256-6.25 16.36-6.25 22.62 0C513.6 74.93 513.6 85.18 507.3 91.3zM390.4 335c-9.297-8.955-24.05-8.98-33.34-.0117l-54.8 52.92c-50.84 49.05-118.6 76.06-190.8 76.06c-9.965 0-19.89-.5293-29.74-1.574l202.4-195.3c9.77-9.439 9.758-25.1-.0273-34.53C274.9 223.7 260.2 223.7 250.9 232.7L4.888 469.9C-3.862 478.2-.3621 492.5 11.39 496.4C44.2 506.9 77.99 512 111.5 512c82.74 0 163.7-31.23 224.1-89.51l54.83-52.93C400.3 360.1 400.3 344.5 390.4 335z"],
    "l": [320, 512, [108], "4c", "M296 480h-240C42.75 480 32 469.3 32 456V56C32 42.75 42.75 32 56 32S80 42.75 80 56V432h216c13.25 0 24 10.75 24 24S309.3 480 296 480z"],
    "lacrosse-stick": [640, 512, [], "e3b5", "M608 184.7C608 110.5 537.1 0 435.1 0c-95.81 0-87.21 84.52-165.7 145.6L263.2 150.4C253.3 158.1 214.5 189.9 214.5 252.8c0 20.8 5.584 40.58 15.22 57.94l-189.2 158.9c-5.648 4.751-8.562 11.55-8.562 18.39C32 504.1 45.73 512 56.02 512c5.438 0 10.92-1.844 15.42-5.625l189.6-159.3c26.17 20.27 53.79 25.87 78.62 25.87c26.7 0 53.6-8.506 76.28-26.14l6.237-4.873c27.08-21.04 61.41-36.49 107.1-48.63C567.9 283.5 608 248.8 608 184.7zM559.9 184.9c0 83.54-73.57 46.45-167.3 119.3l-6.148 4.805c-13.51 10.51-29.69 16.06-46.8 16.06c-68.71 0-77.22-59.5-77.22-71.69c0-.1383-.0111-.553-.0111-1.211c0-6.971 1.245-41.25 30.09-63.69l6.365-4.928C387.5 114.5 371.9 48 435.1 48C494.1 48 559.9 117.7 559.9 184.9z"],
    "lacrosse-stick-ball": [640, 512, [], "e3b6", "M528 352c-44.18 0-79.1 35.82-79.1 80c0 44.18 35.82 80 79.1 80C572.2 512 608 476.2 608 432C608 387.8 572.2 352 528 352zM528 464c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S545.6 464 528 464zM608 184.7C608 110.5 537.1 0 435.1 0c-95.81 0-87.21 84.52-165.7 145.6L263.2 150.4C253.3 158.1 214.5 189.9 214.5 252.8c0 20.8 5.585 40.58 15.23 57.94l-189.2 158.9C34.91 474.4 32 481.2 32 488C32 504.1 45.73 512 56.02 512c5.438 0 10.92-1.844 15.42-5.625l189.6-159.3c26.17 20.27 53.79 25.87 78.62 25.87c26.7 0 53.6-8.506 76.28-26.14l6.237-4.873c27.08-21.04 61.41-36.49 107.1-48.63C567.9 283.5 608 248.8 608 184.7zM392.6 304.1l-6.148 4.805c-13.51 10.51-29.69 16.06-46.8 16.06c-68.71 0-77.22-59.5-77.22-71.69c0-.1383-.0111-.5529-.0111-1.211c0-6.97 1.244-41.25 30.1-63.69l6.365-4.928C387.5 114.5 371.9 48 435.1 48c59.05 0 124.9 69.66 124.9 136.9C559.9 268.4 486.4 231.3 392.6 304.1z"],
    "lambda": [448, 512, [], "f66e", "M447.1 456c0 13.25-10.75 24-23.1 24H359.1c-8.812 0-16.94-4.844-21.12-12.59L171.8 158l-125.6 307C42.41 474.4 33.44 480 24 480c-3.031 0-6.125-.5625-9.094-1.781c-12.25-5.031-18.12-19.03-13.12-31.31L142.3 103.4L129.7 80h-105.7c-13.25 0-23.1-10.75-23.1-24S10.75 32 24 32h119.1c8.812 0 16.94 4.844 21.12 12.59L374.3 432h49.69C437.2 432 447.1 442.8 447.1 456z"],
    "lamp": [448, 512, [], "f4ca", "M445.5 237.8l-77.5-216C363.2 8.625 352.4 0 340.4 0H120.6C109.2 0 98.72 7.75 93.6 19.88l-90.38 216C-6.782 259.8 7.719 288 30.22 288h89.13c-24.63 35.13-39.38 78.5-39.38 113.6c0 32.62 12.75 64.13 36 88.62C128.1 504.1 147.7 512 167.5 512h113c19.75 0 38.5-7.875 51.5-21.75c23.25-24.5 36-56 36-88.62c0-35.13-14.75-78.5-39.38-113.6h89.13C439.5 288 454.1 261.6 445.5 237.8zM319.1 401.6c0 21.25-8.75 40.62-22.88 55.62C292.7 461.8 286.7 464 280.5 464H167.5c-6.25 0-12.38-2.25-16.63-6.75c-14.13-15-22.88-34.37-22.88-55.62c0-34.75 22.75-87.38 55.63-113.6h80.63C297.2 314.2 319.1 366.9 319.1 401.6zM53.47 240l80.38-192h192.6l68.88 192H53.47z"],
    "lamp-desk": [512, 512, [], "e014", "M392.7 278.6c9.576 6.45 20.54 9.616 31.44 9.616c21.33 0 55.94-16.48 55.94-55.89c0-10.89-3.168-21.84-9.623-31.41L392.7 278.6zM512 99.62c0-19.1-15.46-35.24-35.22-35.24H391.8l-35.88-35.84c-18.59-18.86-43.32-28.54-68.2-28.54c-19.61 0-39.32 6.016-56.18 18.29C205.9 36.77 192 65.84 192 95.61c0 14.9 3.486 29.96 10.74 43.96l-99.75 99.67C98.46 243.8 95.98 249.9 95.98 256.2c0 2.173 .2967 4.364 .9069 6.514L154.5 464H24C10.75 464 0 474.7 0 488C0 501.3 10.75 512 24 512h336c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24H204.4L147 263.2l86.13-86.05l22.88 22.86v84.93c0 19.59 15.99 35.19 35.28 35.19c9.161 0 18.18-3.581 24.85-10.33l185.5-185.3C508.4 117.8 512 108.8 512 99.62zM304 254.1V180.2l-49.88-49.83c-9.11-9.349-13.64-21.43-13.64-33.49c0-37.53 34.4-47.89 47.98-47.89c12.08 0 24.18 4.528 33.53 13.57l49.88 49.83h74L304 254.1z"],
    "lamp-floor": [384, 512, [], "e015", "M381.1 212.8l-71.11-192C306.4 8.375 294.5 0 281.2 0H102.8C89.52 0 77.77 8.375 73.15 20.75l-71.11 192C-5.715 233.6 9.656 256 31.65 256h136.6v208H88C74.75 464 64 474.7 64 488C64 501.3 74.75 512 88 512h208c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24h-80.25V256h136.6C374.3 256 389.7 233.6 381.1 212.8zM54.52 208l59.24-160h156.5l59.24 160H54.52z"],
    "lamp-street": [512, 512, [], "e1c5", "M320 512c35.38 0 64.01-28.62 64.01-64h-128C256 483.4 284.7 512 320 512zM344 225.8L344 120C344 53.83 290.2 0 224 0H120C53.84 0 0 53.83 0 120V512h48V120c0-39.7 32.31-72 72-72H224c39.69 0 72 32.3 72 72v105.8c-86.61 10.7-155.6 77.66-167.8 163.1C126.3 403.2 137.9 416 152.4 416h335.2c14.53 0 26.16-12.81 24.19-27.16C499.6 303.4 430.7 236.5 344 225.8zM182.6 368c9.878-27.52 28.04-51.16 51.52-68.06c24.71-17.79 54.98-26.15 85.43-26.15h.9344c30.46 0 60.75 8.377 85.47 26.18C429.4 316.9 447.6 340.5 457.4 368H182.6z"],
    "land-mine-on": [576, 512, [], "e51b", "M311.1 168C311.1 181.3 301.3 192 287.1 192C274.7 192 263.1 181.3 263.1 168V24C263.1 10.75 274.7 0 287.1 0C301.3 0 311.1 10.75 311.1 24V168zM159.1 336C159.1 309.5 181.5 288 207.1 288H367.1C394.5 288 415.1 309.5 415.1 336V352H447.5C467.1 352 484.8 363.9 492.1 382.2L526.4 468.1C534.9 489.1 519.4 512 496.7 512H79.26C56.62 512 41.14 489.1 49.55 468.1L83.93 382.2C91.22 363.9 108.9 352 128.5 352H159.1L159.1 336zM473.1 464L447.5 400H128.5L102.9 464H473.1zM4.266 138.3C11.81 127.4 26.76 124.7 37.66 132.3L141.7 204.3C152.6 211.8 155.3 226.8 147.7 237.7C140.2 248.6 125.2 251.3 114.3 243.7L10.34 171.7C-.5607 164.2-3.279 149.2 4.266 138.3V138.3zM538.3 132.3C549.2 124.7 564.2 127.4 571.7 138.3C579.3 149.2 576.6 164.2 565.7 171.7L461.7 243.7C450.8 251.3 435.8 248.6 428.3 237.7C420.7 226.8 423.4 211.8 434.3 204.3L538.3 132.3z"],
    "landmark": [512, 512, [127963], "f66f", "M494.4 128.1C505.3 134.1 512 145.5 512 157.9C512 176.8 496.8 192 477.9 192H34.06C15.25 192 0 176.8 0 157.9C0 145.5 6.745 134.1 17.61 128.1L244.4 2.986C251.6-.9954 260.4-.9954 267.6 2.986L494.4 128.1zM88.18 144H423.8L256 51.41L88.18 144zM112 384H176V224H224V384H288V224H336V384H400V224H448V384H456C469.3 384 480 394.7 480 408C480 421.3 469.3 432 456 432H56C42.75 432 32 421.3 32 408C32 394.7 42.75 384 56 384H64V224H112V384zM0 488C0 474.7 10.75 464 24 464H488C501.3 464 512 474.7 512 488C512 501.3 501.3 512 488 512H24C10.75 512 0 501.3 0 488z"],
    "landmark-dome": [512, 512, ["landmark-alt"], "f752", "M256 0C269.3 0 280 10.75 280 24V33.49C369.5 44.65 439.9 117.4 447.3 208H456C469.3 208 480 218.7 480 232C480 245.3 469.3 256 456 256H56C42.75 256 32 245.3 32 232C32 218.7 42.75 208 56 208H64.66C72.13 117.4 142.5 44.65 232 33.49V24C232 10.75 242.7 0 256 0V0zM112.9 208H399.1C391.2 136 330.1 80 255.1 80C181.9 80 120.8 136 112.9 208H112.9zM112 384H176V288H224V384H288V288H336V384H400V288H448V384H456C469.3 384 480 394.7 480 408C480 421.3 469.3 432 456 432H64C50.75 432 40 421.3 40 408C40 394.7 50.75 384 64 384V288H112V384zM8 488C8 474.7 18.75 464 32 464H488C501.3 464 512 474.7 512 488C512 501.3 501.3 512 488 512H32C18.75 512 8 501.3 8 488z"],
    "landmark-flag": [512, 512, [], "e51c", "M352 0C360.8 0 368 7.164 368 16V80C368 88.84 360.8 96 352 96H272V128H464C477.3 128 488 138.7 488 152C488 165.3 477.3 176 464 176H48C34.75 176 24 165.3 24 152C24 138.7 34.75 128 48 128H240V16C240 7.164 247.2 0 256 0H352zM112 384H176V208H224V384H288V208H336V384H400V208H448V384H456C469.3 384 480 394.7 480 408C480 421.3 469.3 432 456 432H56C42.75 432 32 421.3 32 408C32 394.7 42.75 384 56 384H64V208H112V384zM0 488C0 474.7 10.75 464 24 464H488C501.3 464 512 474.7 512 488C512 501.3 501.3 512 488 512H24C10.75 512 0 501.3 0 488z"],
    "language": [640, 512, [], "f1ab", "M456 164C467 164 476 172.1 476 184V188H536C547 188 556 196.1 556 208C556 219 547 228 536 228H534L532.4 232.5C523.5 256.1 509.9 279.1 492.7 297.9C493.6 298.4 494.5 298.1 495.4 299.5L514.3 310.8C523.8 316.5 526.8 328.8 521.1 338.3C515.5 347.8 503.2 350.8 493.7 345.1L474.8 333.8C470.4 331.1 465.1 328.3 461.7 325.3C451.2 332.8 439.8 339.3 427.8 344.7L424.1 346.3C414 350.8 402.2 346.2 397.7 336.1C393.2 326 397.8 314.2 407.9 309.7L411.5 308.1C417.9 305.2 424.1 301.1 430 298.3L417.9 286.1C410 278.3 410 265.7 417.9 257.9C425.7 250 438.3 250 446.1 257.9L460.7 272.4L461.3 272.1C473.7 259.9 483.8 244.7 491.1 227.1H384C372.1 227.1 364 219 364 207.1C364 196.1 372.1 187.1 384 187.1H436V183.1C436 172.1 444.1 163.1 456 163.1L456 164zM140.1 276L160 233.2L179 276H140.1zM576 64C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576zM576 112H320V400H576C584.8 400 592 392.8 592 384V128C592 119.2 584.8 112 576 112zM178.3 175.9C175.1 168.7 167.9 164 160 164C152.1 164 144.9 168.7 141.7 175.9L77.72 319.9C73.24 329.1 77.78 341.8 87.88 346.3C97.97 350.8 109.8 346.2 114.3 336.1L123.2 315.1H196.8L205.7 336.1C210.2 346.2 222 350.8 232.1 346.3C242.2 341.8 246.8 329.1 242.3 319.9L178.3 175.9z"],
    "laptop": [640, 512, [128187], "f109", "M616 352H24C10.75 352 0 362.8 0 376v16C0 440.5 39.47 480 88 480h464c48.53 0 88-39.47 88-88v-16C640 362.8 629.3 352 616 352zM552 432H88c-19.31 0-35.48-13.77-39.2-32h542.4C587.5 418.2 571.3 432 552 432zM112 88c0-4.406 3.594-8 8-8h400c4.406 0 8 3.594 8 8V320H576V88C576 57.13 550.9 32 520 32H120C89.13 32 64 57.13 64 88V320h48V88z"],
    "laptop-arrow-down": [640, 512, [], "e1c6", "M528 88V320H576V88C576 57.13 550.9 32 520 32H384v48h136C524.4 80 528 83.59 528 88zM223 199c-9.375 9.375-9.375 24.56 0 33.94l80 80c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L344 238.1V56c0-13.25-10.75-24-23.1-24S296 42.75 296 56v182.1L256.1 199C252.3 194.3 246.2 192 240 192S227.7 194.3 223 199zM616 352H24C10.75 352 0 362.8 0 376v16C0 440.5 39.47 480 88 480h464c48.53 0 88-39.47 88-88v-16C640 362.8 629.3 352 616 352zM552 432H88c-19.31 0-35.48-13.77-39.2-32h542.4C587.5 418.2 571.3 432 552 432zM112 88c0-4.406 3.594-8 8-8h129.5V32H120C89.13 32 64 57.13 64 88V320h48V88z"],
    "laptop-code": [640, 512, [], "f5fc", "M616 352H24C10.75 352 0 362.8 0 376v16C0 440.5 39.47 480 88 480h464c48.53 0 88-39.47 88-88v-16C640 362.8 629.3 352 616 352zM552 432H88c-19.31 0-35.48-13.77-39.2-32h542.4C587.5 418.2 571.3 432 552 432zM112 88c0-4.406 3.594-8 8-8h400c4.406 0 8 3.594 8 8V320H576V88C576 57.13 550.9 32 520 32H120C89.13 32 64 57.13 64 88V320h48V88zM365.9 262.2C369.8 266.1 374.9 268 380 268s10.23-1.938 14.14-5.844l48-48c7.812-7.812 7.812-20.5 0-28.31l-48-48c-7.812-7.812-20.47-7.812-28.28 0s-7.812 20.5 0 28.31l33.86 33.84l-33.86 33.84C358 241.7 358 254.4 365.9 262.2zM274.1 137.9c-7.812-7.812-20.47-7.812-28.28 0l-48 48c-7.812 7.812-7.812 20.5 0 28.31l48 48C249.8 266.1 254.9 268 260 268S270.2 266.1 274.1 262.2c7.812-7.812 7.812-20.5 0-28.31L240.3 200L274.1 166.2C281.1 158.4 281.1 145.7 274.1 137.9z"],
    "laptop-file": [640, 512, [], "e51d", "M48 368H224V416H48C21.49 416 0 394.5 0 368V48C0 21.49 21.49 0 48 0H204.1C216.8 0 229.1 5.057 238.1 14.06L305.9 81.94C314.9 90.94 320 103.2 320 115.9V208H272V128H224C206.3 128 192 113.7 192 96V48H48V368zM312 256H552C574.1 256 592 273.9 592 296V464H616C629.3 464 640 474.7 640 488C640 501.3 629.3 512 616 512H248C234.7 512 224 501.3 224 488C224 474.7 234.7 464 248 464H272V296C272 273.9 289.9 256 312 256zM320 304V464H544V304H320z"],
    "laptop-medical": [640, 512, [], "f812", "M112 88c0-4.406 3.594-8 8-8h400c4.406 0 8 3.594 8 8V320H576V88C576 57.13 550.9 32 520 32H120C89.13 32 64 57.13 64 88V320h48V88zM616 352H24C10.75 352 0 362.8 0 376v16C0 440.5 39.47 480 88 480h464c48.53 0 88-39.47 88-88v-16C640 362.8 629.3 352 616 352zM552 432H88c-19.31 0-35.48-13.77-39.2-32h542.4C587.5 418.2 571.3 432 552 432zM304 320h32c8.801 0 16-7.201 16-16V255.1h48c8.801 0 16-7.202 16-15.1V207.1C416 199.2 408.8 192 400 192H352V144C352 135.2 344.8 128 336 128h-32C295.2 128 288 135.2 288 144V192H240C231.2 192 224 199.2 224 207.1V240c0 8.797 7.199 15.1 16 15.1H288V303.1C288 312.8 295.2 320 304 320z"],
    "laptop-mobile": [640, 512, ["phone-laptop"], "f87a", "M112 64c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16v32H512V64c0-35.35-28.65-64-64-64H128C92.65 0 64 28.65 64 64v256H16C7.164 320 0 327.2 0 336C0 362.5 21.49 384 48 384H352v-64H112V64zM576 128h-128c-35.35 0-64 28.65-64 64v256c0 35.35 28.65 64 64 64h128c35.35 0 64-28.65 64-64V192C640 156.7 611.3 128 576 128zM592 448c0 8.822-7.178 16-16 16h-128c-8.822 0-16-7.178-16-16V192c0-8.822 7.178-16 16-16h128c8.822 0 16 7.178 16 16V448z"],
    "laptop-slash": [640, 512, [], "e1c7", "M64 146.4V320h48V184L64 146.4zM88 432c-19.31 0-35.48-13.77-39.2-32h338.8L326.3 352H24C10.75 352 0 362.8 0 376v16C0 440.5 39.47 480 88 480h401.6l-61.25-48H88zM640 376c0-13.25-10.75-24-24-24h-134.6L134.4 80H520c4.406 0 8 3.594 8 8V320H576V88C576 57.13 550.9 32 520 32H120C107.7 32 96.38 36.19 87.14 42.1L38.81 5.111C28.34-3.061 13.32-1.249 5.12 9.189C-3.051 19.63-1.234 34.72 9.188 42.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.159 18.9-9.19c8.172-10.44 6.354-25.53-4.068-33.7l-18.08-14.17C629.4 439 640 416.9 640 392V376zM574.2 424.7L542.6 400h48.56C589.1 410.4 582.7 418.1 574.2 424.7z"],
    "lari-sign": [384, 512, [], "e1c8", "M144 32C157.3 32 168 42.75 168 56V97.49C175.9 96.5 183.9 96 192 96C200.1 96 208.1 96.5 216 97.49V56C216 42.75 226.7 32 240 32C253.3 32 264 42.75 264 56V109.1C322.9 133.8 367.2 185.1 380.2 249.6C382.8 262.6 374.4 275.3 361.4 277.9C348.4 280.6 335.8 272.2 333.1 259.2C324.8 218.2 299.1 183.6 264 163.3V264C264 277.3 253.3 288 240 288C226.7 288 216 277.3 216 264V145.1C208.2 144.7 200.2 144 192 144C183.8 144 175.8 144.7 168 145.1V264C168 277.3 157.3 288 144 288C130.7 288 120 277.3 120 264V163.3C76.96 188.2 48 234.7 48 288C48 367.5 112.5 432 192 432H360C373.3 432 384 442.7 384 456C384 469.3 373.3 480 360 480H24C10.75 480 0 469.3 0 456C0 442.7 10.75 432 24 432H65C25.14 396.8 0 345.3 0 288C0 207.4 49.64 138.4 120 109.1V56C120 42.75 130.7 32 144 32z"],
    "lasso": [576, 512, [], "f8c8", "M576 176C576 273.2 447.1 352 288 352C273.1 352 258.4 351.3 244.1 349.1C251.8 365.3 256 382.4 256 400.2C256 461.9 205.9 512 144.2 512H56C42.75 512 32 501.3 32 488C32 474.7 42.75 464 56 464H144.2C179.4 464 208 435.4 208 400.2C208 375.3 193.5 352.7 170.9 342.2L126.6 321.8C50.2 290.1 0 236.6 0 176C0 78.8 128.9 0 288 0C447.1 0 576 78.8 576 176zM288 304C420.5 304 528 246.7 528 176C528 105.3 420.5 48 288 48C155.5 48 48 105.3 48 176C48 246.7 155.5 304 288 304z"],
    "lasso-sparkles": [576, 512, [], "e1c9", "M281.4 25.36L255.3 34.98C246.4 38.28 238.9 44.04 233.5 51.31C127.2 64.47 48 115.3 48 176C48 246.7 155.5 304 288 304C420.5 304 528 246.7 528 176C528 138.1 497.1 104 447.1 80.59L448 80C448 59.92 435.5 41.95 416.7 34.98L390.6 25.36L385 10.24C496.4 34.58 576 99.61 576 176C576 273.2 447.1 352 288 352C273.1 352 258.4 351.3 244.1 349.1C251.8 365.3 256 382.4 256 400.2C256 461.9 205.9 512 144.2 512H56C42.75 512 32 501.3 32 488C32 474.7 42.75 464 56 464H144.2C179.4 464 208 435.4 208 400.2C208 375.3 193.5 352.7 170.9 342.2L126.6 321.8C50.2 290.1 0 236.6 0 176C0 78.8 128.9 0 288 0L290.7 .0077L281.4 25.36zM365.7 50.26L405.6 64.99C411.8 67.32 416 73.31 416 80C416 86.7 411.8 92.68 405.6 95.01L365.7 109.7L351 149.6C348.7 155.8 342.7 160 336 160C329.3 160 323.3 155.8 320.1 149.6L306.3 109.7L266.4 95.01C260.2 92.68 256 86.7 256 80C256 73.31 260.2 67.32 266.4 64.99L306.3 50.26L320.1 10.45C323.3 4.169 329.3 .0003 336 .0003C342.7 .0003 348.7 4.169 351 10.45L365.7 50.26zM496 352C502.7 352 508.7 356.2 511 362.4L525.7 402.3L565.6 416.1C571.8 419.3 576 425.3 576 432C576 438.7 571.8 444.7 565.6 447L525.7 461.7L511 501.6C508.7 507.8 502.7 512 496 512C489.3 512 483.3 507.8 480.1 501.6L466.3 461.7L426.4 447C420.2 444.7 416 438.7 416 432C416 425.3 420.2 419.3 426.4 416.1L466.3 402.3L480.1 362.4C483.3 356.2 489.3 352 496 352z"],
    "layer-group": [512, 512, [], "f5fd", "M231.2 5.092C239 1.732 247.5 0 256 0C264.5 0 272.1 1.732 280.8 5.092L490.1 94.79C503.4 100.5 512 113.5 512 128C512 142.5 503.4 155.5 490.1 161.2L280.8 250.9C272.1 254.3 264.5 256 256 256C247.5 256 239 254.3 231.2 250.9L21.9 161.2C8.614 155.5 0 142.5 0 128C0 113.5 8.614 100.5 21.9 94.79L231.2 5.092zM256 48C253.1 48 251.1 48.41 250.1 49.21L66.26 128L250.1 206.8C251.1 207.6 253.1 208 256 208C258 208 260 207.6 261.9 206.8L445.7 128L261.9 49.21C260 48.41 258 48 256 48V48zM250.1 334.8C251.1 335.6 253.1 336 256 336C258 336 260 335.6 261.9 334.8L452 253.3C447.4 246.4 446.5 237.2 450.5 229.3C456.5 217.4 470.9 212.6 482.7 218.5L491.8 223.1C504.2 229.3 512 241.9 512 255.7C512 270.4 503.3 283.6 489.9 289.3L280.8 378.9C272.1 382.3 264.5 384 256 384C247.5 384 239 382.3 231.2 378.9L22.81 289.6C8.971 283.7 .0006 270.1 .0006 255C.0006 242.9 5.869 231.5 15.76 224.4L26.05 217C36.84 209.3 51.83 211.8 59.53 222.6C66.15 231.9 65.24 244.3 57.1 252.5L250.1 334.8zM59.53 350.6C66.15 359.9 65.24 372.3 57.1 380.5L250.1 462.8C251.1 463.6 253.1 464 256 464C258 464 260 463.6 261.9 462.8L452 381.3C447.4 374.4 446.5 365.2 450.5 357.3C456.5 345.4 470.9 340.6 482.7 346.5L491.8 351.1C504.2 357.3 512 369.9 512 383.7C512 398.4 503.3 411.6 489.9 417.3L280.8 506.9C272.1 510.3 264.5 512 256 512C247.5 512 239 510.3 231.2 506.9L22.81 417.6C8.971 411.7 .001 398.1 .001 383C.001 370.9 5.87 359.5 15.76 352.4L26.05 345C36.84 337.3 51.83 339.8 59.53 350.6L59.53 350.6z"],
    "layer-minus": [512, 512, ["layer-group-minus"], "f5fe", "M488 60C499 60 508 68.95 508 80C508 91.05 499 100 488 100H376C364.1 100 356 91.05 356 80C356 68.95 364.1 60 376 60H488zM231.2 133.1C239 129.7 247.5 128 256 128C264.5 128 272.1 129.7 280.8 133.1L490.1 222.8C503.4 228.5 512 241.5 512 256C512 270.5 503.4 283.5 490.1 289.2L280.8 378.9C272.1 382.3 264.5 384 256 384C247.5 384 239 382.3 231.2 378.9L21.9 289.2C8.614 283.5 0 270.5 0 256C0 241.5 8.614 228.5 21.9 222.8L231.2 133.1zM256 176C253.1 176 251.1 176.4 250.1 177.2L66.26 256L250.1 334.8C251.1 335.6 253.1 336 256 336C258 336 260 335.6 261.9 334.8L445.7 256L261.9 177.2C260 176.4 258 176 256 176V176zM250.1 462.8C251.1 463.6 253.1 464 256 464C258 464 260 463.6 261.9 462.8L452 381.3C447.4 374.4 446.5 365.2 450.5 357.3C456.5 345.4 470.9 340.6 482.7 346.5L491.8 351.1C504.2 357.3 512 369.9 512 383.7C512 398.4 503.3 411.6 489.9 417.3L280.8 506.9C272.1 510.3 264.5 512 256 512C247.5 512 239 510.3 231.2 506.9L22.81 417.6C8.971 411.7 .0006 398.1 .0006 383C.0006 370.9 5.869 359.5 15.76 352.4L26.05 345C36.84 337.3 51.83 339.8 59.53 350.6C66.15 359.9 65.24 372.3 57.1 380.5L250.1 462.8z"],
    "layer-plus": [512, 512, ["layer-group-plus"], "f5ff", "M452 60H488C499 60 508 68.95 508 80C508 91.05 499 100 488 100H452V136C452 147 443 156 432 156C420.1 156 412 147 412 136V100H376C364.1 100 356 91.05 356 80C356 68.95 364.1 60 376 60H412V24C412 12.95 420.1 4 432 4C443 4 452 12.95 452 24V60zM280.8 133.1L490.1 222.8C503.4 228.5 512 241.5 512 256C512 270.5 503.4 283.5 490.1 289.2L280.8 378.9C272.1 382.3 264.5 384 256 384C247.5 384 239 382.3 231.2 378.9L21.9 289.2C8.614 283.5 0 270.5 0 256C0 241.5 8.614 228.5 21.9 222.8L231.2 133.1C239 129.7 247.5 128 256 128C264.5 128 272.1 129.7 280.8 133.1V133.1zM66.26 256L250.1 334.8C251.1 335.6 253.1 336 256 336C258 336 260 335.6 261.9 334.8L445.7 256L261.9 177.2C260 176.4 258 176 256 176C253.1 176 251.1 176.4 250.1 177.2L66.26 256zM59.53 350.6C66.15 359.9 65.24 372.3 57.1 380.5L250.1 462.8C251.1 463.6 253.1 464 256 464C258 464 260 463.6 261.9 462.8L452 381.3C447.4 374.4 446.5 365.2 450.5 357.3C456.5 345.4 470.9 340.6 482.7 346.5L491.8 351.1C504.2 357.3 512 369.9 512 383.7C512 398.4 503.3 411.6 489.9 417.3L280.8 506.9C272.1 510.3 264.5 512 256 512C247.5 512 239 510.3 231.2 506.9L22.81 417.6C8.971 411.7 .001 398.1 .001 383C.001 370.9 5.87 359.5 15.76 352.4L26.05 345C36.84 337.3 51.83 339.8 59.53 350.6L59.53 350.6z"],
    "leaf": [512, 512, [], "f06c", "M486.2 39.98C483.8 34.67 478.8 32 473.8 32c-4.744 0-9.547 2.381-12.3 7.157c-24.99 43.27-70.11 65.15-115.9 65.15c-11.18 0-22.4-1.304-33.39-3.917c-12.89-3.067-26.35-4.481-40.18-4.481c-97.2 0-176 78.89-176 176.1c0 8.823 .8569 17.43 2.111 25.91c-79.4 69.13-97.38 152.1-97.65 153.4c-2.594 12.97 5.797 25.53 18.73 28.19C20.83 479.8 22.44 480 24.02 480c11.14 0 21.14-7.844 23.5-19.16c.8594-4.149 13.51-60.14 65.91-112.9c28.38 59.12 88.63 100 158.6 100c22.87 0 44.65-4.517 64.69-12.46C441.9 400.7 512 293.3 512 165.4C512 121.9 502.7 76.76 486.2 39.98zM321.6 389.1l-1.316 .4356l-1.289 .5098c-15.19 6.018-31.03 9.079-47.03 9.098c-55.15 0-101.8-35.26-119.8-84.27c41.54-28.86 98.73-52.64 177.1-59.84c13.2-1.219 22.92-12.88 21.73-26.1c-1.219-13.19-13.25-22.88-26.08-21.72c-76.92 6.997-135.6 28.72-181.1 56.24c4.057-66.96 59.28-120.3 127.3-120.3c10.67 0 20.44 1.039 29.05 3.086c14.56 3.465 29.53 5.221 44.5 5.221c42.61 0 82.12-13.73 113.5-38.33C462.3 130.9 464 148.4 464 165.4C464 271.6 406.8 361.8 321.6 389.1z"],
    "leaf-heart": [512, 512, [], "f4cb", "M486.2 39.98C483.8 34.67 478.8 32 473.8 32c-4.744 0-9.547 2.381-12.3 7.156c-24.99 43.27-70.11 65.15-115.9 65.15c-11.18 0-22.41-1.304-33.39-3.917c-12.89-3.066-26.35-4.527-40.18-4.527C174.8 95.86 96 174.8 96 272c0 8.561 .8184 16.91 1.1 25.14c-79.55 68.59-96.8 150.5-97.53 154.1c-2.609 13 5.828 25.66 18.83 28.25C20.89 479.8 22.47 480 24.03 480c11.2 0 21.22-7.875 23.51-19.28c.1348-.6719 13.24-57.63 66.44-111.6c28.6 58.5 88.53 98.88 158 98.88c22.87 0 44.65-4.518 64.69-12.46C441.9 400.7 512 293.2 512 165.4C512 121.9 502.7 76.76 486.2 39.98zM321.6 389.1l-1.316 .4355l-1.289 .5098C303.8 396.9 287.1 399.1 272 400c-70.58 0-128-57.42-128-128c0-70.58 57.43-128 128-128c10.67 0 20.44 1.039 29.05 3.086c14.56 3.465 29.53 5.221 44.5 5.221c42.61 0 82.12-13.72 113.5-38.32C462.3 130.9 464 148.4 464 165.4C464 271.6 406.8 361.8 321.6 389.1zM303.1 207.8l-7.188 7.188l-7.188-7.188c-18.34-18.55-47.92-21.57-67.92-4.898c-22.92 19.17-24.17 53.55-3.646 74.28l70.63 71.36c4.584 4.582 11.88 4.582 16.46 0l70.63-71.36c20.52-20.73 19.27-55.11-3.75-74.28C351.2 186.3 321.4 189.3 303.1 207.8z"],
    "leaf-maple": [512, 512, [127809], "f6f6", "M512 188c-.1562-13.91-7.391-26.52-19.28-33.7c-.0313 0 .0313 0 0 0L472.1 142l7.25-65.28c1.375-12.09-2.781-24-11.38-32.59s-20.44-12.97-32.63-11.47l-65.33 7.281l-12.34-20.69C350.5 7.344 337.9 .1562 324 0c-13.86-.7187-26.59 6.75-33.98 18.41l-32.59 51.22c-.4062-.4375-.8281-.8438-1.25-1.281C246.3 58.75 232.3 55 218.9 58.34C216.1 58.81 215.1 59.56 213.3 60.5L206.7 64.06l-27.86-31.5C163.8 13.62 131.1 14.53 117.5 31.62L88.92 64.03L82.42 60.5C80.66 59.56 78.78 58.84 76.83 58.34C63.36 54.97 49.3 58.72 39.34 68.5C29.41 78.22 25.31 92.13 28.3 105.2l26.05 126.4L38.63 238.4C24.03 244.6 14.56 258.9 14.5 274.8C14.44 290.7 23.83 305.1 38.14 311.3l88.5 40.14l-119.6 119.6C2.344 475.7 0 481.9 0 487.1c0 6.141 2.344 12.28 7.031 16.97C11.72 509.7 17.86 511.1 24 511.1s12.28-2.344 16.97-7.031l119.6-119.6l39.99 88.25c6.375 14.56 20.7 23.91 36.53 23.91c15.83-.0625 30.25-9.5 36.48-24.03l6.797-15.78l125.1 25.94c13.52 3.156 27.45-1.031 37.17-10.97c9.719-9.969 13.52-23.97 10.14-37.47c-.4844-1.969-1.219-3.844-2.172-5.625l-3.531-6.5l31.48-27.84c9.469-7.562 14.91-18.88 14.91-31.03c0-12.12-5.438-23.44-13.98-30.25l-32.44-28.62l3.578-6.656c.9531-1.75 1.672-3.625 2.156-5.562c3.359-13.41-.3906-27.38-10.02-37.28c-.4219-.4375-.8281-.8438-1.266-1.25L493.5 222C505.3 214.6 512.2 201.9 512 188zM339.8 262.9c-9.969 6.344-13.84 18.97-9.141 29.78c4.688 10.81 16.45 16.62 27.98 13.72l39.66-10.19l-1.641 3.062c-5.297 9.812-3.125 21.97 5.234 29.38l40.25 35.5l-40.25 35.53c-8.375 7.406-10.53 19.59-5.219 29.44l2.125 3.906l-127.9-26.34c-11.2-2.375-22.39 3.531-26.89 14l-7.172 16.66l-37.27-82.25C198.7 353.2 197.3 351.6 196 349.9l116.1-116.1c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L162.1 316c-1.629-1.336-3.252-2.703-5.176-3.574L74.63 275.1l16.69-7.188c10.44-4.5 16.28-15.72 13.98-26.88L78.94 113.2l3.922 2.094c9.859 5.406 22 3.156 29.41-5.188l35.52-40.25l35.56 40.25c7.375 8.312 19.53 10.53 29.36 5.219l3.016-1.625L205.6 153.4c-2.922 11.44 2.891 23.31 13.72 28C230.1 186.2 242.7 182.2 249.1 172.2l74.3-116.8l13.34 22.38c4.812 8.062 13.97 12.56 23.27 11.53l70.53-7.875l-7.844 70.56c-1.031 9.344 3.484 18.44 11.56 23.25l22.34 13.38L339.8 262.9z"],
    "leaf-oak": [512, 512, [], "f6f7", "M480.3 144.7c-.1562-.0938-1.422-.9375-1.594-1.062c-1.922-1.25-3.859-2.5-5.797-3.656c10.78-44.72-7.344-70.48-19.55-82.11c-.0156-.0313 0 0 0 0c-11.98-12.22-37.56-29.33-81.28-18.73c-1.391-2.312-2.953-4.75-4.719-7.406c-12.3-17.72-31.11-29.12-51.61-31.34C295.5-1.594 276 4.875 260.8 19.06c-8.344 7.75-13.89 16.84-19.11 25.41C238.1 48.75 236.4 53.09 233.8 57.5c-15.89-9.375-34.19-12.69-51.7-9.125C161.4 52.59 143.6 66.22 133.2 85.75C119.5 111.6 121 138.2 123.8 161.2C114.7 160.6 105.3 162.1 96.77 165.6C79.39 172.8 66.42 187.9 61.13 207.4c-3.844 14.59-4.156 31.22-.8906 45.44c2.297 10.22 5.922 19.38 9.438 28.22C72.13 287.2 74.63 293.4 76.39 299.1c2.547 9.094 1.438 12.12-.8281 18.38c-7.672 23.25-5.625 48.47 5.734 70.97c.8066 1.59 1.986 2.951 3.125 4.328l-77.39 77.39c-9.375 9.375-9.375 24.56 0 33.94C11.72 509.7 17.86 512 23.1 512s12.28-2.344 16.97-7.031l77.34-77.33c1.35 1.117 2.664 2.285 4.229 3.084c22.55 11.47 47.84 13.53 73.92 4.875c3.359-1.25 6.578-2.406 15.92 .2187C218.7 437.5 224.9 440 231 442.5c8.828 3.5 17.95 7.125 28.06 9.375c6.672 1.562 13.7 2.312 20.78 2.312c8.375 0 16.86-1.062 24.97-3.219c19.27-5.25 34.42-18.22 41.61-35.56c3.547-8.594 5-17.81 4.391-27.09c23.06 2.812 49.61 4.344 75.45-9.406c19.52-10.38 33.13-28.19 37.34-48.88c3.578-17.53 .2656-35.84-9.125-51.78c4.547-2.625 9.078-5.344 13.72-8.219c7.969-4.875 17.02-10.41 24.66-18.66c14.25-15.28 20.91-34.84 18.73-55.06C509.4 175.8 497.1 157 480.3 144.7zM457.7 218.7c-3.172 3.406-8.953 6.938-15.59 11c-8.766 5.469-17.73 10.53-27.3 15.91l-8 4.531c-6.141 3.5-10.42 9.5-11.73 16.47c-1.297 6.938 .5313 14.09 4.984 19.56l10.31 12.5c5.484 6.781 7.688 14.5 6.203 21.75c-1.375 6.812-5.828 12.38-12.86 16.09c-12.77 6.781-27.5 6.594-48.59 3.938c-7.219-.9062-14.52-1.625-22.56-2.406l-16.2-1.625c-9.453-1.125-18.42 3.562-23.19 11.66c-4.797 8.062-4.422 18.19 .9375 25.91l3.562 5.062c1.062 1.5 1.781 2.406 2.344 3.375c2.984 5.219 3.734 10.53 2.047 14.62c-1.891 4.562-6.406 6.656-9.688 7.562c-7.203 1.875-15.61 2.062-22.69 .4687c-7.156-1.625-14.03-4.469-20.95-7.219c-7.891-3.125-15.81-6.219-23.69-8.312c-8.594-2.438-15.95-3.312-22.2-3.312c-11.27 0-19 2.844-24.09 4.719c-7.713 2.555-15.9 2.105-23.93 .1602l158.1-158.1c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-158 158c-1.891-8.059-2.252-16.39 .5645-24.86c2.516-6.844 7.781-21.09 1.109-44.91C120.5 279.2 117.4 271.2 114.3 263.3C111.5 256.4 108.7 249.5 107 242.3C105.5 235.3 105.6 226.9 107.5 219.8c.9375-3.469 3.031-7.969 7.594-9.875c4.047-1.594 9.406-.9062 14.75 2.125C130.8 212.6 131.6 213.3 133 214.3l5.141 3.625c7.75 5.375 17.88 5.719 25.92 .9062c8.078-4.781 12.61-13.84 11.61-23.16c0 0-3.109-31.56-4.016-38.75C169 135.8 168.8 121.1 175.6 108.3c3.734-7.031 9.312-11.47 16.11-12.88C198.1 94 206.7 96.16 213.4 101.6l12.42 10.28c5.484 4.469 12.67 6.406 19.59 5.031c6.953-1.281 12.98-5.562 16.48-11.72l4.859-8.594c5.281-9.344 10.23-18.12 16.19-27.72c3.438-5.625 6.969-11.41 10.48-14.66c6.328-5.938 12.83-6.5 17.17-6.156c6.734 .75 12.88 4.625 17.55 11.41c1.375 2.094 2.891 4.125 4.125 7.062c7.672 17.09 27.61 25.94 46.5 20.44c12.56-3.688 29.61-5.938 39.88 4.062c.5 .5625 1.031 1.125 1.594 1.656c.2656 .25 .5469 .5 .8281 .75c9.844 10.38 7.609 27.28 3.859 39.94c-5.422 18.75 3.391 38.69 21.14 46.63c2.25 .9062 4.203 2.375 6.203 3.688c0 0 .4844 .3125 .8125 .5625c6.234 4.406 10.06 10.47 10.78 17.12C464.3 205.8 463.7 212.3 457.7 218.7z"],
    "leafy-green": [576, 512, [129388], "e41d", "M573.1 102.8c-5.312-24.62-17.78-46.92-35.31-63.67c-17.47-18.36-39.72-30.88-64.34-36.17c-22.56-4.889-45.03-3.607-66.69 3.734c-13.65 4.625-27.69 5.562-40.34 2.719c-10.22-2.312-20.66-3.125-31-2.484C291.8 9.678 254.2 37.44 237.3 79.35C236.9 80.54 236.1 81.66 235.5 82.82C224.9 74.7 215.6 63.85 209.1 50.16c-6.756-14.12-16.79-26.72-30.68-36.05C163.9 4.337 147.4 .1842 131.2 1.436C114.1 1.833 98.9 7.641 85.16 18.85C72.03 29.57 63.01 43.13 57.37 57.88C51.24 73.91 41.92 87.31 30.14 96.75c-5.34 4.283-10.21 9.412-14.43 15.44c-18.43 26.33-20.01 60.79-8.064 89.38c15.27 36.55-.5 82.61 27.35 111.9c59.72 62.79 32.27 80.13 56.61 111.1c3.625 4.609 8.41 8.562 13.76 12.13l-34.33 34.33c-9.375 9.375-9.375 24.56 0 33.94C75.72 509.7 81.84 512 87.1 512s12.28-2.344 16.97-7.031l63.58-63.58C177.8 445.6 187.1 448 198.3 448c75.37 0 96.22-11.62 115.7-26.84c9.811-7.656 18.28-14.28 68.12-14.28c36.81 0 60.59-22.73 79.72-40.1c11.59-11.11 22.56-21.59 34.1-26.59c41.81-16.84 69.36-54.42 72.15-98.17c.6875-10.3-.0205-20.79-2.302-31.04c-2.875-12.88-1.938-26.89 2.688-40.53C576.7 147.9 577.1 125.4 573.1 102.8zM523.9 154.1c-7.469 21.97-8.875 44.92-4.094 66.39c1.281 5.828 1.75 11.7 1.406 17.47c-1.625 25.14-17.84 46.9-42.34 56.76c-21 8.469-36.53 23.31-50.25 36.42c-17.97 17.17-29.81 27.7-46.53 27.7c-61.66 0-79.37 10.14-97.69 24.48c-9.764 7.635-20.42 15.41-74.3 16.44l142.6-142.6h87.28c13.25 0 24-10.75 24-24s-10.75-24-24-24h-39.28l64.25-64.25c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-111 111V185.2c0-13.25-10.75-24-23.1-24s-24 10.75-24 24v84.84L176.3 365.7C177.9 312.6 185.8 301.6 193.6 291.5c14.25-18.53 24.31-36.36 24.31-97.23c0-16.8 10.5-28.69 27.65-46.72C258.7 133.8 273.5 118.2 281.9 97.22c9.875-24.58 31.56-40.84 56.59-42.44c1.281-.0781 2.562-.125 3.844-.125c4.5 0 9.062 .5156 13.56 1.531c21.41 4.812 44.31 3.391 66.31-4.109c13.34-4.547 27.16-5.281 41.13-2.266c15.16 3.281 28.9 11.02 40.5 23.14c11.34 10.88 19.06 24.64 22.34 39.83C529.2 126.9 528.4 140.8 523.9 154.1z"],
    "left": [448, 512, ["arrow-alt-left"], "f355", "M220.3 445.6C232.2 440.6 240 428.9 240 416v-80h160c26.51 0 48-21.49 48-48V224c0-26.51-21.49-48-48-48h-160V96c0-12.94-7.797-24.61-19.75-29.56C208.3 61.48 194.5 64.22 185.4 73.38l-176 160C3.125 239.6 0 247.8 0 256s3.125 16.38 9.375 22.62l176 160C194.5 447.8 208.3 450.5 220.3 445.6zM54.63 256L192 134.6V224h208v64H192v89.37L54.63 256z"],
    "left-from-line": [448, 512, ["arrow-alt-from-right"], "f348", "M240 378.9V336h64c26.51 0 47.95-21.49 47.95-48v-64C351.9 197.5 330.5 176 304 176h-64V132.7c0-41.63-49.37-63.52-80.23-35.58L9.375 233.4C3.125 239.6 0 247.8 0 256s3.125 16.38 9.375 22.62l150.4 135.9C190.7 442.4 240 420.5 240 378.9zM54.63 256L192 134.6V224h112v64H192v89.37L54.63 256zM448 424V88C448 74.75 437.3 64 424 64S400 74.75 400 88v336c0 13.25 10.75 24 24 24S448 437.3 448 424z"],
    "left-long": [512, 512, ["long-arrow-alt-left"], "f30a", "M145.7 130C154.4 133.8 160.1 142.5 160.1 151.1l.0004 80h327.9c13.25 0 23.1 10.75 23.1 23.1s-10.75 24-23.1 24H160.1l-.0004 79.1c0 9.547-5.66 18.19-14.42 22c-8.754 3.811-18.95 2.077-25.94-4.407l-112.1-104c-10.23-9.5-10.23-25.69 0-35.19l112.1-104C126.7 127.9 136.9 126.2 145.7 130z"],
    "left-long-to-line": [640, 512, [], "e41e", "M0 88C0 74.75 10.75 64 24 64C37.25 64 48 74.75 48 88V424C48 437.3 37.25 448 24 448C10.75 448 0 437.3 0 424V88zM272.1 360C272.1 369.5 266.4 378.2 257.7 382C248.9 385.8 238.7 384.1 231.8 377.6L119.7 273.6C109.4 264.1 109.4 247.9 119.7 238.4L231.8 134.4C238.7 127.9 248.9 126.2 257.7 129.1C266.4 133.8 272.1 142.5 272.1 152L272.1 232H616C629.3 232 640 242.8 640 256C640 269.3 629.3 280 616 280H272.1L272.1 360z"],
    "left-right": [512, 512, [8596, "arrows-alt-h"], "f337", "M504.3 238.4l-112-104C387.8 130.2 381.9 128 375.1 128c-3.238 0-6.505 .6562-9.589 2c-8.75 3.812-14.41 12.45-14.41 22l.001 80h-192l-.001-80c0-9.547-5.656-18.19-14.41-22C142.5 128.7 139.2 128 136 128C130.1 128 124.2 130.2 119.7 134.4l-112 104c-9.781 9.094-9.781 26.09 0 35.19l112 104C124.2 381.8 130.1 384 136 384c3.24 0 6.503-.6562 9.589-2c8.75-3.812 14.41-12.45 14.41-22l.001-80h192l-.001 80c0 9.547 5.656 18.19 14.41 22C369.5 383.3 372.8 384 375.1 384c5.947 0 11.81-2.207 16.33-6.406l112-104C514.1 264.5 514.1 247.5 504.3 238.4z"],
    "left-to-line": [448, 512, ["arrow-alt-to-left"], "f34b", "M105.4 233.8C99.13 240 96 248.2 96 256.4S99.13 272.8 105.4 279l150.4 135.9C286.7 442.8 336 420.9 336 379.3v-42.91h64c26.51 0 48-21.49 48-48v-64c0-26.51-21.49-48-48-48h-64V133.1c0-41.63-49.37-63.52-80.23-35.58L105.4 233.8zM288 224.4h112v64H288v89.37L150.6 256.4L288 135V224.4zM48 424V88C48 74.75 37.25 64 24 64S0 74.75 0 88v336C0 437.3 10.75 448 24 448S48 437.3 48 424z"],
    "lemon": [448, 512, [127819], "f094", "M439.9 144.6c15.34-26.38 8.372-62.41-16.96-87.62c-25.21-25.32-61.22-32.26-87.61-16.95c-9.044 5.218-27.15 3.702-48.08 1.968c-50.78-4.327-127.4-10.73-207.6 69.56C-.6501 191.9 5.801 268.5 10.07 319.3c1.749 20.96 3.28 39.07-1.984 48.08c-15.35 26.4-8.357 62.45 16.92 87.57c16.26 16.37 37.05 25.09 56.83 25.09c10.89 0 21.46-2.64 30.83-8.092c9.013-5.249 27.12-3.718 48.08-1.968c50.69 4.233 127.4 10.7 207.6-69.56c80.27-80.28 73.82-156.9 69.56-207.7C436.2 171.8 434.7 153.7 439.9 144.6zM398.4 120.5c-12.87 22.09-10.67 48.41-8.326 76.25c4.155 49.3 8.841 105.2-55.67 169.7c-64.53 64.49-120.5 59.78-169.7 55.68c-27.85-2.328-54.12-4.53-76.26 8.311c-6.139 3.64-19.17 1.031-29.58-9.451c-10.39-10.33-12.95-23.35-9.372-29.49c12.87-22.09 10.67-48.41 8.326-76.25C53.72 265.1 49.04 210.1 113.5 145.5c48.27-48.27 91.71-57.8 131.2-57.8c13.28 0 26.12 1.078 38.52 2.125c27.9 2.359 54.17 4.561 76.26-8.311c6.123-3.577 19.18-1.031 29.49 9.357C399.4 101.2 402 114.4 398.4 120.5zM239.5 124.1c2.156 8.561-3.062 17.25-11.62 19.43C183.6 154.7 122.7 215.6 111.6 259.9C109.7 267.1 103.2 271.1 96.05 271.1c-1.281 0-2.593-.1562-3.905-.4687C83.58 269.3 78.4 260.6 80.52 252.1C94.67 195.8 163.8 126.7 220.1 112.5C228.8 110.4 237.3 115.5 239.5 124.1z"],
    "less-than": [384, 512, [62774], "3c", "M370.3 117.7L79.81 256l290.5 138.3c11.97 5.688 17.06 20 11.34 31.97C377.6 434.1 368.9 440 359.1 440c-3.438 0-6.969-.75-10.28-2.344l-336-160c-8.375-3.969-13.69-12.4-13.69-21.65c0-9.25 5.313-17.69 13.69-21.66l336-160C361.6 68.59 376 73.72 381.7 85.69C387.4 97.66 382.3 111.1 370.3 117.7z"],
    "less-than-equal": [448, 512, [], "f537", "M46.53 222.1l336 144C385.6 367.4 388.8 368 392 368c9.312 0 18.16-5.438 22.06-14.53c5.219-12.19-.4375-26.31-12.59-31.53L116.9 200l284.5-121.9c12.16-5.219 17.81-19.34 12.59-31.53c-5.25-12.19-19.28-17.78-31.53-12.59l-336 144C37.72 181.7 32 190.4 32 200S37.72 218.3 46.53 222.1zM424 432H24C10.75 432 0 442.8 0 456S10.75 480 24 480h400c13.25 0 24-10.75 24-24S437.3 432 424 432z"],
    "life-ring": [512, 512, [], "f1cd", "M464.1 431C474.3 440.4 474.3 455.6 464.1 464.1C455.6 474.3 440.4 474.3 431 464.1L419.3 453.2C374.9 489.9 318.1 512 256 512C193.9 512 137.1 489.9 92.74 453.2L80.97 464.1C71.6 474.3 56.4 474.3 47.03 464.1C37.66 455.6 37.66 440.4 47.03 431L58.8 419.3C22.08 374.9 0 318.1 0 256C0 193.9 22.08 137.1 58.8 92.74L47.03 80.97C37.66 71.6 37.66 56.4 47.03 47.03C56.4 37.66 71.6 37.66 80.97 47.03L92.74 58.8C137.1 22.08 193.9 0 256 0C318.1 0 374.9 22.08 419.3 58.8L431 47.03C440.4 37.66 455.6 37.66 464.1 47.03C474.3 56.4 474.3 71.6 464.1 80.97L453.2 92.74C489.9 137.1 512 193.9 512 256C512 318.1 489.9 374.9 453.2 419.3L464.1 431zM304.8 338.7C290.5 347.2 273.8 352 256 352C238.2 352 221.5 347.2 207.2 338.7L126.9 419.1C162.3 447.2 207.2 464 256 464C304.8 464 349.7 447.2 385.1 419.1L304.8 338.7zM464 256C464 207.2 447.2 162.3 419.1 126.9L338.7 207.2C347.2 221.5 352 238.2 352 256C352 273.8 347.2 290.5 338.7 304.8L419.1 385.1C447.2 349.7 464 304.8 464 256V256zM256 48C207.2 48 162.3 64.8 126.9 92.93L207.2 173.3C221.5 164.8 238.2 160 256 160C273.8 160 290.5 164.8 304.8 173.3L385.1 92.93C349.7 64.8 304.8 48 256 48V48zM173.3 304.8C164.8 290.5 160 273.8 160 256C160 238.2 164.8 221.5 173.3 207.2L92.93 126.9C64.8 162.3 48 207.2 48 256C48 304.8 64.8 349.7 92.93 385.1L173.3 304.8zM256 208C229.5 208 208 229.5 208 256C208 282.5 229.5 304 256 304C282.5 304 304 282.5 304 256C304 229.5 282.5 208 256 208z"],
    "light-ceiling": [512, 512, [], "e016", "M320 447.1H192c0 35.38 28.62 64 63.1 64S320 483.4 320 447.1zM.3186 379.7C-2.557 398.8 12.91 415.1 32.41 415.1h447.1c19.5 0 34.94-17.19 32.19-36.31c-16.63-116.4-112.4-207.7-231.7-218.6V23.1c0-13.25-10.78-24-24.04-24c-13.26 0-23.97 10.75-23.97 24v137.1C112.7 172 16.95 263.3 .3186 379.7zM51.35 368c22.13-92.38 107-160 204.7-160s182.5 67.63 204.7 160H51.35z"],
    "light-emergency": [448, 512, [], "e41f", "M224 112C179.8 112 144 147.9 144 192c0 8.832 7.039 16 16 16S176 200.8 176 192c0-26.46 21.44-48 48-48c8.961 0 16-7.168 16-16S232.1 112 224 112zM416 384H32c-17.6 0-32 14.34-32 32v32c0 17.66 14.4 32 32 32h384c17.6 0 32-14.34 32-32v-32C448 398.3 433.6 384 416 384zM384 192c0-88.35-71.68-160-160-160S64 103.6 64 192v160h320V192zM336 304h-224V192c0-61.86 50.24-112 112-112s112 50.14 112 112V304z"],
    "light-emergency-on": [640, 512, [], "e420", "M480 192C480 103.6 408.3 32 320 32C231.7 32 160 103.6 160 192V352H480V192zM432 304H208V192C208 130.1 258.2 80 320 80C381.8 80 432 130.1 432 192V304zM320 112C275.8 112 240 147.9 240 192C240 200.8 247 208 256 208C264.1 208 272 200.8 272 192C272 165.5 293.4 144 320 144C328.1 144 336 136.8 336 128C336 119.2 328.1 112 320 112zM549.4 107.1L597.4 75.97C608.3 68.61 611.2 53.73 603.8 42.69C596.5 31.65 581.8 28.67 570.6 36.03L522.6 68.03C511.7 75.39 508.8 90.27 516.2 101.3C523.5 112.4 538.2 115.3 549.4 107.1zM112 224C112 210.8 101.1 200 88 200H24C10.88 200 0 210.8 0 224C0 237.2 10.88 248 24 248H88C101.1 248 112 237.2 112 224zM616 200H552C538.9 200 528 210.8 528 224C528 237.2 538.9 248 552 248H616C629.1 248 640 237.2 640 224C640 210.8 629.1 200 616 200zM90.56 107.1C101.8 115.3 116.5 112.4 123.8 101.3C131.2 90.27 128.3 75.39 117.4 68.03L69.44 36.03C58.24 28.67 43.52 31.65 36.16 42.69C28.8 53.73 31.68 68.61 42.56 75.97L90.56 107.1zM512 384H128C110.4 384 96 398.3 96 416V448C96 465.7 110.4 480 128 480H512C529.6 480 544 465.7 544 448V416C544 398.3 529.6 384 512 384z"],
    "light-switch": [384, 512, [], "e017", "M320 0H64c-35.38 0-64 28.62-64 64v384c0 35.38 28.62 64 64 64h256c35.38 0 64-28.62 64-64v-384C384 28.62 355.4 0 320 0zM336 448c0 8.875-7.125 16-16 16h-105.6C211.1 454.4 202.1 448 192 448s-19.12 6.375-22.38 16H64c-8.875 0-16-7.125-16-16V64c0-8.875 7.125-16 16-16h105.6C172.9 57.62 181.9 64 192 64s19.12-6.375 22.38-16H320c8.875 0 16 7.125 16 16V448zM240 95.1h-96c-26.4 0-48 21.6-48 47.1v224c0 26.4 21.6 48 48 48h96c26.4 0 48-21.6 48-48v-224C288 117.6 266.4 95.1 240 95.1zM240 368h-96V280h96V368zM240 232h-96V144h96V232z"],
    "light-switch-off": [384, 512, [], "e018", "M320 0H64c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64v-384C384 28.65 355.3 0 320 0zM336 448c0 8.837-7.163 16-16 16h-105.6C211.1 454.4 202.1 448 192 448s-19.12 6.375-22.38 16H64c-8.837 0-16-7.163-16-16V64c0-8.837 7.163-16 16-16h105.6C172.9 57.62 181.9 64 192 64s19.12-6.375 22.38-16H320c8.837 0 16 7.163 16 16V448zM240 95.1h-96c-26.4 0-48 21.6-48 47.1v224c0 26.4 21.6 48 48 48h96c26.4 0 48-21.6 48-48v-224C288 117.6 266.4 95.1 240 95.1zM240 256h-96V144h96V256z"],
    "light-switch-on": [384, 512, [], "e019", "M320 0H64c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64v-384C384 28.65 355.3 0 320 0zM336 448c0 8.837-7.163 16-16 16h-105.6C211.1 454.4 202.1 448 192 448s-19.12 6.375-22.38 16H64c-8.837 0-16-7.163-16-16V64c0-8.837 7.163-16 16-16h105.6C172.9 57.62 181.9 64 192 64s19.12-6.375 22.38-16H320c8.837 0 16 7.163 16 16V448zM240 95.1h-96c-26.4 0-48 21.6-48 48v223.1c0 26.4 21.6 48 48 48h96c26.4 0 48-21.6 48-48V143.1C288 117.6 266.4 95.1 240 95.1zM240 368h-96v-96h96V368z"],
    "lightbulb": [384, 512, [128161], "f0eb", "M112.1 454.3c0 6.297 1.816 12.44 5.284 17.69l17.14 25.69c5.25 7.875 17.17 14.28 26.64 14.28h61.67c9.438 0 21.36-6.401 26.61-14.28l17.08-25.68c2.938-4.438 5.348-12.37 5.348-17.7L272 415.1h-160L112.1 454.3zM192 0C90.02 .3203 16 82.97 16 175.1c0 44.38 16.44 84.84 43.56 115.8c16.53 18.84 42.34 58.23 52.22 91.45c.0313 .25 .0938 .5166 .125 .7823h160.2c.0313-.2656 .0938-.5166 .125-.7823c9.875-33.22 35.69-72.61 52.22-91.45C351.6 260.8 368 220.4 368 175.1C368 78.8 289.2 .0039 192 0zM288.4 260.1c-15.66 17.85-35.04 46.3-49.05 75.89h-94.61c-14.01-29.59-33.39-58.04-49.04-75.88C75.24 236.8 64 206.1 64 175.1C64 113.3 112.1 48.25 191.1 48C262.6 48 320 105.4 320 175.1C320 206.1 308.8 236.8 288.4 260.1zM176 80C131.9 80 96 115.9 96 160c0 8.844 7.156 16 16 16S128 168.8 128 160c0-26.47 21.53-48 48-48c8.844 0 16-7.148 16-15.99S184.8 80 176 80z"],
    "lightbulb-cfl": [320, 512, [], "e5a6", "M37.82 79.28C24.96 82.5 11.93 74.68 8.715 61.82C5.5 48.96 13.32 35.93 26.18 32.72L154.2 .7164C167-2.498 180.1 5.32 183.3 18.18C186.5 31.04 178.7 44.07 165.8 47.28L37.82 79.28zM311.3 82.18C314.5 95.04 306.7 108.1 293.8 111.3L37.82 175.3C24.96 178.5 11.93 170.7 8.715 157.8C5.5 144.1 13.32 131.9 26.18 128.7L282.2 64.72C295 61.5 308.1 69.32 311.3 82.18L311.3 82.18zM311.3 178.2C314.5 191 306.7 204.1 293.8 207.3L37.82 271.3C24.96 274.5 11.93 266.7 8.715 253.8C5.5 240.1 13.32 227.9 26.18 224.7L282.2 160.7C295 157.5 308.1 165.3 311.3 178.2H311.3zM143.1 294.2V384H224C241.7 384 256 398.3 256 416V448C256 465.7 241.7 480 224 480H184V488C184 501.3 173.3 512 159.1 512C146.7 512 135.1 501.3 135.1 488V480H95.1C78.33 480 63.1 465.7 63.1 448V416C63.1 398.3 78.33 384 95.1 384V306.2L143.1 294.2zM311.3 274.2C314.5 287 306.7 300.1 293.8 303.3L223.1 320.7L224 384L175.1 384V302.6C175.7 291.6 183.1 281.5 194.2 278.7L282.2 256.7C295 253.5 308.1 261.3 311.3 274.2V274.2z"],
    "lightbulb-cfl-on": [640, 512, [], "e5a7", "M343.3 18.18C346.5 31.04 338.7 44.07 325.8 47.28L197.8 79.28C184.1 82.5 171.9 74.68 168.7 61.82C165.5 48.96 173.3 35.93 186.2 32.72L314.2 .7164C327-2.498 340.1 5.32 343.3 18.18V18.18zM197.8 175.3C184.1 178.5 171.9 170.7 168.7 157.8C165.5 144.1 173.3 131.9 186.2 128.7L442.2 64.72C455 61.5 468.1 69.32 471.3 82.18C474.5 95.04 466.7 108.1 453.8 111.3L197.8 175.3zM197.8 271.3C184.1 274.5 171.9 266.7 168.7 253.8C165.5 240.1 173.3 227.9 186.2 224.7L442.2 160.7C455 157.5 468.1 165.3 471.3 178.2C474.5 191 466.7 204.1 453.8 207.3L197.8 271.3zM256 384V306.2L304 294.2V384H384C401.7 384 416 398.3 416 416V448C416 465.7 401.7 480 384 480H344V488C344 501.3 333.3 512 320 512C306.7 512 296 501.3 296 488V480H256C238.3 480 224 465.7 224 448V416C224 398.3 238.3 384 256 384zM384 320.7L384 384L336 384V302.6C335.7 291.6 343.1 281.5 354.2 278.7L442.2 256.7C455 253.5 468.1 261.3 471.3 274.2C474.5 287 466.7 300.1 453.8 303.3L384 320.7zM101.3 36.03C112.3 43.38 115.3 58.28 107.1 69.31C100.6 80.34 85.72 83.32 74.69 75.97L26.69 43.97C15.66 36.62 12.68 21.72 20.03 10.69C27.38-.3415 42.28-3.322 53.31 4.031L101.3 36.03zM565.3 75.97C554.3 83.32 539.4 80.34 532 69.31C524.7 58.28 527.7 43.38 538.7 36.03L586.7 4.031C597.7-3.321 612.6-.3409 619.1 10.69C627.3 21.72 624.3 36.62 613.3 43.97L565.3 75.97zM88 160C101.3 160 112 170.7 112 184C112 197.3 101.3 208 88 208H24C10.75 208 0 197.3 0 184C0 170.7 10.75 160 24 160H88zM616 160C629.3 160 640 170.7 640 184C640 197.3 629.3 208 616 208H552C538.7 208 528 197.3 528 184C528 170.7 538.7 160 552 160H616zM53.31 363.1C42.28 371.3 27.38 368.3 20.03 357.3C12.68 346.3 15.66 331.4 26.69 324L74.69 292C85.72 284.7 100.6 287.7 107.1 298.7C115.3 309.7 112.3 324.6 101.3 331.1L53.31 363.1zM613.3 324C624.3 331.4 627.3 346.3 619.1 357.3C612.6 368.3 597.7 371.3 586.7 363.1L538.7 331.1C527.7 324.6 524.7 309.7 532 298.7C539.4 287.7 554.3 284.7 565.3 292L613.3 324z"],
    "lightbulb-dollar": [384, 512, [], "f670", "M112.1 454.4c0 6.297 1.825 12.4 5.294 17.65l17.15 25.71C139.8 505.6 151.7 512 161.2 512h61.68c9.438 0 21.36-6.388 26.61-14.26l17.09-25.7c2.938-4.438 5.361-12.34 5.361-17.67L272 415.1h-160L112.1 454.4zM192 0C90.02 .3203 16 82.98 16 175.1c0 44.38 16.4 84.82 43.52 115.8c16.53 18.84 42.36 58.26 52.24 91.48c.0313 .25 .1146 .4945 .1458 .7601h160.2c.0313-.2656 .1146-.4945 .1458-.7601c9.875-33.22 35.71-72.64 52.24-91.48C351.6 260.8 368 220.4 368 175.1C368 78.8 289.2 .0039 192 0zM288.4 260.1c-15.66 17.85-35.04 46.3-49.05 75.89h-94.61c-14.01-29.59-33.39-58.04-49.04-75.88C75.24 236.8 64 206.1 64 175.1C64 113.3 112.1 48.25 191.1 48C262.6 48 320 105.4 320 175.1C320 206.1 308.8 236.8 288.4 260.1zM197.5 164.8C184.5 161 168.1 157.3 169.6 148.5c1.375-7.812 16.59-9.719 30.27-7.625c5.594 .8438 11.73 2.812 17.59 4.844c10.39 3.594 21.83-1.938 25.45-12.34c3.625-10.44-1.891-21.84-12.33-25.47C223.3 105.4 217.5 103.8 212 102.6V96c0-11.03-8.953-20-20-20S172 84.97 172 96v5.992C149.6 106.8 133.8 120.8 130.2 141.7C122.8 184.5 163.4 196.4 180.7 201.5c25.02 7.264 35.13 9.83 33.73 17.97c-1.375 7.812-16.59 9.75-30.31 7.625c-4.469-.6643-9.099-1.738-28.12-8.656C145.6 214.9 134.2 220.3 130.5 230.7C126.8 241.1 132.3 252.5 142.7 256.2C148.9 258.4 159.1 262.6 172 265.2V272c0 11.03 8.953 20 20 20s20-8.969 20-20V265.7c22.36-4.793 38.21-18.53 41.83-39.43C261.3 183 219.8 171.1 197.5 164.8z"],
    "lightbulb-exclamation": [384, 512, [], "f671", "M192 0C90.02 .3203 16 82.98 16 175.1c0 44.38 16.4 84.82 43.52 115.8c16.53 18.84 42.36 58.26 52.24 91.48c.0313 .25 .0833 .4948 .1146 .7604l160.3 .0006c.0313-.2656 .0521-.4955 .0833-.7611c9.875-33.22 35.71-72.64 52.24-91.48C351.6 260.8 368 220.4 368 175.1C368 78.8 289.2 .0039 192 0zM288.4 260.1c-15.66 17.85-35.04 46.3-49.05 75.89h-94.61c-14.01-29.59-33.39-58.04-49.04-75.88C75.24 236.8 64 206.1 64 175.1C64 113.3 112.1 48.25 191.1 48C262.6 48 320 105.4 320 175.1C320 206.1 308.8 236.8 288.4 260.1zM112.2 454.4c0 6.297 1.886 12.43 5.355 17.68l17.08 25.69C139.8 505.6 151.8 512 161.2 512h61.67c9.438 0 21.36-6.395 26.61-14.27l17.02-25.69c2.938-4.438 5.419-12.36 5.419-17.69L272 415.1h-160L112.2 454.4zM191.1 240C174.3 240 160 254.3 160 272s14.33 32 32 32S224 289.7 224 272S209.7 240 191.1 240zM192 208c13.25 0 24-10.75 24-24v-80c0-13.25-10.78-23.1-24.03-23.1S168 90.75 168 104v80C168 197.3 178.8 208 192 208z"],
    "lightbulb-exclamation-on": [640, 512, [], "e1ca", "M131.1 55.25l-55.5-32C68.25 18.75 59 18.62 51.38 22.88c-7.5 4.375-12.12 12.38-12.12 21c.125 8.75 4.875 16.75 12.38 20.88l55.5 32C114.5 101.3 123.8 101.4 131.4 97.13c7.5-4.375 12.12-12.38 12.12-21C143.4 67.38 138.6 59.38 131.1 55.25zM521 100c4.125 0 8.25-1.125 12-3.25l55.38-32c11.25-6.75 14.88-21.25 8.375-32.5c-6.5-11.38-21-15.38-32.38-9l-55.38 32c-9.5 5.375-14 16.5-11.25 27C500.6 92.75 510.1 100 521 100zM107.1 287.3l-55.5 32c-7.5 4.125-12.25 12.13-12.38 20.88c0 8.625 4.625 16.62 12.12 21c7.625 4.25 16.88 4.125 24.25-.375l55.5-32C142.3 322 145.1 307.5 139.5 296.3C133 284.9 118.5 280.9 107.1 287.3zM112 192c0-13.25-10.75-24-24-24h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64C101.3 216 112 205.3 112 192zM240.2 454.4c0 6.297 1.886 12.43 5.355 17.68l17.08 25.69C267.8 505.6 279.8 512 289.2 512h61.67c9.438 0 21.36-6.395 26.61-14.27l17.02-25.69c2.938-4.438 5.419-12.36 5.419-17.69L400 415.1L240.1 415.1L240.2 454.4zM588.4 319.3l-55.5-32c-7.375-4.5-16.62-4.625-24.25-.375c-7.5 4.375-12.12 12.38-12.12 21c.125 8.75 4.875 16.75 12.38 20.88l55.5 32c11.38 6.375 25.88 2.375 32.38-9C603.3 340.5 599.5 326 588.4 319.3zM320 0C218 .3203 144 82.98 144 175.1c0 44.38 16.4 84.82 43.52 115.8c16.53 18.84 42.36 58.26 52.24 91.48c.0313 .25 .0833 .4948 .1146 .7604l160.3 .0006c.0313-.2656 .0521-.4955 .0833-.7611c9.875-33.22 35.71-72.64 52.24-91.48C479.6 260.8 496 220.4 496 175.1C496 78.8 417.2 .0039 320 0zM416.4 260.1c-15.66 17.85-35.04 46.3-49.05 75.89h-94.61c-14.01-29.59-33.39-58.04-49.04-75.88C203.2 236.8 192 206.1 192 175.1C192 113.3 240.1 48.25 319.1 48C390.6 48 448 105.4 448 175.1C448 206.1 436.8 236.8 416.4 260.1zM616 168h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64c13.25 0 24-10.75 24-24S629.3 168 616 168zM320 208c13.25 0 24-10.75 24-24v-80c0-13.25-10.78-24-24.03-24S296 90.75 296 104v80C296 197.3 306.8 208 320 208zM319.1 240C302.3 240 288 254.3 288 272s14.33 32 32 32S352 289.7 352 272S337.7 240 319.1 240z"],
    "lightbulb-on": [640, 512, [], "f672", "M107.1 287.3L51.62 319.3c-7.5 4.125-12.25 12.13-12.38 20.88c0 8.625 4.625 16.63 12.13 21c7.625 4.25 16.87 4.125 24.25-.375l55.5-32c11.12-6.75 14.87-21.25 8.375-32.5C133 284.9 118.5 280.9 107.1 287.3zM131.1 55.25l-55.5-32c-7.375-4.5-16.62-4.625-24.25-.375c-7.5 4.375-12.13 12.38-12.13 21C39.37 52.63 44.12 60.63 51.62 64.75L107.1 96.75C114.5 101.3 123.8 101.4 131.4 97.13C138.9 92.75 143.5 84.75 143.5 76.13C143.4 67.38 138.6 59.38 131.1 55.25zM112 192c0-13.25-10.75-24-24-24h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64C101.3 216 112 205.3 112 192zM521 100c4.125 0 8.25-1.125 12-3.25l55.38-32c11.25-6.75 14.88-21.25 8.375-32.5c-6.5-11.38-21-15.38-32.38-9L509 55.25c-9.5 5.375-14 16.5-11.25 27C500.6 92.75 510.1 100 521 100zM616 168h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64c13.25 0 24-10.75 24-24S629.3 168 616 168zM588.4 319.3l-55.5-32c-7.375-4.5-16.62-4.625-24.25-.375c-7.5 4.375-12.12 12.38-12.12 21c.125 8.75 4.875 16.75 12.38 20.88l55.5 32c11.38 6.375 25.88 2.375 32.38-9C603.3 340.5 599.5 326 588.4 319.3zM320 .0036C218 .3239 144 82.98 144 175.1c0 44.38 16.4 84.82 43.52 115.8c16.53 18.84 42.36 58.26 52.24 91.48c.0313 .25 .0833 .4948 .1146 .7604l160.3 .0007c.0313-.2656 .0521-.4955 .0833-.7611c9.875-33.22 35.71-72.64 52.24-91.48C479.6 260.8 496 220.4 496 175.1C496 78.8 417.2 .0075 320 .0036zM416.4 260.1c-15.66 17.85-35.04 46.3-49.05 75.89h-94.61c-14.01-29.59-33.39-58.04-49.04-75.88C203.2 236.8 192 206.1 192 175.1C192 113.3 240.1 48.25 319.1 48C390.6 48 448 105.4 448 175.1C448 206.1 436.8 236.8 416.4 260.1zM240.1 454.4c0 6.297 1.89 12.43 5.359 17.68l17.09 25.69c5.25 7.875 17.18 14.28 26.65 14.28h61.72c9.438 0 21.38-6.395 26.63-14.27l17.09-25.69C397.6 467.6 400 459.7 400 454.4v-38.36l-159.9 .0048L240.1 454.4zM304 80C259.9 80 224 115.9 224 160c0 8.844 7.156 16.01 16 16.01S256 168.8 256 160c0-26.47 21.53-48 48-48c8.844 0 16-7.145 16-15.99S312.8 80 304 80z"],
    "lightbulb-slash": [640, 512, [], "f673", "M630.8 469.1l-196.2-153.8c6.311-9.273 12.57-17.61 17.82-23.59c27.12-30.94 43.54-71.39 43.54-115.8c0-97.2-78.76-175.1-175.1-175.1C246.1 .2266 188.9 42.1 161.5 101.3L38.81 5.118c-10.47-8.172-25.49-6.365-33.7 4.073c-8.172 10.44-6.349 25.53 4.073 33.7l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.159 18.9-9.19C643.1 492.4 641.2 477.3 630.8 469.1zM396.8 285.7l-196.6-154.1C216.1 85.94 259.2 48.19 319.1 48C390.6 48 448 105.4 448 175.1c0 30.97-11.24 60.86-31.64 84.13C410.2 267.1 403.5 275.1 396.8 285.7zM305.9 336h-33.22c-8.037-16.97-17.84-33.3-27.69-47.74L148.1 212.3c6.322 29.98 19.1 57.25 39.48 79.47c16.53 18.84 42.34 58.23 52.22 91.45c.0313 .25 .0625 .5156 .0938 .7812l127.3 .0031L305.9 336zM240.1 454.3c0 6.297 1.875 12.43 5.344 17.68l17.14 25.69c5.25 7.875 17.17 14.28 26.64 14.28h61.66c9.438 0 21.36-6.401 26.61-14.28l17.08-25.68c2.938-4.438 5.348-12.37 5.348-17.7l.1196-38.36H239.1L240.1 454.3z"],
    "lights-holiday": [640, 512, [], "f7b2", "M636.7 75.78c-6.75-11.38-21.47-15.19-32.87-8.438C539.6 105.3 433.5 127.1 320 127.1s-219.6-22.68-283.8-60.65C24.88 60.59 10.11 64.4 3.347 75.78C-3.403 87.18 .3787 101.9 11.78 108.7C45.73 128.7 89.82 144.8 139.6 156.3L117.6 228.6C87.99 229.1 61.08 249.3 51.94 279.2c-11.6 38.03 3.242 126.5 34.08 135.9c30.37 9.266 92.05-55.81 103.7-93.84c9.135-29.95-2.396-61.04-26.2-78.66l23.48-76.96C221.7 171.2 258.4 174.4 296 175.4v85.02c-27.9 9.922-47.1 36.29-47.1 67.59C248 367.8 287.9 448 320.1 448c31.76 0 71.89-80.24 71.89-120c0-31.3-20.1-57.67-47.1-67.59V175.4c37.56-1.027 74.34-4.18 109-9.734l23.48 76.96c-23.8 17.63-35.33 48.72-26.2 78.66c11.61 38.04 73.28 103.1 103.7 93.84c30.84-9.41 45.68-97.83 34.08-135.9c-9.137-29.95-36.05-49.3-65.63-50.64L500.4 156.3c49.81-11.49 93.91-27.56 127.9-47.63C639.6 101.9 643.4 87.18 636.7 75.78zM143.8 307.3c-4.529 14.84-24.86 38.82-40.92 52.07c-5.992-19.89-9.535-51.16-4.986-66.07C101.7 280.6 115.2 273.4 127.8 277.3C140.5 281.2 147.6 294.6 143.8 307.3zM542.1 293.3c4.549 14.91 1.006 46.18-4.986 66.07c-16.06-13.24-36.39-37.22-40.92-52.07c-3.861-12.66 3.293-26.1 15.95-29.96C524.8 273.4 538.3 280.6 542.1 293.3zM320.1 389.7c-11.54-17.28-24.05-46.16-24.05-61.74c0-13.23 10.77-24 23.1-24c13.23 0 23.1 10.77 23.1 24C343.1 343.5 331.5 372.4 320.1 389.7z"],
    "line-columns": [512, 512, [], "f870", "M200 40C213.3 40 224 50.75 224 64C224 77.25 213.3 88 200 88H24C10.75 88 0 77.25 0 64C0 50.75 10.75 40 24 40H200zM200 168C213.3 168 224 178.7 224 192C224 205.3 213.3 216 200 216H24C10.75 216 0 205.3 0 192C0 178.7 10.75 168 24 168H200zM0 320C0 306.7 10.75 296 24 296H200C213.3 296 224 306.7 224 320C224 333.3 213.3 344 200 344H24C10.75 344 0 333.3 0 320zM200 424C213.3 424 224 434.7 224 448C224 461.3 213.3 472 200 472H24C10.75 472 0 461.3 0 448C0 434.7 10.75 424 24 424H200zM288 192C288 178.7 298.7 168 312 168H488C501.3 168 512 178.7 512 192C512 205.3 501.3 216 488 216H312C298.7 216 288 205.3 288 192zM488 40C501.3 40 512 50.75 512 64C512 77.25 501.3 88 488 88H312C298.7 88 288 77.25 288 64C288 50.75 298.7 40 312 40H488zM288 320C288 306.7 298.7 296 312 296H488C501.3 296 512 306.7 512 320C512 333.3 501.3 344 488 344H312C298.7 344 288 333.3 288 320zM488 424C501.3 424 512 434.7 512 448C512 461.3 501.3 472 488 472H312C298.7 472 288 461.3 288 448C288 434.7 298.7 424 312 424H488z"],
    "line-height": [576, 512, [], "f871", "M185.8 119.9C194.7 129.8 193.9 144.1 184.1 153.8C174.2 162.7 159 161.9 150.2 152.1L120 118.5V393.5L150.2 359.9C159 350.1 174.2 349.3 184.1 358.2C193.9 367 194.7 382.2 185.8 392.1L113.8 472.1C109.3 477.1 102.8 480 96 480C89.2 480 82.71 477.1 78.16 472.1L6.161 392.1C-2.706 382.2-1.907 367 7.945 358.2C17.8 349.3 32.97 350.1 41.84 359.9L72 393.5V118.5L41.84 152.1C32.97 161.9 17.8 162.7 7.945 153.8C-1.907 144.1-2.706 129.8 6.161 119.9L78.16 39.94C82.71 34.89 89.2 32 96 32C102.8 32 109.3 34.89 113.8 39.94L185.8 119.9zM552 72C565.3 72 576 82.75 576 96C576 109.3 565.3 120 552 120H248C234.7 120 224 109.3 224 96C224 82.75 234.7 72 248 72H552zM552 232C565.3 232 576 242.7 576 256C576 269.3 565.3 280 552 280H248C234.7 280 224 269.3 224 256C224 242.7 234.7 232 248 232H552zM224 416C224 402.7 234.7 392 248 392H552C565.3 392 576 402.7 576 416C576 429.3 565.3 440 552 440H248C234.7 440 224 429.3 224 416z"],
    "lines-leaning": [384, 512, [], "e51e", "M360 32C373.3 32 384 42.75 384 56V456C384 469.3 373.3 480 360 480C346.7 480 336 469.3 336 456V56C336 42.75 346.7 32 360 32zM268.7 32.46C281.7 35.06 290.1 47.71 287.5 60.7L207.5 460.7C204.9 473.7 192.3 482.1 179.3 479.5C166.3 476.9 157.9 464.3 160.5 451.3L240.5 51.29C243.1 38.29 255.7 29.86 268.7 32.46V32.46zM176.1 33.42C188.6 37.91 195.1 51.66 190.6 64.13L46.58 464.1C42.09 476.6 28.34 483.1 15.87 478.6C3.398 474.1-3.072 460.3 1.417 447.9L145.4 47.87C149.9 35.4 163.7 28.93 176.1 33.42z"],
    "link": [640, 512, [128279, "chain"], "f0c1", "M173 131.5C229.2 75.27 320.3 75.27 376.5 131.5C430 185 432.9 270.9 383 327.9L377.7 334C368.9 344 353.8 345 343.8 336.3C333.8 327.6 332.8 312.4 341.5 302.4L346.9 296.3C380.1 258.3 378.2 201.1 342.5 165.4C305.1 127.1 244.4 127.1 206.1 165.4L93.63 278.7C56.19 316.2 56.19 376.9 93.63 414.3C129.3 449.1 186.6 451.9 224.5 418.7L230.7 413.3C240.6 404.6 255.8 405.6 264.5 415.6C273.3 425.5 272.2 440.7 262.3 449.4L256.1 454.8C199.1 504.6 113.2 501.8 59.69 448.2C3.505 392.1 3.505 300.1 59.69 244.8L173 131.5zM467 380.5C410.8 436.7 319.7 436.7 263.5 380.5C209.1 326.1 207.1 241.1 256.9 184.1L261.6 178.7C270.3 168.7 285.5 167.7 295.5 176.4C305.5 185.1 306.5 200.3 297.8 210.3L293.1 215.7C259.8 253.7 261.8 310.9 297.4 346.6C334.9 384 395.6 384 433.1 346.6L546.4 233.3C583.8 195.8 583.8 135.1 546.4 97.7C510.7 62.02 453.4 60.11 415.5 93.35L409.3 98.7C399.4 107.4 384.2 106.4 375.5 96.44C366.7 86.47 367.8 71.3 377.7 62.58L383.9 57.22C440.9 7.348 526.8 10.21 580.3 63.76C636.5 119.9 636.5 211 580.3 267.2L467 380.5z"],
    "link-horizontal": [640, 512, ["chain-horizontal"], "e1cb", "M304.1 64C383.6 64 448 128.4 448 207.9C448 283.6 389.3 346.4 313.7 351.4L305.6 351.9C292.4 352.8 280.9 342.8 280.1 329.6C279.2 316.4 289.2 304.9 302.4 304.1L310.5 303.5C360.9 300.2 400 258.3 400 207.9C400 154.9 357.1 112 304.1 112H143.9C90.92 112 48 154.9 48 207.9C48 258.3 87.13 300.2 137.5 303.5L145.6 304.1C158.8 304.9 168.8 316.4 167.9 329.6C167.1 342.8 155.6 352.8 142.4 351.9L134.3 351.4C58.72 346.4 0 283.6 0 207.9C0 128.4 64.41 64 143.9 64H304.1zM335.9 448C256.4 448 192 383.6 192 304.1C192 228.4 250.7 165.6 326.2 160.5L333.4 160.1C346.6 159.2 358.1 169.2 358.9 182.4C359.8 195.6 349.8 207.1 336.6 207.9L329.5 208.4C279.1 211.8 240 253.6 240 304.1C240 357.1 282.9 400 335.9 400H496.1C549.1 400 592 357.1 592 304.1C592 253.7 552.9 211.8 502.5 208.5L494.4 207.9C481.2 207.1 471.2 195.6 472.1 182.4C472.9 169.2 484.4 159.2 497.6 160.1L505.7 160.6C581.3 165.6 640 228.4 640 304.1C640 383.6 575.6 448 496.1 448H335.9z"],
    "link-horizontal-slash": [640, 512, ["chain-horizontal-slash"], "e1cc", "M117.1 66.48C125.8 64.85 134.7 64 143.9 64H304.1C383.6 64 448 128.4 448 207.9C448 242.7 435.6 274.8 414.8 299.8L533.2 392.6C567.7 378.1 592 343.1 592 304.1C592 253.7 552.9 211.8 502.5 208.5L494.4 207.9C481.2 207.1 471.2 195.6 472.1 182.4C472.9 169.2 484.4 159.2 497.6 160.1L505.7 160.6C581.3 165.6 640 228.4 640 304.1C640 354.7 613.9 399.2 574.4 424.9L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.064 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L117.1 66.48zM175.2 112L376.1 270.2C391.4 253.4 400 231.6 400 207.9C400 154.9 357.1 112 304.1 112H175.2zM335.9 448C256.4 448 192 383.6 192 304.1C192 286.6 195.1 269.8 200.9 254.3L241.6 286.4C240.6 292.1 240 298.1 240 304.1C240 357.1 282.9 400 335.9 400H385.8L446.8 448H335.9zM30.14 119.7L67.84 149.5C55.4 165.6 48 185.9 48 207.9C48 258.3 87.13 300.2 137.5 303.5L145.6 304.1C158.8 304.9 168.8 316.4 167.9 329.6C167.1 342.8 155.6 352.8 142.4 351.9L134.3 351.4C58.72 346.4 0 283.6 0 207.9C0 174.7 11.25 144.1 30.14 119.7z"],
    "link-simple": [640, 512, [], "e1cd", "M0 256C0 167.6 71.63 96 160 96H264C277.3 96 288 106.7 288 120C288 133.3 277.3 144 264 144H160C98.14 144 48 194.1 48 256C48 317.9 98.14 368 160 368H264C277.3 368 288 378.7 288 392C288 405.3 277.3 416 264 416H160C71.63 416 0 344.4 0 256zM480 416H376C362.7 416 352 405.3 352 392C352 378.7 362.7 368 376 368H480C541.9 368 592 317.9 592 256C592 194.1 541.9 144 480 144H376C362.7 144 352 133.3 352 120C352 106.7 362.7 96 376 96H480C568.4 96 640 167.6 640 256C640 344.4 568.4 416 480 416zM424 232C437.3 232 448 242.7 448 256C448 269.3 437.3 280 424 280H216C202.7 280 192 269.3 192 256C192 242.7 202.7 232 216 232H424z"],
    "link-simple-slash": [640, 512, [], "e1ce", "M154.9 96.08C156.6 96.03 158.3 96 160 96H264C277.3 96 288 106.7 288 120C288 133.3 277.3 144 264 144H216L328.3 232H424C437.3 232 448 242.7 448 256C448 269.3 437.3 280 424 280H389.5L499.6 366.3C552.1 357 592 311.2 592 256C592 194.1 541.9 144 480 144H376C362.7 144 352 133.3 352 120C352 106.7 362.7 96 376 96H480C568.4 96 640 167.6 640 256C640 321.1 601.1 377.1 545.3 402.1L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L154.9 96.08zM.001 256C.001 208.1 20.28 166.7 52.58 137.4L91.05 167.7C64.84 188.2 48 220.2 48 256C48 317.9 98.14 368 160 368H264C277.3 368 288 378.7 288 392C288 405.3 277.3 416 264 416H160C71.64 416 .001 344.4 .001 256V256z"],
    "link-slash": [640, 512, ["chain-broken", "chain-slash", "unlink"], "f127", "M185.7 120.2C242.1 75.56 324.3 79.31 376.5 131.5C419.8 174.8 429.1 239.4 405.7 292.7L451.3 328.4L546.4 233.3C583.8 195.8 583.8 135.1 546.4 97.71C510.7 62.02 453.4 60.11 415.5 93.35L409.3 98.7C399.4 107.4 384.2 106.4 375.5 96.44C366.7 86.47 367.8 71.31 377.7 62.58L383.9 57.22C440.9 7.351 526.8 10.21 580.3 63.77C636.5 119.9 636.5 211 580.3 267.2L489.3 358.2L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L185.7 120.2zM225.1 151.1L366.3 261.8C376.6 228.7 368.5 191.4 342.5 165.4C310.7 133.5 261.1 128.8 225.1 151.1L225.1 151.1zM263.5 380.5C233.4 350.5 219.3 310.2 221.6 270.6L275.8 313.3C280.4 325.4 287.7 336.8 297.4 346.6C312.1 362.1 332.5 371.2 352.6 373.8L406.9 416.6C357.8 431.3 302.3 419.3 263.5 380.5V380.5zM116.6 187.9L154.6 217.8L93.63 278.7C56.19 316.2 56.19 376.9 93.63 414.3C129.3 449.1 186.6 451.9 224.5 418.7L230.7 413.3C240.6 404.6 255.8 405.6 264.5 415.6C273.2 425.5 272.2 440.7 262.3 449.4L256.1 454.8C199.1 504.7 113.2 501.8 59.69 448.2C3.505 392.1 3.505 300.1 59.69 244.8L116.6 187.9z"],
    "lips": [576, 512, [128482, 128068], "f600", "M568.1 201.7C521.6 124.6 419.6 64 375.1 64c0 0-29.37 0-87.99 45C229.4 64 200 64 200 64C156.4 64 54.4 124.6 7.942 201.7c-9.338 15.41-10.46 34.2-3.489 50.73C29.65 312.3 105.9 448 251.3 448h73.36c145.5 0 221.7-135.8 246.9-195.6C578.5 235.9 577.4 217.1 568.1 201.7zM324.7 400H251.3c-123 0-186.2-127.2-202.6-166.3c-1.057-2.51-.9434-5.137 .3672-7.301c37.84-62.76 121.1-111.4 148.7-114.3C203.2 113.5 223.7 120.1 258.8 147.1L288 169.5l29.23-22.44c35.1-26.95 55.54-33.54 61.01-34.94c26.71 2.922 110.8 51.55 148.7 114.4c1.256 2.072 1.369 4.699 .3008 7.232C510.8 272.8 447.7 400 324.7 400zM333.5 215.8C319.3 219.8 303.8 222 288 222S256.7 219.8 242.5 215.8L216 208C144 208 96 236 96 236S160 320 288 320S480 236 480 236S432 208 360 208L333.5 215.8z"],
    "lira-sign": [320, 512, [8356], "f195", "M96 192H232C245.3 192 256 202.7 256 216C256 229.3 245.3 240 232 240H96V288H232C245.3 288 256 298.7 256 312C256 325.3 245.3 336 232 336H96V340.5C96 368.1 88.51 395.1 74.34 418.7L66.39 432H296C309.3 432 320 442.7 320 456C320 469.3 309.3 480 296 480H24C15.35 480 7.375 475.4 3.115 467.8C-1.145 460.3-1.028 451.1 3.42 443.7L33.18 394.1C42.88 377.9 48 359.4 48 340.5V336H24C10.75 336 0 325.3 0 312C0 298.7 10.75 288 24 288H48V240H24C10.75 240 0 229.3 0 216C0 202.7 10.75 192 24 192H48V159.2C48 88.97 104.1 32 175.2 32C188.9 32 202.5 34.2 215.5 38.53L295.6 65.23C308.2 69.42 314.1 83.02 310.8 95.59C306.6 108.2 292.1 114.1 280.4 110.8L200.3 84.07C192.2 81.37 183.8 80 175.2 80C131.5 80 96 115.5 96 159.2L96 192z"],
    "list": [512, 512, ["list-squares"], "f03a", "M88 48C101.3 48 112 58.75 112 72V120C112 133.3 101.3 144 88 144H40C26.75 144 16 133.3 16 120V72C16 58.75 26.75 48 40 48H88zM488 72C501.3 72 512 82.75 512 96C512 109.3 501.3 120 488 120H184C170.7 120 160 109.3 160 96C160 82.75 170.7 72 184 72H488zM488 232C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H184C170.7 280 160 269.3 160 256C160 242.7 170.7 232 184 232H488zM488 392C501.3 392 512 402.7 512 416C512 429.3 501.3 440 488 440H184C170.7 440 160 429.3 160 416C160 402.7 170.7 392 184 392H488zM16 232C16 218.7 26.75 208 40 208H88C101.3 208 112 218.7 112 232V280C112 293.3 101.3 304 88 304H40C26.75 304 16 293.3 16 280V232zM88 368C101.3 368 112 378.7 112 392V440C112 453.3 101.3 464 88 464H40C26.75 464 16 453.3 16 440V392C16 378.7 26.75 368 40 368H88z"],
    "list-check": [512, 512, ["tasks"], "f0ae", "M81.84 152.1C77.43 156.9 71.21 159.8 64.63 159.1C58.05 160.2 51.69 157.6 47.03 152.1L7.029 112.1C-2.343 103.6-2.343 88.4 7.029 79.03C16.4 69.66 31.6 69.66 40.97 79.03L63.08 101.1L118.2 39.94C127 30.09 142.2 29.29 152.1 38.16C161.9 47.03 162.7 62.2 153.8 72.06L81.84 152.1zM81.84 312.1C77.43 316.9 71.21 319.8 64.63 319.1C58.05 320.2 51.69 317.6 47.03 312.1L7.029 272.1C-2.343 263.6-2.343 248.4 7.029 239C16.4 229.7 31.6 229.7 40.97 239L63.08 261.1L118.2 199.9C127 190.1 142.2 189.3 152.1 198.2C161.9 207 162.7 222.2 153.8 232.1L81.84 312.1zM216 120C202.7 120 192 109.3 192 96C192 82.75 202.7 72 216 72H488C501.3 72 512 82.75 512 96C512 109.3 501.3 120 488 120H216zM192 256C192 242.7 202.7 232 216 232H488C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H216C202.7 280 192 269.3 192 256zM160 416C160 402.7 170.7 392 184 392H488C501.3 392 512 402.7 512 416C512 429.3 501.3 440 488 440H184C170.7 440 160 429.3 160 416zM64 448C46.33 448 32 433.7 32 416C32 398.3 46.33 384 64 384C81.67 384 96 398.3 96 416C96 433.7 81.67 448 64 448z"],
    "list-dropdown": [512, 512, [], "e1cf", "M384 232C397.3 232 408 242.7 408 256C408 269.3 397.3 280 384 280H128C114.7 280 104 269.3 104 256C104 242.7 114.7 232 128 232H384zM384 328C397.3 328 408 338.7 408 352C408 365.3 397.3 376 384 376H128C114.7 376 104 365.3 104 352C104 338.7 114.7 328 128 328H384zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM48 192V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V192H48zM436.7 96H363.3C356.2 96 352.6 104.6 357.7 109.7L394.3 146.3C397.5 149.5 402.5 149.5 405.7 146.3L442.3 109.7C447.4 104.6 443.8 96 436.7 96V96z"],
    "list-music": [512, 512, [], "f8c9", "M24 95.97h240c13.25 0 24-10.75 24-24s-10.75-24-24-24h-240c-13.25 0-24 10.75-24 24S10.75 95.97 24 95.97zM498.8 6.162c-8.25-6.125-18.69-7.699-28.44-4.699l-112 35.38C345.1 41.09 336 53.34 336 67.34v299.1c-18.12-9.125-40.13-14.5-64-14.5c-61.88 0-112 35.88-112 80C160 476.1 210.1 512 272 512s112-35.88 112-80V195.4l105.6-33.38C503 157.7 512 145.5 512 131.5V31.96C512 21.71 507.1 12.16 498.8 6.162zM272 463.1c-39.75 0-64-20.75-64-31.1c0-11.25 24.25-32 64-32s64 20.75 64 32C336 443.2 311.8 463.1 272 463.1zM464 119.7L384 144.1V79.09l80-25.25V119.7zM24 223.1h240c13.25 0 24-10.75 24-24s-10.75-24-24-24h-240c-13.25 0-24 10.74-24 24S10.75 223.1 24 223.1zM136 303.1h-112c-13.25 0-24 10.75-24 24s10.75 24 24 24h112c13.25 0 24-10.75 24-24S149.3 303.1 136 303.1z"],
    "list-ol": [576, 512, ["list-1-2", "list-numeric"], "f0cb", "M55.1 56.04C55.1 42.78 66.74 32.04 79.1 32.04H111.1C125.3 32.04 135.1 42.78 135.1 56.04V176H151.1C165.3 176 175.1 186.8 175.1 200C175.1 213.3 165.3 224 151.1 224H71.1C58.74 224 47.1 213.3 47.1 200C47.1 186.8 58.74 176 71.1 176H87.1V80.04H79.1C66.74 80.04 55.1 69.29 55.1 56.04V56.04zM118.7 341.2C112.1 333.8 100.4 334.3 94.65 342.4L83.53 357.9C75.83 368.7 60.84 371.2 50.05 363.5C39.26 355.8 36.77 340.8 44.47 330.1L55.59 314.5C79.33 281.2 127.9 278.8 154.8 309.6C176.1 333.1 175.6 370.5 153.7 394.3L118.8 432H152C165.3 432 176 442.7 176 456C176 469.3 165.3 480 152 480H64C54.47 480 45.84 474.4 42.02 465.6C38.19 456.9 39.9 446.7 46.36 439.7L118.4 361.7C123.7 355.9 123.8 347.1 118.7 341.2L118.7 341.2zM520 72C533.3 72 544 82.75 544 96C544 109.3 533.3 120 520 120H248C234.7 120 224 109.3 224 96C224 82.75 234.7 72 248 72H520zM520 232C533.3 232 544 242.7 544 256C544 269.3 533.3 280 520 280H248C234.7 280 224 269.3 224 256C224 242.7 234.7 232 248 232H520zM520 392C533.3 392 544 402.7 544 416C544 429.3 533.3 440 520 440H248C234.7 440 224 429.3 224 416C224 402.7 234.7 392 248 392H520z"],
    "list-radio": [512, 512, [], "e1d0", "M64 32C99.35 32 128 60.65 128 96C128 131.3 99.35 160 64 160C28.65 160 0 131.3 0 96C0 60.65 28.65 32 64 32zM488 72C501.3 72 512 82.75 512 96C512 109.3 501.3 120 488 120H184C170.7 120 160 109.3 160 96C160 82.75 170.7 72 184 72H488zM488 232C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H184C170.7 280 160 269.3 160 256C160 242.7 170.7 232 184 232H488zM488 392C501.3 392 512 402.7 512 416C512 429.3 501.3 440 488 440H184C170.7 440 160 429.3 160 416C160 402.7 170.7 392 184 392H488zM64 192C99.35 192 128 220.7 128 256C128 291.3 99.35 320 64 320C28.65 320 0 291.3 0 256C0 220.7 28.65 192 64 192zM40 256C40 269.3 50.75 280 64 280C77.25 280 88 269.3 88 256C88 242.7 77.25 232 64 232C50.75 232 40 242.7 40 256zM64 480C28.65 480 0 451.3 0 416C0 380.7 28.65 352 64 352C99.35 352 128 380.7 128 416C128 451.3 99.35 480 64 480zM88 416C88 402.7 77.25 392 64 392C50.75 392 40 402.7 40 416C40 429.3 50.75 440 64 440C77.25 440 88 429.3 88 416z"],
    "list-timeline": [512, 512, [], "e1d1", "M147.3 84.69L190.6 41.37C196.6 35.37 204.8 32 213.3 32H416C433.7 32 448 46.33 448 64V128C448 145.7 433.7 160 416 160H213.3C204.8 160 196.6 156.6 190.6 150.6L147.3 107.3C141.1 101.1 141.1 90.94 147.3 84.69V84.69zM400 111.1V79.1H219.9L203.9 95.1L219.9 111.1H400zM64 63.1C81.67 63.1 96 78.33 96 95.1C96 113.7 81.67 127.1 64 127.1C46.33 127.1 32 113.7 32 95.1C32 78.33 46.33 63.1 64 63.1zM64 223.1C81.67 223.1 96 238.3 96 255.1C96 273.7 81.67 287.1 64 287.1C46.33 287.1 32 273.7 32 255.1C32 238.3 46.33 223.1 64 223.1zM64 448C46.33 448 32 433.7 32 416C32 398.3 46.33 384 64 384C81.67 384 96 398.3 96 416C96 433.7 81.67 448 64 448zM147.3 404.7L190.6 361.4C196.6 355.4 204.8 352 213.3 352H416C433.7 352 448 366.3 448 384V448C448 465.7 433.7 480 416 480H213.3C204.8 480 196.6 476.6 190.6 470.6L147.3 427.3C141.1 421.1 141.1 410.9 147.3 404.7V404.7zM400 432V400H219.9L203.9 416L219.9 432H400zM190.6 310.6L147.3 267.3C141.1 261.1 141.1 250.9 147.3 244.7L190.6 201.4C196.6 195.4 204.8 192 213.3 192H480C497.7 192 512 206.3 512 224V288C512 305.7 497.7 320 480 320H213.3C204.8 320 196.6 316.6 190.6 310.6V310.6zM203.9 255.1L219.9 271.1H464V239.1H219.9L203.9 255.1z"],
    "list-tree": [512, 512, [], "e1d2", "M72 48C85.25 48 96 58.75 96 72V120C96 133.3 85.25 144 72 144V232H128C128 218.7 138.7 208 152 208H200C213.3 208 224 218.7 224 232V280C224 293.3 213.3 304 200 304H152C138.7 304 128 293.3 128 280H72V384C72 388.4 75.58 392 80 392H128C128 378.7 138.7 368 152 368H200C213.3 368 224 378.7 224 392V440C224 453.3 213.3 464 200 464H152C138.7 464 128 453.3 128 440H80C49.07 440 24 414.9 24 384V144C10.75 144 0 133.3 0 120V72C0 58.75 10.75 48 24 48H72zM160 96C160 82.75 170.7 72 184 72H488C501.3 72 512 82.75 512 96C512 109.3 501.3 120 488 120H184C170.7 120 160 109.3 160 96zM288 256C288 242.7 298.7 232 312 232H488C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H312C298.7 280 288 269.3 288 256zM288 416C288 402.7 298.7 392 312 392H488C501.3 392 512 402.7 512 416C512 429.3 501.3 440 488 440H312C298.7 440 288 429.3 288 416z"],
    "list-ul": [512, 512, ["list-dots"], "f0ca", "M64 64C81.67 64 96 78.33 96 96C96 113.7 81.67 128 64 128C46.33 128 32 113.7 32 96C32 78.33 46.33 64 64 64zM488 72C501.3 72 512 82.75 512 96C512 109.3 501.3 120 488 120H184C170.7 120 160 109.3 160 96C160 82.75 170.7 72 184 72H488zM488 232C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H184C170.7 280 160 269.3 160 256C160 242.7 170.7 232 184 232H488zM488 392C501.3 392 512 402.7 512 416C512 429.3 501.3 440 488 440H184C170.7 440 160 429.3 160 416C160 402.7 170.7 392 184 392H488zM64 288C46.33 288 32 273.7 32 256C32 238.3 46.33 224 64 224C81.67 224 96 238.3 96 256C96 273.7 81.67 288 64 288zM64 384C81.67 384 96 398.3 96 416C96 433.7 81.67 448 64 448C46.33 448 32 433.7 32 416C32 398.3 46.33 384 64 384z"],
    "litecoin-sign": [384, 512, [], "e1d3", "M112 207.7L257.8 168.8C270.6 165.4 283.8 173 287.2 185.8C290.6 198.6 282.1 211.8 270.2 215.2L112 257.4V432H360C373.3 432 384 442.7 384 456C384 469.3 373.3 480 360 480H88C74.75 480 64 469.3 64 456V270.2L30.18 279.2C17.38 282.6 4.226 274.1 .8106 262.2C-2.605 249.4 5.009 236.2 17.82 232.8L64 220.5V56C64 42.75 74.75 32 88 32C101.3 32 112 42.75 112 56V207.7z"],
    "loader": [576, 512, [], "e1d4", "M312 104C312 117.3 301.3 128 288 128C274.7 128 264 117.3 264 104V24C264 10.75 274.7 0 288 0C301.3 0 312 10.75 312 24V104zM312 488C312 501.3 301.3 512 288 512C274.7 512 264 501.3 264 488V408C264 394.7 274.7 384 288 384C301.3 384 312 394.7 312 408V488zM32 256C32 242.7 42.75 232 56 232H136C149.3 232 160 242.7 160 256C160 269.3 149.3 280 136 280H56C42.75 280 32 269.3 32 256zM520 232C533.3 232 544 242.7 544 256C544 269.3 533.3 280 520 280H440C426.7 280 416 269.3 416 256C416 242.7 426.7 232 440 232H520zM469 74.98C478.4 84.35 478.4 99.55 469 108.9L412.5 165.5C403.1 174.9 387.9 174.9 378.5 165.5C369.1 156.1 369.1 140.9 378.5 131.6L435.1 74.98C444.5 65.61 459.6 65.61 469 74.98zM140.9 437C131.5 446.4 116.4 446.4 106.1 437C97.61 427.6 97.61 412.4 106.1 403.1L163.5 346.5C172.9 337.1 188.1 337.1 197.5 346.5C206.9 355.9 206.9 371.1 197.5 380.4L140.9 437zM106.1 74.98C116.4 65.61 131.5 65.61 140.9 74.98L197.5 131.6C206.9 140.9 206.9 156.1 197.5 165.5C188.1 174.9 172.9 174.9 163.5 165.5L106.1 108.9C97.61 99.55 97.61 84.35 106.1 74.98V74.98zM469 403.1C478.4 412.4 478.4 427.6 469 437C459.6 446.4 444.5 446.4 435.1 437L378.5 380.4C369.1 371.1 369.1 355.9 378.5 346.5C387.9 337.1 403.1 337.1 412.5 346.5L469 403.1z"],
    "lobster": [512, 512, [129438], "e421", "M432 0L432 96L384 32v92.57c0 15.16 5.045 29.7 13.59 41.42l-26.84 18.78C364 189.5 356.1 192 347.8 192h-8.66C332.1 167.3 318.1 148.2 304 134.3V80c0-17.64 14.34-32 32-32C344.8 48 352 40.84 352 32s-7.156-16-16-16c-35.28 0-64 28.7-64 64v29.5c-2.805-1.643-4.842-2.746-5.281-2.967L256 101.2L245.3 106.5C244.8 106.8 242.8 107.9 240 109.5V80c0-35.3-28.72-64-64-64C167.2 16 160 23.16 160 32s7.156 16 16 16c17.66 0 32 14.36 32 32v54.3C193.9 148.2 179.9 167.3 172.8 192H164.2C155.9 192 147.1 189.5 141.2 184.8l-26.81-18.78C122.1 154.3 128 139.7 128 124.6V32L80 96L79.1 0C35.82 0 0 35.82 0 79.1V128c0 36.37 30.42 65.24 67.17 63.51l46.51 32.58C128.6 234.5 145.1 240 164.2 240H168V256H143.1C135.7 256 128.3 254.3 121.7 250.9l-34.5-17.25c-7.875-3.891-17.5-.7656-21.47 7.156C61.75 248.8 64.94 258.4 72.84 262.3l34.5 17.25C118.4 285.1 130.8 288 143.1 288H168v16H122.4c-5.156 0-10.25-.8281-15.16-2.453L69.06 288.8c-8.344-2.734-17.44 1.719-20.25 10.11C46.03 307.3 50.56 316.4 58.94 319.2l38.16 12.73C105.3 334.6 113.8 336 122.4 336H168v16.83c-9.93 .9004-19.76 3.156-28.66 7.607l-18.5 9.25c-7.906 3.953-11.09 13.56-7.156 21.47C116.5 396.8 122.2 400 128 400c2.406 0 4.844-.5469 7.156-1.688l18.5-9.25c4.887-2.443 10.23-3.721 15.66-4.387c1.01 7.359 2.496 14.63 4.844 21.68l16.99 50.93c.0098 .0293-.0098-.0293 0 0C172.5 468.5 160 488.7 160 511.1L352 512c0-23.29-12.53-43.53-31.12-54.72c.0137-.043-.0137 .043 0 0l16.97-50.92c2.363-7.066 3.848-14.33 4.852-21.68c5.418 .6699 10.77 1.943 15.65 4.385l18.5 9.25C379.2 399.5 381.6 400 384 400c5.844 0 11.5-3.234 14.31-8.844c3.938-7.906 .75-17.52-7.156-21.47l-18.5-9.25c-8.9-4.451-18.73-6.707-28.66-7.607V336h45.63c8.594 0 17.09-1.37 25.28-4.104l38.16-12.72c8.375-2.781 12.91-11.84 10.12-20.23c-2.812-8.391-11.91-12.86-20.25-10.11l-38.16 12.71C399.9 303.2 394.8 304 389.6 304H344V288h24.91c12.34 0 24.72-2.922 35.75-8.438l34.5-17.25c7.906-3.953 11.09-13.56 7.156-21.47c-3.969-7.922-13.53-11.08-21.47-7.156l-34.5 17.25C383.7 254.3 376.3 256 368.9 256H344V240h3.812c18.19 0 35.63-5.5 50.47-15.91l46.54-32.58C481.6 193.2 512 164.4 512 128V79.1C512 35.82 476.2 0 432 0zM256 156.3C270.9 167 296 190.1 296 224v144.4c0 7.766-1.25 15.42-3.688 22.73l-16.94 50.88C274.6 444.4 273.3 446.3 271.8 448H240.2c-1.52-1.68-2.801-3.605-3.58-5.938l-16.97-50.91C217.3 383.8 216 376.2 216 368.4V224C216 190.1 241.1 167 256 156.3z"],
    "location-arrow": [448, 512, [], "f124", "M47.1 256C32.71 256 19.55 245.2 16.6 230.2C13.65 215.2 21.73 200.2 35.88 194.4L387.9 50.38C399.8 45.5 413.5 48.26 422.6 57.37C431.7 66.49 434.5 80.19 429.6 92.12L285.6 444.1C279.8 458.3 264.8 466.3 249.8 463.4C234.8 460.4 223.1 447.3 223.1 432V256H47.1zM272 208V350.6L370.7 109.3L129.4 208H272z"],
    "location-check": [384, 512, ["map-marker-check"], "f606", "M176.1 272.1C167.6 282.3 152.4 282.3 143 272.1L87.03 216.1C77.66 207.6 77.66 192.4 87.03 183C96.4 173.7 111.6 173.7 120.1 183L160 222.1L255 127C264.4 117.7 279.6 117.7 288.1 127C298.3 136.4 298.3 151.6 288.1 160.1L176.1 272.1zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 48C112.5 48 48 112.5 48 192C48 204.4 52.49 223.6 63.3 249.2C73.78 274 88.66 301.4 105.8 329.1C134.2 375.3 167.2 419.1 192 451.7C216.8 419.1 249.8 375.3 278.2 329.1C295.3 301.4 310.2 274 320.7 249.2C331.5 223.6 336 204.4 336 192C336 112.5 271.5 48 192 48V48z"],
    "location-crosshairs": [512, 512, ["location"], "f601", "M352 256C352 309 309 352 256 352C202.1 352 160 309 160 256C160 202.1 202.1 160 256 160C309 160 352 202.1 352 256zM256 208C229.5 208 208 229.5 208 256C208 282.5 229.5 304 256 304C282.5 304 304 282.5 304 256C304 229.5 282.5 208 256 208zM256 0C269.3 0 280 10.75 280 24V65.49C366.8 76.32 435.7 145.2 446.5 232H488C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H446.5C435.7 366.8 366.8 435.7 280 446.5V488C280 501.3 269.3 512 256 512C242.7 512 232 501.3 232 488V446.5C145.2 435.7 76.32 366.8 65.49 280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H65.49C76.32 145.2 145.2 76.32 232 65.49V24C232 10.75 242.7 0 256 0V0zM112 256C112 335.5 176.5 400 256 400C335.5 400 400 335.5 400 256C400 176.5 335.5 112 256 112C176.5 112 112 176.5 112 256z"],
    "location-crosshairs-slash": [640, 512, ["location-slash"], "f603", "M184.9 119.6C214.2 90.53 252.9 70.86 296 65.49V24C296 10.75 306.7 .001 320 .001C333.3 .001 344 10.75 344 24V65.49C430.8 76.32 499.7 145.2 510.5 232H552C565.3 232 576 242.7 576 256C576 269.3 565.3 280 552 280H510.5C507.1 307 498.2 332.3 484.8 354.6L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L184.9 119.6zM223.1 149.5L261.6 179.8C277.8 167.4 298 160 320 160C373 160 416 202.1 416 256C416 269.7 413.1 282.7 407.1 294.5L446.6 324.7C457.7 304.3 464 280.9 464 256C464 176.5 399.5 112 320 112C282.7 112 248.6 126.2 223.1 149.5V149.5zM367.5 262.8C367.8 260.6 368 258.3 368 256C368 229.5 346.5 208 320 208C313.7 208 307.6 209.2 302.1 211.5L367.5 262.8zM344 446.5V488C344 501.3 333.3 512 320 512C306.7 512 296 501.3 296 488V446.5C209.2 435.7 140.3 366.9 129.5 280H88C74.75 280 64 269.3 64 256C64 242.7 74.75 232 88 232H129.5C130.7 221.1 132.8 212.2 135.5 202.7L177.4 235.8C176.5 242.4 176 249.1 176 256C176 335.5 240.5 400 320 400C338.7 400 356.6 396.4 373 389.9L414.9 422.9C393.5 435.1 369.5 443.3 344 446.5H344z"],
    "location-dot": [384, 512, ["map-marker-alt"], "f3c5", "M272 192C272 236.2 236.2 272 192 272C147.8 272 112 236.2 112 192C112 147.8 147.8 112 192 112C236.2 112 272 147.8 272 192zM192 160C174.3 160 160 174.3 160 192C160 209.7 174.3 224 192 224C209.7 224 224 209.7 224 192C224 174.3 209.7 160 192 160zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 48C112.5 48 48 112.5 48 192C48 204.4 52.49 223.6 63.3 249.2C73.78 274 88.66 301.4 105.8 329.1C134.2 375.3 167.2 419.1 192 451.7C216.8 419.1 249.8 375.3 278.2 329.1C295.3 301.4 310.2 274 320.7 249.2C331.5 223.6 336 204.4 336 192C336 112.5 271.5 48 192 48V48z"],
    "location-dot-slash": [640, 512, ["map-marker-alt-slash"], "f605", "M154 95.42C187.3 38.35 249.2 0 320 0C426 0 512 85.96 512 192C512 230.7 489 282.8 459 334.5L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L154 95.42zM192.3 125.4L244.3 166.1C255 134.7 284.9 112 320 112C364.2 112 400 147.8 400 192C400 220.3 385.3 245.1 363.2 259.4L420.8 304.5C431.8 285.3 441.3 266.6 448.7 249.2C459.5 223.6 464 204.4 464 192C464 112.5 399.5 48 320 48C264.5 48 216.3 79.4 192.3 125.4L192.3 125.4zM317.1 223.9C318.7 223.1 319.3 224 320 224C337.7 224 352 209.7 352 192C352 174.3 337.7 160 320 160C302.3 160 288 174.3 288 192C288 195.3 288.5 198.5 289.5 201.6L317.1 223.9zM233.8 329.1C262.2 375.3 295.2 419.1 320 451.7C334.2 433.5 351.2 410.9 368.5 386.3L406.2 416.1C382.7 449.5 359.9 478.9 343.7 499.2C331.4 514.5 308.6 514.5 296.3 499.2C245.9 436.2 132.3 285.2 128.1 196.9L189.8 245.5C190.3 246.7 190.8 247.1 191.3 249.2C201.8 274 216.7 301.4 233.8 329.1V329.1z"],
    "location-exclamation": [384, 512, ["map-marker-exclamation"], "f608", "M192 96C205.3 96 216 106.7 216 120V232C216 245.3 205.3 256 192 256C178.7 256 168 245.3 168 232V120C168 106.7 178.7 96 192 96zM224 320C224 337.7 209.7 352 192 352C174.3 352 160 337.7 160 320C160 302.3 174.3 288 192 288C209.7 288 224 302.3 224 320zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 48C112.5 48 48 112.5 48 192C48 204.4 52.49 223.6 63.3 249.2C73.78 274 88.66 301.4 105.8 329.1C134.2 375.3 167.2 419.1 192 451.7C216.8 419.1 249.8 375.3 278.2 329.1C295.3 301.4 310.2 274 320.7 249.2C331.5 223.6 336 204.4 336 192C336 112.5 271.5 48 192 48V48z"],
    "location-minus": [384, 512, ["map-marker-minus"], "f609", "M264 168C277.3 168 288 178.7 288 192C288 205.3 277.3 216 264 216H120C106.7 216 96 205.3 96 192C96 178.7 106.7 168 120 168H264zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 48C112.5 48 48 112.5 48 192C48 204.4 52.49 223.6 63.3 249.2C73.78 274 88.66 301.4 105.8 329.1C134.2 375.3 167.2 419.1 192 451.7C216.8 419.1 249.8 375.3 278.2 329.1C295.3 301.4 310.2 274 320.7 249.2C331.5 223.6 336 204.4 336 192C336 112.5 271.5 48 192 48V48z"],
    "location-pen": [384, 512, ["map-marker-edit"], "f607", "M276.8 160.4L261.9 175.3L208.6 121.1L223.5 107C238.2 92.31 262.1 92.31 276.8 107C291.5 121.8 291.5 145.6 276.8 160.4V160.4zM114.1 216.5L185.1 144.6L239.3 197.9L167.4 269.9C163.3 273.1 158.1 276.9 152.5 278.3L115.9 287.4C110.4 288.8 104.7 287.2 100.7 283.2C96.71 279.3 95.12 273.5 96.48 268L105.6 231.4C107 225.8 109.1 220.6 114.1 216.5H114.1zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 48C112.5 48 48 112.5 48 192C48 204.4 52.49 223.6 63.3 249.2C73.78 274 88.66 301.4 105.8 329.1C134.2 375.3 167.2 419.1 192 451.7C216.8 419.1 249.8 375.3 278.2 329.1C295.3 301.4 310.2 274 320.7 249.2C331.5 223.6 336 204.4 336 192C336 112.5 271.5 48 192 48V48z"],
    "location-pin": [384, 512, ["map-marker"], "f041", "M168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2H168.3zM320.7 249.2C331.5 223.6 336 204.4 336 192C336 112.5 271.5 48 192 48C112.5 48 48 112.5 48 192C48 204.4 52.49 223.6 63.3 249.2C73.78 274 88.66 301.4 105.8 329.1C134.2 375.3 167.2 419.1 192 451.7C216.8 419.1 249.8 375.3 278.2 329.1C295.3 301.4 310.2 274 320.7 249.2V249.2z"],
    "location-pin-lock": [512, 512, [], "e51f", "M192 451.7C210.5 427.1 233.6 397.1 256 363.7V446.8C240.7 467.4 226.7 485.4 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C287.7 0 366.1 69.96 381.6 161.5C364.7 164.3 349 170.9 335.5 180.4C329.6 106.3 267.6 48 191.1 48C112.5 48 47.1 112.5 47.1 192C47.1 204.4 52.49 223.6 63.3 249.2C73.78 274 88.66 301.4 105.8 329.1C134.2 375.3 167.2 419.1 191.1 451.7L192 451.7zM272 192C272 236.2 236.2 272 192 272C147.8 272 112 236.2 112 192C112 147.8 147.8 112 192 112C236.2 112 272 147.8 272 192zM192 160C174.3 160 160 174.3 160 192C160 209.7 174.3 224 192 224C209.7 224 224 209.7 224 192C224 174.3 209.7 160 192 160zM400 192C444.2 192 480 227.8 480 272V320C497.7 320 512 334.3 512 352V480C512 497.7 497.7 512 480 512H320C302.3 512 288 497.7 288 480V352C288 334.3 302.3 320 320 320V272C320 227.8 355.8 192 400 192zM400 240C382.3 240 368 254.3 368 272V320H432V272C432 254.3 417.7 240 400 240z"],
    "location-pin-slash": [640, 512, ["map-marker-slash"], "f60c", "M154 95.42C187.3 38.35 249.2 0 320 0C426 0 512 85.96 512 192C512 230.7 489 282.8 459 334.5L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L154 95.42zM192.3 125.4L420.8 304.5C431.8 285.3 441.3 266.6 448.7 249.2C459.5 223.6 464 204.4 464 192C464 112.5 399.5 48 320 48C264.5 48 216.3 79.4 192.3 125.4V125.4zM191.3 249.2C201.8 274 216.7 301.4 233.8 329.1C262.2 375.3 295.2 419.1 320 451.7C334.2 433.5 351.2 410.9 368.5 386.3L406.2 416.1C382.7 449.5 359.9 478.9 343.7 499.2C331.4 514.5 308.6 514.5 296.3 499.2C245.9 436.2 132.3 285.2 128.1 196.9L189.8 245.5C190.3 246.7 190.8 247.1 191.3 249.2V249.2z"],
    "location-plus": [384, 512, ["map-marker-plus"], "f60a", "M192 96C205.3 96 216 106.7 216 120V168H264C277.3 168 288 178.7 288 192C288 205.3 277.3 216 264 216H216V264C216 277.3 205.3 288 192 288C178.7 288 168 277.3 168 264V216H120C106.7 216 96 205.3 96 192C96 178.7 106.7 168 120 168H168V120C168 106.7 178.7 96 192 96zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 48C112.5 48 48 112.5 48 192C48 204.4 52.49 223.6 63.3 249.2C73.78 274 88.66 301.4 105.8 329.1C134.2 375.3 167.2 419.1 192 451.7C216.8 419.1 249.8 375.3 278.2 329.1C295.3 301.4 310.2 274 320.7 249.2C331.5 223.6 336 204.4 336 192C336 112.5 271.5 48 192 48V48z"],
    "location-question": [384, 512, ["map-marker-question"], "f60b", "M105.8 133.3C113.8 110.9 134.9 96 158.6 96H216.9C251.7 96 280 124.3 280 159.1C280 181.8 267.9 202.7 248.3 213.9L215.1 232.4C215.8 245.5 205.1 255.1 192 255.1C178.7 255.1 168 245.3 168 231.1V218.5C168 209.9 172.6 202 180.1 197.7L224.4 172.3C229.1 169.6 232 164.6 232 159.1C232 150.8 225.2 143.1 216.9 143.1H158.6C155.2 143.1 152.2 146.1 151.1 149.3L150.6 150.6C146.2 163.1 132.5 169.6 119.1 165.2C107.5 160.7 100.9 147 105.4 134.5L105.8 133.3zM224 320C224 337.7 209.7 352 192 352C174.3 352 160 337.7 160 320C160 302.3 174.3 288 192 288C209.7 288 224 302.3 224 320zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 48C112.5 48 48 112.5 48 192C48 204.4 52.49 223.6 63.3 249.2C73.78 274 88.66 301.4 105.8 329.1C134.2 375.3 167.2 419.1 192 451.7C216.8 419.1 249.8 375.3 278.2 329.1C295.3 301.4 310.2 274 320.7 249.2C331.5 223.6 336 204.4 336 192C336 112.5 271.5 48 192 48V48z"],
    "location-smile": [384, 512, ["map-marker-smile"], "f60d", "M112 152C112 138.7 122.7 128 136 128C149.3 128 160 138.7 160 152C160 165.3 149.3 176 136 176C122.7 176 112 165.3 112 152zM272 152C272 165.3 261.3 176 248 176C234.7 176 224 165.3 224 152C224 138.7 234.7 128 248 128C261.3 128 272 138.7 272 152zM192 252C217.7 252 234.9 235.6 239.4 228.9C245.5 219.7 257.9 217.2 267.1 223.4C276.3 229.5 278.8 241.9 272.6 251.1C262.9 265.7 234.5 292 192 292C149.5 292 121.1 265.7 111.4 251.1C105.2 241.9 107.7 229.5 116.9 223.4C126.1 217.2 138.5 219.7 144.6 228.9C149.1 235.6 166.3 252 192 252V252zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 48C112.5 48 48 112.5 48 192C48 204.4 52.49 223.6 63.3 249.2C73.78 274 88.66 301.4 105.8 329.1C134.2 375.3 167.2 419.1 192 451.7C216.8 419.1 249.8 375.3 278.2 329.1C295.3 301.4 310.2 274 320.7 249.2C331.5 223.6 336 204.4 336 192C336 112.5 271.5 48 192 48V48z"],
    "location-xmark": [384, 512, ["map-marker-times", "map-marker-xmark"], "f60e", "M116.1 116.1C125.5 106.7 140.7 106.7 150.1 116.1L192 158.1L233.9 116.1C243.3 106.7 258.5 106.7 267.9 116.1C277.3 125.5 277.3 140.7 267.9 150.1L225.9 191.1L267.9 233.9C277.3 243.3 277.3 258.5 267.9 267.9C258.5 277.3 243.3 277.3 233.9 267.9L192 225.9L150.1 267.9C140.7 277.3 125.5 277.3 116.1 267.9C106.7 258.5 106.7 243.3 116.1 233.9L158.1 191.1L116.1 150.1C106.7 140.7 106.7 125.5 116.1 116.1zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 48C112.5 48 48 112.5 48 192C48 204.4 52.49 223.6 63.3 249.2C73.78 274 88.66 301.4 105.8 329.1C134.2 375.3 167.2 419.1 192 451.7C216.8 419.1 249.8 375.3 278.2 329.1C295.3 301.4 310.2 274 320.7 249.2C331.5 223.6 336 204.4 336 192C336 112.5 271.5 48 192 48V48z"],
    "lock": [448, 512, [128274], "f023", "M96 192V128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H96zM144 192H304V128C304 83.82 268.2 48 224 48C179.8 48 144 83.82 144 128V192zM48 448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V256C400 247.2 392.8 240 384 240H64C55.16 240 48 247.2 48 256V448z"],
    "lock-a": [448, 512, [], "e422", "M122.5 405.3L202.4 245.5C203.6 243.1 205.1 240.9 207 239C209.2 236.9 211.7 235.2 214.5 233.1C217.6 232.6 220.8 231.1 224 231.1C227.2 231.1 230.4 232.6 233.5 233.1C236.3 235.2 238.8 236.9 240.1 239C242.9 240.9 244.4 243.1 245.6 245.5L325.5 405.3C331.4 417.1 326.6 431.5 314.7 437.5C302.9 443.4 288.5 438.6 282.5 426.7L269.2 400H178.8L165.5 426.7C159.5 438.6 145.1 443.4 133.3 437.5C121.4 431.5 116.6 417.1 122.5 405.3H122.5zM202.8 352H245.2L224 309.7L202.8 352zM224 0C294.7 0 352 57.31 352 128V160H384C419.3 160 448 188.7 448 224V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V224C0 188.7 28.65 160 64 160H96V128C96 57.31 153.3 0 224 0zM224 48C179.8 48 144 83.82 144 128V160H304V128C304 83.82 268.2 48 224 48zM48 224V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V224C400 215.2 392.8 208 384 208H64C55.16 208 48 215.2 48 224z"],
    "lock-hashtag": [448, 512, [], "e423", "M184 224C197.3 224 208 234.7 208 248V272H240V248C240 234.7 250.7 224 264 224C277.3 224 288 234.7 288 248V272H312C325.3 272 336 282.7 336 296C336 309.3 325.3 320 312 320H288V352H312C325.3 352 336 362.7 336 376C336 389.3 325.3 400 312 400H288V424C288 437.3 277.3 448 264 448C250.7 448 240 437.3 240 424V400H208V424C208 437.3 197.3 448 184 448C170.7 448 160 437.3 160 424V400H136C122.7 400 112 389.3 112 376C112 362.7 122.7 352 136 352H160V320H136C122.7 320 112 309.3 112 296C112 282.7 122.7 272 136 272H160V248C160 234.7 170.7 224 184 224zM208 352H240V320H208V352zM96 160V128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V160H384C419.3 160 448 188.7 448 224V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V224C0 188.7 28.65 160 64 160H96zM144 160H304V128C304 83.82 268.2 48 224 48C179.8 48 144 83.82 144 128V160zM64 208C55.16 208 48 215.2 48 224V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V224C400 215.2 392.8 208 384 208H64z"],
    "lock-keyhole": [448, 512, ["lock-alt"], "f30d", "M248 384C248 397.3 237.3 408 224 408C210.7 408 200 397.3 200 384V320C200 306.7 210.7 296 224 296C237.3 296 248 306.7 248 320V384zM224 0C294.7 0 352 57.31 352 128V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H96V128C96 57.31 153.3 0 224 0zM224 48C179.8 48 144 83.82 144 128V192H304V128C304 83.82 268.2 48 224 48zM64 240C55.16 240 48 247.2 48 256V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V256C400 247.2 392.8 240 384 240H64z"],
    "lock-keyhole-open": [576, 512, ["lock-open-alt"], "f3c2", "M192 376C178.7 376 168 365.3 168 352C168 338.7 178.7 328 192 328H256C269.3 328 280 338.7 280 352C280 365.3 269.3 376 256 376H192zM432 48C387.8 48 352 83.82 352 128V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H304V128C304 57.31 361.3 0 432 0C502.7 0 560 57.31 560 128V200C560 213.3 549.3 224 536 224C522.7 224 512 213.3 512 200V128C512 83.82 476.2 48 432 48zM384 240H64C55.16 240 48 247.2 48 256V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V256C400 247.2 392.8 240 384 240z"],
    "lock-open": [576, 512, [], "f3c1", "M352 192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H304V128C304 57.31 361.3 0 432 0C502.7 0 560 57.31 560 128V200C560 213.3 549.3 224 536 224C522.7 224 512 213.3 512 200V128C512 83.82 476.2 48 432 48C387.8 48 352 83.82 352 128V192zM48 256V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V256C400 247.2 392.8 240 384 240H64C55.16 240 48 247.2 48 256z"],
    "locust": [576, 512, [], "e520", "M448 320C448 306.7 458.7 296 472 296C485.3 296 496 306.7 496 320C496 333.3 485.3 344 472 344C458.7 344 448 333.3 448 320V320zM328 32C464.1 32 576 143 576 280V320L576 320.2C575.9 368.3 540.5 408 494.3 414.9L509.5 445.3C515.4 457.1 510.6 471.5 498.7 477.5C486.9 483.4 472.5 478.6 466.5 466.7L441.2 416H330.5L300.8 467.9C294.3 479.4 279.6 483.4 268.1 476.8C256.6 470.3 252.6 455.6 259.2 444.1L275.2 416H241.8C229.7 416 217.6 414.9 205.8 412.6L163.3 470.2C155.5 480.9 140.4 483.2 129.8 475.3C119.1 467.5 116.8 452.4 124.7 441.8L157.9 396.7L116.3 377.8L42.84 470.9C34.62 481.3 19.53 483 9.13 474.8C-1.274 466.6-3.049 451.5 5.164 441.1L71.42 357.2C47.35 345.5 32 321 32 294.1C32 255.4 63.4 224 102.1 224H176.6L245.2 137.1C249.1 131 257.5 127.6 265.2 128C272.1 128.4 280.1 132.6 284.2 139.1L313.6 185.3L348.7 137.8C353.5 131.2 361.4 127.5 369.6 128.1C377.8 128.6 385.1 133.3 389.1 140.5L434.6 224H480C495.3 224 509.8 227.6 522.7 233.1C501.9 145.7 422.6 80 328 80H304C290.7 80 280 69.25 280 56C280 42.75 290.7 32 304 32L328 32zM344.8 224H379.9L364.1 196.6L344.8 224zM237.7 224H281.4L261.9 193.4L237.7 224zM80 294.1C80 302.8 85.06 310.7 92.94 314.3L102 318.4L138.7 272H102.1C89.91 272 80 281.9 80 294.1H80zM199.8 272L146.1 338.1L181.9 354.1C200.7 363.6 221.1 368 241.8 368H455.5C455.6 367.1 455.8 367.1 455.1 367.1C456.1 367.1 456.3 367.1 456.5 368H480C506.5 368 528 346.5 528 320C528 293.5 506.5 272 480 272L199.8 272z"],
    "lollipop": [512, 512, [127853, "lollypop"], "e424", "M511.4 487.8C511.3 494 508.8 499.1 504.4 504.4C499.1 508.8 494 511.3 487.8 511.4C481.6 511.5 475.6 509.2 471 504.1L309.5 343.5C270.8 373.6 222.1 387.7 173.3 383.2C124.5 378.6 79.33 355.6 46.9 318.8C14.48 282.1-2.718 234.3-1.187 185.3C.3434 136.4 20.49 89.8 55.14 55.14C89.8 20.49 136.4 .3434 185.3-1.187C234.3-2.718 282.1 14.48 318.8 46.9C355.6 79.33 378.6 124.5 383.2 173.3C387.7 222.1 373.6 270.8 343.5 309.5L504.1 471C509.2 475.6 511.5 481.6 511.4 487.8H511.4zM278.9 306.2C301.3 289.2 318.3 266.1 327.7 239.6C337.1 213.1 338.6 184.5 331.9 157.2C325.2 129.9 310.7 105.1 290.1 85.98C269.6 66.83 243.9 54.12 216.2 49.4C188.5 44.69 159.1 48.18 134.2 59.45C108.5 70.72 86.62 89.28 71.3 112.8C55.98 136.4 47.88 163.9 48 192C48 219.6 58.96 246 78.46 265.5C97.97 285 124.4 296 152 296C179.6 296 206 285 225.5 265.5C245 246 256 219.6 256 192C256 175 249.3 158.7 237.3 146.7C225.3 134.7 208.1 128 192 128C175 128 158.7 134.7 146.7 146.7C134.7 158.7 128 175 128 192C128 198.4 130.5 204.5 135 208.1C139.5 213.5 145.6 216 152 216C158.4 216 164.5 213.5 168.1 208.1C173.5 204.5 176 198.4 176 192C176 185.6 178.5 179.5 183 175C187.5 170.5 193.6 168 200 168C206.4 168 212.5 170.5 216.1 175C221.5 179.5 224 185.6 224 192C224 211.1 216.4 229.4 202.9 242.9C189.4 256.4 171.1 264 152 264C132.9 264 114.6 256.4 101.1 242.9C87.59 229.4 80 211.1 80 192C80 162.3 91.8 133.8 112.8 112.8C133.8 91.8 162.3 80 192 80C221.7 80 250.2 91.8 271.2 112.8C292.2 133.8 304 162.3 304 192C303.9 223.5 293.1 254.2 275.6 279.9C257.3 305.5 231.4 324.8 201.6 335C229.6 333.2 256.5 323.1 278.9 306.2z"],
    "loveseat": [512, 512, ["couch-small"], "f4cc", "M448 224c-35.35 0-64 28.65-64 64H128c0-35.35-28.65-64-64-64C28.65 224 0 252.7 0 288v160c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32h256c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V288C512 252.7 483.3 224 448 224zM80 432h-32V288c0-8.822 7.178-16 16-16S80 279.2 80 288V432zM384 400H128v-64h256V400zM464 432h-32V288c0-8.822 7.178-16 16-16s16 7.178 16 16V432zM88 192C101.3 192 112 181.3 112 168v-16c0-39.69 32.3-72 72-72h144c39.7 0 72 32.31 72 72v16C400 181.3 410.8 192 424 192S448 181.3 448 168v-16C448 85.84 394.2 32 328 32h-144C117.8 32 64 85.84 64 152v16C64 181.3 74.75 192 88 192z"],
    "luchador-mask": [448, 512, ["luchador", "mask-luchador"], "f455", "M224 0C100.2 0 0 100.2 0 224v128c0 88.38 71.62 160 160 160h128c88.38 0 160-71.63 160-160V224C448 100.2 347.8 0 224 0zM400 352c0 61.75-50.25 112-112 112H160c-61.75 0-112-50.25-112-112V224c0-97 79-176 176-176s176 79 176 176V352zM226.5 226.2c-.875-.75-4.25-.75-5.125 0c-8.125-38-39.41-66.21-77.41-66.21L76 160C69.38 160 64 165.4 64 172v30.75C64 249.8 99.75 288 144 288h22.38c-7.375 12.25-12.5 23.5-15.75 32.88C119.8 325.5 96 351.9 96 384c0 35.5 29.38 64 64.88 64H287c35.5 0 64.88-28.5 64.88-64c0-32.13-23.62-58.5-54.63-63.13C293.1 311.4 288.9 300.2 281.5 288H304C348.2 288 384 249.8 384 202.8V172C384 165.4 378.6 160 372 160h-67.97C266.2 160 234.8 188.2 226.5 226.2zM224 266.8C244.2 286.6 255.9 305.2 262.8 320h-77.5C192.1 305.2 203.8 286.6 224 266.8zM144 256C117.5 256 96 232.1 96 202.8V192h48C170.5 192 192 215.9 192 245.2V254C191.4 254.8 190.8 255.2 190.2 256H144zM288 352c17.62 0 32 14.38 32 32s-14.38 32-32 32H160c-17.62 0-32-14.38-32-32s14.38-32 32-32H288zM352 202.8C352 232.1 330.5 256 304 256h-46.25C257.2 255.2 256.6 254.8 256 254V245.2C256 215.9 277.5 192 304 192H352V202.8z"],
    "lungs": [640, 512, [129729], "f604", "M640 419.8C640 472.1 594.4 512 541.9 512c-18 0-24.41-2.872-86.66-19.5c-42.13-11.38-71.25-47.5-71.25-88.63L384 322.5l48 34.3v47.06c0 19.25 14.62 36.63 35.63 42.25C532.3 463.4 532.1 464 541.9 464c30.38 0 58-23.62 47.88-61.5c-20.38-76.63-52.75-149.8-96.13-217.5C470.6 148.6 468.4 144 453.1 144C442.1 144 432 152.1 432 161.8V258.5l69.95 49.97c10.78 7.719 13.28 22.69 5.578 33.47C502.8 348.5 495.5 352 487.1 352c-4.828 0-9.703-1.438-13.94-4.469L320 237.5l-154 110.1C161.7 350.6 156.8 352 152 352c-7.484 0-14.86-3.5-19.55-10.06c-7.703-10.78-5.203-25.75 5.578-33.47L208 258.5V161.8C208 152.1 197.9 144 185.1 144c-14.37 0-16.62 4.625-39.62 41C103 252.8 70.63 325.9 50.25 402.5C40.13 440.4 67.75 464 98.13 464c9.75 0 9.625-.625 74.25-17.88C193.4 440.5 208 423.1 208 403.9v-47.06L256 322.5l.0313 81.36c0 41.13-29.12 77.25-71.25 88.63C122.5 509.1 116.1 512 98.13 512C45.63 512 0 472.1 0 419.8c0-10 1.25-19.88 3.875-29.63c21.62-81.25 56.03-159.1 102-231c22.12-34.63 36.12-63.13 80.12-63.13C224.7 96 256 125.4 256 161.8v62.46l36.64-26.18C294.8 196.5 296 194.1 296 191.5V24C296 10.75 306.8 0 320 0s23.1 10.75 23.1 24v167.5c0 2.562 1.25 5 3.359 6.5L384 224.2V161.8c0-36.38 31.34-65.75 69.97-65.75c43.1 0 58 28.5 80.13 63.13c46 71.88 80.41 149.8 102 231C638.8 399.9 640 409.8 640 419.8z"],
    "lungs-virus": [640, 512, [], "e067", "M195.5 444.5C193.3 442.2 192.1 439.3 190.4 436.7c-5.256 4.062-11.12 7.537-18.06 9.395c-64.62 17.33-64.45 17.92-74.26 17.92c-30.3 0-57.9-23.56-47.78-61.48c20.4-76.58 52.71-149.8 96.04-217.5c23.05-36.41 25.34-41 39.62-41c11.95 0 22.05 8.109 22.05 17.7v25.08c6.611-3.334 13.87-5.283 21.49-5.283c9.576 0 18.72 2.799 26.52 7.986l.04-27.75c0-36.28-31.36-65.72-70.05-65.72c-43.98 0-57.98 28.56-80.09 63.13C59.93 231 25.55 308.8 3.882 390.1C1.289 399.8 0 409.8 0 419.8c0 52.33 45.62 92.23 98.06 92.23c18.09 0 24.46-2.83 86.69-19.5c21.77-5.828 39.91-18.39 52.51-34.73c-2.561 .418-5.128 .7591-7.774 .7591C216.7 458.5 204.6 453.5 195.5 444.5zM343.1 150.7L343.1 23.1C343.1 10.74 333.2 0 319.1 0s-24 10.74-24 23.1L295.1 150.7c7.086-4.135 15.22-6.675 23.1-6.675S336.9 146.5 343.1 150.7zM421.8 421.8c6.25-6.25 6.25-16.37 0-22.62l-8.576-8.576c-20.16-20.16-5.881-54.63 22.63-54.63H448c8.844 0 16-7.156 16-16S456.8 303.1 448 303.1h-12.12c-28.51 0-42.79-34.47-22.63-54.63l8.576-8.577c6.25-6.25 6.25-16.37 0-22.62s-16.38-6.25-22.62 0l-8.576 8.577C370.5 246.9 336 232.6 336 204.1v-12.12c0-8.844-7.156-15.1-16-15.1s-16 7.156-16 15.1v12.12c0 28.51-34.47 42.79-54.63 22.63L240.8 218.2c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.37 0 22.62l8.576 8.577c20.16 20.16 5.881 54.63-22.63 54.63H192c-8.844 0-16 7.156-16 16s7.156 16 16 16h12.12c28.51 0 42.79 34.47 22.63 54.63l-8.576 8.576c-6.25 6.25-6.25 16.37 0 22.62c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.562 11.31-4.688l8.576-8.575C269.5 393.1 304 407.4 304 435.9v12.12c0 8.844 7.156 16 16 16s16-7.156 16-16v-12.12c0-28.51 34.47-42.78 54.63-22.63l8.576 8.575c3.125 3.125 7.219 4.688 11.31 4.688S418.7 424.9 421.8 421.8zM288 303.1c-8.836 0-16-7.162-16-15.1C272 279.2 279.2 271.1 288 271.1s16 7.16 16 15.1C304 296.8 296.8 303.1 288 303.1zM352 367.1c-8.836 0-16-7.166-16-16c0-8.838 7.164-15.1 16-15.1s16 7.165 16 16C368 360.8 360.8 367.1 352 367.1zM636.1 390.1c-21.67-81.31-56.05-159.1-102-231c-22.11-34.56-36.11-63.13-80.09-63.13c-38.69 0-70.01 29.45-70.01 65.73v27.74c7.795-5.188 16.94-7.986 26.52-7.986c7.625 0 14.87 1.953 21.49 5.29V161.7c0-9.594 10.09-17.7 22.05-17.7c14.28 0 16.56 4.594 39.62 41c43.33 67.73 75.64 140.9 96.04 217.5c10.12 37.92-17.47 61.48-47.78 61.48c-9.811 0-9.639-.5938-74.25-17.91c-6.949-1.865-12.82-5.35-18.08-9.424c-1.732 2.605-2.857 5.504-5.152 7.799c-9.066 9.066-21.12 14.06-33.94 14.06c-2.635 0-5.213-.3438-7.764-.7578c12.59 16.34 30.74 28.9 52.51 34.73C517.5 509.2 523.8 512 541.9 512C594.4 512 640 472.1 640 419.8C639.1 409.8 638.7 399.8 636.1 390.1z"],
    "m": [448, 512, [109], "4d", "M424 480c-13.25 0-24-10.75-24-24V136.1l-155.9 237c-8.875 13.5-31.25 13.5-40.13 0L48 136.1V456C48 469.3 37.25 480 24 480S0 469.3 0 456V56c0-10.61 6.969-19.95 17.12-22.98c10.19-3.078 21.09 .9375 26.94 9.797L224 316.3l179.9-273.5c5.812-8.859 16.66-12.89 26.94-9.797C441 36.05 448 45.39 448 56v400C448 469.3 437.3 480 424 480z"],
    "mace": [512, 512, [], "f6f8", "M500.1 209.9l-80.75-25.77c-13.59-45.11-49.13-80.3-94.35-92.1l-27.32-80.43C295.5 4.172 291.8 1.051 288 0c-3.83 1.051-7.514 4.172-9.699 10.7L250.1 91.12C205.8 103.8 170.2 138.9 156.6 183.1L75.88 209.8C60.13 214.8 59.1 228.3 75.74 233.6l80.08 27.42C160 276.1 166.9 289.1 175.6 302.5l-168.6 168.6c-9.375 9.375-9.375 24.56 0 33.94C11.72 509.7 17.84 512 24 512s12.28-2.344 16.97-7.031l168.5-168.5c11.78 8.258 24.77 14.94 38.9 19.23l25.57 81.04C276.9 445.9 282.6 449.1 288 447.6c5.369 1.492 11.1-1.727 14.01-10.96l25.57-81.19c44.95-13.64 79.95-49.13 92.6-94.51l80.08-27.37C516 228.4 515.9 214.9 500.1 209.9zM288 312C239.5 312 200 272.5 200 224c0-48.47 39.53-88 88-88S376 175.5 376 224C376 272.5 336.5 312 288 312zM288 192c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S305.7 192 288 192z"],
    "magnet": [448, 512, [129522], "f076", "M0 88C0 57.07 25.07 32 56 32H104C134.9 32 160 57.07 160 88V256C160 291.3 188.7 320 224 320C259.3 320 288 291.3 288 256V88C288 57.07 313.1 32 344 32H392C422.9 32 448 57.07 448 88V256C448 379.7 347.7 480 224 480C100.3 480 0 379.7 0 256V88zM224 432C321.2 432 400 353.2 400 256V192H336V256C336 317.9 285.9 368 224 368C162.1 368 112 317.9 112 256V192H48V256C48 353.2 126.8 432 224 432z"],
    "magnifying-glass": [512, 512, [128269, "search"], "f002", "M504.1 471l-134-134C399.1 301.5 415.1 256.8 415.1 208c0-114.9-93.13-208-208-208S-.0002 93.13-.0002 208S93.12 416 207.1 416c48.79 0 93.55-16.91 129-45.04l134 134C475.7 509.7 481.9 512 488 512s12.28-2.344 16.97-7.031C514.3 495.6 514.3 480.4 504.1 471zM48 208c0-88.22 71.78-160 160-160s160 71.78 160 160s-71.78 160-160 160S48 296.2 48 208z"],
    "magnifying-glass-arrow-right": [512, 512, [], "e521", "M304.1 191C314.3 200.4 314.3 215.6 304.1 224.1L240.1 288.1C231.6 298.3 216.4 298.3 207 288.1C197.7 279.6 197.7 264.4 207 255L230.1 232H128C114.7 232 104 221.3 104 208C104 194.7 114.7 184 128 184H230.1L207 160.1C197.7 151.6 197.7 136.4 207 127C216.4 117.7 231.6 117.7 240.1 127L304.1 191zM0 208C0 93.12 93.12 0 208 0C322.9 0 416 93.12 416 208C416 256.8 399.2 301.7 371.1 337.1L504.1 471C514.3 480.4 514.3 495.6 504.1 504.1C495.6 514.3 480.4 514.3 471 504.1L337.1 371.1C301.7 399.2 256.8 416 208 416C93.12 416 0 322.9 0 208V208zM208 368C296.4 368 368 296.4 368 208C368 119.6 296.4 48 208 48C119.6 48 48 119.6 48 208C48 296.4 119.6 368 208 368z"],
    "magnifying-glass-chart": [512, 512, [], "e522", "M104 216C104 202.7 114.7 192 128 192C141.3 192 152 202.7 152 216V280C152 293.3 141.3 304 128 304C114.7 304 104 293.3 104 280V216zM184 120C184 106.7 194.7 96 208 96C221.3 96 232 106.7 232 120V280C232 293.3 221.3 304 208 304C194.7 304 184 293.3 184 280V120zM264 184C264 170.7 274.7 160 288 160C301.3 160 312 170.7 312 184V280C312 293.3 301.3 304 288 304C274.7 304 264 293.3 264 280V184zM0 208C0 93.12 93.12 0 208 0C322.9 0 416 93.12 416 208C416 256.8 399.2 301.7 371.1 337.1L504.1 471C514.3 480.4 514.3 495.6 504.1 504.1C495.6 514.3 480.4 514.3 471 504.1L337.1 371.1C301.7 399.2 256.8 416 208 416C93.12 416 0 322.9 0 208V208zM208 368C296.4 368 368 296.4 368 208C368 119.6 296.4 48 208 48C119.6 48 48 119.6 48 208C48 296.4 119.6 368 208 368z"],
    "magnifying-glass-dollar": [512, 512, ["search-dollar"], "f688", "M504.1 471l-134-134C399.1 301.5 416 256.8 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c48.79 0 93.55-16.91 129-45.04l134 134C475.7 509.7 481.9 512 488 512s12.28-2.344 16.97-7.031C514.3 495.6 514.3 480.4 504.1 471zM208 368c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S296.2 368 208 368zM213.5 188.7l-6-1.719C180 178.1 180.8 174.8 181.8 168.1c1.703-9.781 18.97-12.41 35.08-9.812c4.969 .75 11.36 2.5 19.52 5.344c10.44 3.594 21.83-1.938 25.45-12.34c3.625-10.44-1.906-21.84-12.33-25.47C241.1 123.8 234.3 121.1 228 120.7V112c0-11.03-8.953-20-20-20S188 100.1 188 112v8.043c-24.53 4.746-41.77 19.6-45.66 42.11C134.5 207.3 177.8 219.1 196.2 225.4l6.266 1.812c32.2 9.219 33.02 12.75 31.8 19.84C232.5 256.8 215.3 259.3 199.1 256.8C191.4 255.7 181.7 252.2 173.2 249.1L168.1 247.3C157.6 243.7 146.2 249.1 142.6 259.5C138.9 269.9 144.4 281.4 154.8 285.1l4.844 1.719C168.4 289.9 178.2 293.2 188 295.2V304c0 11.03 8.953 20 20 20S228 315 228 304V296.1c24.55-4.73 41.77-19.68 45.66-42.21C281.5 208.2 238.9 196 213.5 188.7z"],
    "magnifying-glass-location": [512, 512, ["search-location"], "f689", "M207.1 96C160.4 96 121.9 134.5 121.9 182.2c0 38.35 56.29 108.5 77.87 134C201.8 318.5 204.7 320 207.1 320s6.262-1.459 8.303-3.791c21.58-25.52 77.88-95.67 77.88-134C294.1 134.5 255.5 96 207.1 96zM208 208c-17.67 0-32-14.34-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C240 193.7 225.7 208 208 208zM504.1 471l-134-134C399.1 301.5 416 256.8 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c48.79 0 93.55-16.91 129-45.04l134 134C475.7 509.7 481.9 512 488 512s12.28-2.344 16.97-7.031C514.3 495.6 514.3 480.4 504.1 471zM208 368c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S296.2 368 208 368z"],
    "magnifying-glass-minus": [512, 512, ["search-minus"], "f010", "M504.1 471l-134-134C399.1 301.5 416 256.8 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c48.79 0 93.55-16.91 129-45.04l134 134C475.7 509.7 481.9 512 488 512s12.28-2.344 16.97-7.031C514.3 495.6 514.3 480.4 504.1 471zM208 368c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S296.2 368 208 368zM288 184H127.1C114.7 184 104 194.7 104 208s10.73 24 23.1 24h160C301.3 232 312 221.3 312 208S301.3 184 288 184z"],
    "magnifying-glass-plus": [512, 512, ["search-plus"], "f00e", "M504.1 471l-134-134C399.1 301.5 416 256.8 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c48.79 0 93.55-16.91 129-45.04l134 134C475.7 509.7 481.9 512 488 512s12.28-2.344 16.97-7.031C514.3 495.6 514.3 480.4 504.1 471zM208 368c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S296.2 368 208 368zM288 184H231.1V128c0-13.26-10.74-24-23.1-24S184 114.7 184 128v56H127.1C114.7 184 104 194.7 104 208s10.73 24 23.1 24H184V288c0 13.26 10.73 24 23.1 24c13.26 0 23.1-10.74 23.1-24V232h56C301.3 232 312 221.3 312 208S301.3 184 288 184z"],
    "mailbox": [576, 512, [128234], "f813", "M184 192h-80C90.75 192 80 202.7 80 216c0 13.25 10.75 24 24 24h80c13.25 0 24-10.75 24-24C208 202.7 197.3 192 184 192zM432 64h-288C64.5 64 0 128.5 0 208v207.1c0 17.62 14.38 31.1 32 31.1h512c17.62 0 32-14.37 32-31.1V208C576 128.5 511.5 64 432 64zM240 400h-192v-192c0-53 43-96 96-96s96 43 96 96V400zM528 400H288V208C288 171 273.6 137.5 250.6 112H432c53 0 96 43 96 96V400zM464 192h-104c-13.2 0-24 10.8-24 24c0 13.2 10.8 24 24 24H416v32C416 280.8 423.2 288 432 288l32-.0001c8.836 0 16-7.164 16-15.1v-64C480 199.2 472.8 192 464 192z"],
    "manat-sign": [384, 512, [], "e1d5", "M216 56V97.49C310.7 109.3 384 190.1 384 288V456C384 469.3 373.3 480 360 480C346.7 480 336 469.3 336 456V288C336 216.6 284.1 157.4 216 145.1V456C216 469.3 205.3 480 192 480C178.7 480 168 469.3 168 456V145.1C99.9 157.4 48 216.6 48 288V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V288C0 190.1 73.29 109.3 168 97.49V56C168 42.75 178.7 32 192 32C205.3 32 216 42.75 216 56V56z"],
    "mandolin": [512, 512, [], "f6f9", "M507.3 50.66l-46-46c-5.25-5.25-13.38-6.127-19.76-2.252l-64 40.11c-7 4.375-12 11.12-14 19.12l-18.38 71.38l-59.25 59.25C96.76 188.6 49.63 237.4 30.76 256.2c-46.88 46.87-39.5 150.4 17.5 207.5C80.26 495.6 126.7 512 169.7 512c33.75 0 65.38-10.15 86-30.77c15.5-15.62 67.76-61.1 64.01-255.1l59.25-59.25l71.38-18.38c7.875-2.125 14.75-7.124 19.12-13.1l40.01-63.99C513.5 64.15 512.6 56.03 507.3 50.66zM221.8 447.4c-10.38 10.37-29.88 16.62-52 16.62c-32.88 0-66.38-13.12-87.5-34.25c-39.75-39.75-43.62-113.5-17.62-139.5c47.88-48.37 156.5-48.1 172.9-49.62L188.3 289.8c-21.37-5.875-44 3.25-55.25 22.5c-11.12 19.12-8 43.37 7.625 59.12c15.75 15.62 40 18.75 59.13 7.625c19.25-11.25 28.37-33.87 22.5-55.25l49.13-49.25C270.9 289.5 270.3 399.1 221.8 447.4z"],
    "mango": [512, 512, [], "e30f", "M509.4 253.1C497.8 176.4 440.4 120.1 368 102.4V63.56C385.5 83.31 411.5 96 443 96h51.05c11.19 0 19.79-9.357 17.55-19.28C501.8 32.94 458.1 0 407.7 0H344C330.8 0 320 10.75 320 24l-.0752 72.01c-.0078 0 .0078 0 0 0c-171.5 .1602-208.7 177.9-301.7 268.4C6.512 375.8 0 391.5 0 407.9c0 25.1 15.28 47.62 38.73 56.57C88.42 483.4 181.1 512 287.1 512C423.2 512 530.4 392.3 509.4 253.1zM421.5 402.7C387.1 441.7 339.3 464 288 464c-100.8 0-188.7-27.82-232.2-44.4C51.08 417.8 48 413.2 48 407.9c0-3.48 1.35-6.791 3.705-9.084c32.81-31.94 58.36-71.66 83.07-110.1c49.91-77.61 93.13-144.6 185.1-144.7c.0078 0-.0078 0 0 0L319.1 168c0 13.25 10.75 24 24 24s24-10.75 24-24V151.1c49.18 16.26 86.11 56.71 93.89 108.3C469.8 312.6 455.5 363.2 421.5 402.7z"],
    "manhole": [512, 512, [], "e1d6", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM287.4 99.17C285.7 115.3 272.5 128 256 128S226.3 115.3 224.6 99.17C151.4 113.8 96 178.5 96 256s55.39 142.2 128.6 156.8C226.3 396.7 239.5 384 256 384s29.69 12.72 31.36 28.83C360.6 398.2 416 333.5 416 256S360.6 113.8 287.4 99.17zM208 336h-32v-32h32V336zM208 272h-32v-32h32V272zM208 208h-32v-32h32V208zM272 336h-32v-32h32V336zM272 272h-32v-32h32V272zM272 208h-32v-32h32V208zM336 336h-32v-32h32V336zM336 272h-32v-32h32V272zM336 208h-32v-32h32V208z"],
    "map": [576, 512, [62072, 128506], "f279", "M565.6 36.24C572.1 40.72 576 48.11 576 56V392C576 401.1 569.8 410.9 560.5 414.4L392.5 478.4C387.4 480.4 381.7 480.5 376.4 478.8L192.5 417.5L32.54 478.4C25.17 481.2 16.88 480.2 10.38 475.8C3.882 471.3 0 463.9 0 456V120C0 110 6.15 101.1 15.46 97.57L183.5 33.57C188.6 31.6 194.3 31.48 199.6 33.23L383.5 94.52L543.5 33.57C550.8 30.76 559.1 31.76 565.6 36.24H565.6zM48 421.2L168 375.5V90.83L48 136.5V421.2zM360 137.3L216 89.3V374.7L360 422.7V137.3zM408 421.2L528 375.5V90.83L408 136.5V421.2z"],
    "map-location": [576, 512, ["map-marked"], "f59f", "M375.6 207.8L375.5 207.1C372.4 213.3 369.2 218.7 365.9 224C361.5 231 356.9 237.1 352.4 244.8C352.3 244.1 352.1 245.2 352 245.4C333.9 272.3 315.3 296.4 302.8 311.1C295.1 321.6 280.9 321.6 273.2 311.1C260.7 296.4 242.1 272.3 224 245.4C205.6 218.1 187.7 187.9 177.3 160.9C176.5 158.8 175.7 156.7 174.1 154.6C170.6 142 168 130.3 168 120C168 115.3 168.3 110.7 168.8 106.2C175.6 46.44 226.4 0 288 0C354.3 0 408 53.73 408 120C408 128.6 406.2 138.3 402.1 148.6C397.3 166.1 387.4 187.5 375.6 207.8V207.8zM400 229.5V453.7L528 407.2V154.3L419.3 193.8C421.5 189.1 423.6 184.5 425.6 179.9C431.5 165.8 436.6 150.7 438.8 135.6L543.8 97.44C551.2 94.77 559.4 95.85 565.8 100.3C572.2 104.8 576 112.2 576 119.1V424C576 434.1 569.7 443.1 560.2 446.6L384.2 510.6C378.9 512.5 373.1 512.5 367.8 510.6L200 449.5L32.2 510.6C24.84 513.2 16.64 512.2 10.23 507.7C3.819 503.2 0 495.8 0 488V184C0 173.9 6.314 164.9 15.8 161.4L136 117.7C136 118.5 136 119.2 136 119.1C136 135.1 139.7 150.7 144.9 165.6L48 200.8V453.7L176 407.2V229.5C177.8 232.4 179.5 235.3 181.3 238.2C195.2 260.7 210.5 282.4 224 300.6V407.2L352 453.7V300.6C365.5 282.4 380.8 260.7 394.7 238.2C396.5 235.3 398.2 232.4 400 229.5V229.5z"],
    "map-location-dot": [576, 512, ["map-marked-alt"], "f5a0", "M408 119.1C408 128.6 406.2 138.3 402.1 148.6C397.3 166.1 387.4 187.5 375.6 207.8L375.5 207.1C372.4 213.3 369.2 218.7 365.9 224C361.5 231 356.9 237.1 352.4 244.8L352 245.4C333.9 272.3 315.3 296.4 302.8 311.1C295.1 321.6 280.9 321.6 273.2 311.1C260.7 296.4 242.1 272.3 224 245.4C205.6 218.1 187.7 187.9 177.3 160.9C176.5 158.8 175.7 156.7 174.1 154.6C170.6 142 168 130.3 168 120C168 115.3 168.3 110.7 168.8 106.2C175.6 46.44 226.4 0 288 0C354.3 0 408 53.73 408 120V119.1zM288 151.1C310.1 151.1 328 134.1 328 111.1C328 89.91 310.1 71.1 288 71.1C265.9 71.1 248 89.91 248 111.1C248 134.1 265.9 151.1 288 151.1zM352 300.6C365.5 282.4 380.8 260.7 394.7 238.2C396.5 235.3 398.2 232.4 400 229.5V453.7L528 407.2V154.3L419.3 193.8C421.5 189.1 423.6 184.5 425.6 179.8C431.5 165.8 436.6 150.7 438.8 135.6L543.8 97.44C551.2 94.77 559.4 95.85 565.8 100.3C572.2 104.8 576 112.2 576 119.1V424C576 434.1 569.7 443.1 560.2 446.6L384.2 510.6C378.9 512.5 373.1 512.5 367.8 510.6L200 449.5L32.2 510.6C24.84 513.2 16.64 512.2 10.23 507.7C3.819 503.2 0 495.8 0 488V183.1C0 173.9 6.314 164.9 15.8 161.4L136 117.7C136 118.5 136 119.2 136 119.1C136 135.1 139.7 150.7 144.9 165.6L48 200.8V453.7L176 407.2V229.5C177.8 232.4 179.5 235.3 181.3 238.2C195.2 260.7 210.5 282.4 224 300.6V407.2L352 453.7V300.6z"],
    "map-pin": [320, 512, [128205], "f276", "M200 488C200 501.3 189.3 512 176 512C162.7 512 152 501.3 152 488V286C83.9 274.6 32 215.4 32 144C32 64.47 96.47 0 176 0C255.5 0 320 64.47 320 144C320 215.4 268.1 274.6 200 286V488zM176 48C122.1 48 80 90.98 80 144C80 197 122.1 240 176 240C229 240 272 197 272 144C272 90.98 229 48 176 48z"],
    "marker": [512, 512, [], "f5a1", "M232.4 23.75C260.3 5.302 298.3 8.366 322.9 32.94L336 46.06L351 31.03C386.9-4.835 445.1-4.844 480.1 31.03C516.9 66.92 516.9 125.1 480.1 160.1L229.5 412.5C181.5 460.5 120.3 493.2 53.7 506.5L28.71 511.5C20.84 513.1 12.7 510.6 7.03 504.1C1.356 499.3-1.107 491.2 .4662 483.3L5.465 458.3C18.78 391.7 51.52 330.5 99.54 282.5L302.1 80L288.1 66.91C279.6 57.56 264.4 57.55 255 66.91L168.1 152.1C164.9 157.1 159.6 159.4 154.3 159.9C147.4 160.5 140.3 158.2 135 152.1C125.7 143.6 125.7 128.4 135 119L221.1 32.97C224.6 29.46 228.4 26.38 232.4 23.75L232.4 23.75zM225.9 224L288 286.1L447 127C464.2 109.9 464.2 82.11 447 64.98C429.9 47.84 402.1 47.84 384.1 64.98L225.9 224zM192 257.9L133.5 316.5C94.71 355.2 67.52 403.1 54.85 457.2C108 444.5 156.8 417.3 195.5 378.5L254.1 320L192 257.9z"],
    "mars": [448, 512, [9794], "f222", "M424 32h-112C298.8 32 288 42.75 288 56s10.75 24 24 24h54.06L281.8 164.3C250.5 140.6 213.4 128 176 128C130.1 128 85.92 145.2 51.55 179.5c-68.73 68.73-68.73 180.2 0 248.9C85.92 462.8 130.1 480 176 480s89.91-17.18 124.3-51.55c62.92-62.92 67.71-161.2 15.44-230.2L400 113.9V168C400 181.3 410.8 192 424 192S448 181.3 448 168v-112C448 42.75 437.3 32 424 32zM266.5 394.5C242.3 418.7 210.2 432 176 432s-66.33-13.31-90.51-37.49c-49.91-49.91-49.91-131.1 0-181C109.7 189.3 141.8 176 176 176s66.34 13.32 90.51 37.5c.0039 .0039-.0039-.0039 0 0c.002 .002-.002-.002 0 0C316.4 263.4 316.4 344.6 266.5 394.5z"],
    "mars-and-venus": [512, 512, [9893], "f224", "M472 0h-96C362.8 0 352 10.75 352 24s10.75 24 24 24h38.06l-43.01 43.01C340.2 64.28 300 48 256 48C158.8 48 80 126.8 80 224c0 89.04 66.18 162.4 152 174.2V424H208c-13.25 0-24 10.75-24 24s10.75 24 24 24h24v16C232 501.3 242.8 512 256 512s24-10.75 24-24v-16h24c13.25 0 24-10.75 24-24s-10.75-24-24-24h-24v-25.82C365.8 386.4 432 313 432 224c0-35.83-10.77-69.11-29.15-96.91L448 81.94V120c0 13.25 10.75 24 24 24s24-10.75 24-24v-96C496 10.75 485.3 0 472 0zM256 352c-70.58 0-128-57.42-128-128s57.42-128 128-128s128 57.42 128 128S326.6 352 256 352z"],
    "mars-and-venus-burst": [640, 512, [], "e523", "M616 0C629.3 0 640 10.75 640 24V112C640 125.3 629.3 136 616 136C602.7 136 592 125.3 592 112V81.94L535.3 138.6C550.1 163.3 560 192.6 560 224C560 304.2 500.1 370.6 424 382.2V416H456C469.3 416 480 426.7 480 440C480 453.3 469.3 464 456 464H424V488C424 501.3 413.3 512 400 512C386.7 512 376 501.3 376 488V464H344C330.7 464 320 453.3 320 440C320 426.7 330.7 416 344 416H376V382.2C299 370.6 240 304.2 240 224C240 135.6 311.6 64 400 64C439.6 64 475.9 78.4 503.8 102.2L558.1 48H520C506.7 48 496 37.25 496 24C496 10.75 506.7 0 520 0L616 0zM400 112C338.1 112 288 162.1 288 224C288 285.9 338.1 336 400 336C461.9 336 512 285.9 512 224C512 162.1 461.9 112 400 112zM176 8C184.9 8 193 12.9 197.2 20.75L227.3 77.46L290.4 65.64C290.9 65.56 291.3 65.49 291.7 65.43C269 80.94 249.9 101.2 235.6 124.7L218.8 127.9C208.5 129.8 198.1 124.8 193.2 115.6L176 83.18L158.8 115.6C153.9 124.8 143.5 129.8 133.2 127.9L97.18 121.1L111.8 154.8C115.1 164.4 113.4 175.6 105.4 182.5L77.71 206.4L113.1 215.1C123.2 218.7 130.4 227.7 130.8 238.2L132.3 274.8L161.8 253.1C170.2 246.9 181.8 246.9 190.2 253.1L213.6 270.3C220.4 297.5 232.9 322.4 249.8 343.6C242.4 346.2 234.1 344.1 227.7 340.3L176 302.3L124.3 340.3C117.1 345.5 107.6 346.4 99.64 342.6C91.64 338.7 86.42 330.8 86.07 321.9L83.55 257.7L21.56 240.1C12.99 238.7 6.391 231.8 4.415 223.2C2.439 214.5 5.405 205.5 12.12 199.7L60.72 157.7L35.15 98.79C31.61 90.64 32.86 81.21 38.4 74.27C43.94 67.32 52.85 64.01 61.58 65.64L124.7 77.46L154.8 20.75C158.1 12.9 167.1 8.001 176 8.001L176 8z"],
    "mars-double": [640, 512, [9891], "f227", "M616 32h-111.1c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24h54.06L458.5 179.5c-9.375 9.375-9.375 24.56 0 33.94c49.91 49.91 49.9 131.1-.0059 181c-24.18 24.18-56.32 37.49-90.51 37.49c-8.91 0-17.65-1-26.18-2.766c-5.764 7.6-11.88 14.98-18.74 21.84c-6.037 6.037-12.52 11.54-19.13 16.73C324.5 475.8 346.2 480 368 480c45.04 0 89.91-17.18 124.3-51.55c62.92-62.92 67.71-161.3 15.44-230.2l84.29-84.28v54.07c0 13.25 10.75 24 23.1 24S640 181.3 640 168V56C640 42.75 629.3 32 616 32zM315.7 198.2l84.29-84.28v54.07c0 13.25 10.75 24 23.1 24c13.25 0 24-10.75 24-24V56c0-13.25-10.75-24-24-24H312c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24h54.06L281.8 164.3C250.5 140.6 213.4 127.1 176 127.1c-45.04 0-90.08 17.18-124.5 51.55c-68.73 68.73-68.73 180.2 0 248.9C85.92 462.8 130.1 480 176 480s89.91-17.18 124.3-51.55C363.2 365.5 367.1 267.2 315.7 198.2zM266.5 394.5c-24.18 24.18-56.32 37.49-90.51 37.49s-66.33-13.31-90.51-37.49c-49.91-49.91-49.91-131.1 0-181c24.18-24.18 56.32-37.49 90.51-37.49s66.33 13.31 90.51 37.49C316.4 263.4 316.4 344.6 266.5 394.5z"],
    "mars-stroke": [512, 512, [9894], "f229", "M488 0h-112C362.8 0 352 10.75 352 24s10.75 24 24 24h54.07l-54.06 54.07l-31.04-31.04c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l31.04 31.04L313.8 164.3C282.5 140.6 245.4 128 208 128C162.1 128 117.9 145.2 83.55 179.5c-68.73 68.73-68.73 180.2 0 248.9C117.9 462.8 162.1 480 208 480s90.08-17.18 124.5-51.55c62.92-62.92 67.54-161.2 15.26-230.2L376 169.9l31.03 31.03C411.7 205.7 417.9 208 424 208s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-31.03-31.03L464 81.94V136C464 149.3 474.8 160 488 160S512 149.3 512 136v-112C512 10.75 501.3 0 488 0zM298.5 394.5C274.3 418.7 242.2 432 208 432s-66.33-13.31-90.51-37.49c-49.91-49.91-49.91-131.1 0-181C141.7 189.3 173.8 176 208 176s66.34 13.32 90.51 37.5c.0039 .0039-.0039-.0039 0 0c.002 .002-.002-.002 0 0C348.4 263.4 348.4 344.6 298.5 394.5z"],
    "mars-stroke-right": [640, 512, [9897, "mars-stroke-h"], "f22b", "M616.9 238.9l-79.69-79.81c-9.436-9.449-24.72-9.449-34.15 0s-9.436 24.76 0 34.21L541.7 232H464v-48C464 170.8 453.3 160 440 160S416 170.8 416 184v48h-33.82C370.4 146.2 297 80 208 80C110.8 80 32 158.8 32 256s78.8 176 176 176c89.04 0 162.4-66.18 174.2-152H416v48c0 13.25 10.75 24 24 24s24-10.75 24-24v-48h77.73l-38.65 38.71c-9.436 9.447-9.436 24.76 0 34.21C507.8 357.6 513.1 360 520.2 360s12.36-2.363 17.08-7.086l79.69-79.81C626.4 263.7 626.4 248.3 616.9 238.9zM208 384c-70.58 0-128-57.42-128-128s57.42-128 128-128s128 57.42 128 128S278.6 384 208 384z"],
    "mars-stroke-up": [384, 512, [9896, "mars-stroke-v"], "f22a", "M216 161.8V152h32c13.25 0 24-10.75 24-23.1S261.3 104 248 104h-32V72.01l25.59 19.19c4.328 3.25 9.375 4.812 14.39 4.812c7.297 0 14.5-3.312 19.22-9.593c7.953-10.62 5.797-25.66-4.797-33.59l-64-47.1c-8.531-6.437-20.28-6.437-28.81 0l-64 47.1C103 60.76 100.8 75.79 108.8 86.42c7.969 10.62 23.02 12.78 33.61 4.781L168 72.01v32h-32c-13.25 0-24 10.75-24 23.1S122.8 152 136 152h32v9.824C82.18 173.6 16 246.1 16 336C16 433.2 94.8 512 192 512c97.2 0 176-78.8 176-175.1C368 246.1 301.8 173.6 216 161.8zM192 464c-70.58 0-128-57.42-128-127.1s57.42-127.1 128-127.1s128 57.42 128 127.1S262.6 464 192 464z"],
    "martini-glass": [512, 512, [127864, "glass-martini-alt"], "f57b", "M279.1 279.6l222.1-222C523.3 36.38 508.3 0 478.3 0H33.72c-30 0-45 36.38-23.75 57.63L128 175.7V176h.3359l103.6 103.6V463L220.8 464H152C138.8 464 128 474.8 128 488S138.8 512 152 512h208c13.25 0 24-10.75 24-24s-10.75-24-24-24h-78.09c-1.701-.2207-3.203-1-4.965-1h3.02V279.6zM443.7 48l-80 80h-215.5l-80-80H443.7zM255.1 235.8L196.2 176h119.5L255.1 235.8z"],
    "martini-glass-citrus": [576, 512, ["cocktail"], "f561", "M576 144c0 79.5-64.5 144-143.1 144c-27.38 0-52.75-8.125-74.62-21.38l35.25-35.25C404.8 236.8 418 240 432 240c52.88 0 95.1-43 95.1-96s-43.12-96-95.1-96c-35.38 0-65.1 19.5-82.62 48h-52.5c19.75-55.75 72.5-96 135.1-96C511.5 0 576 64.5 576 144zM320 488c0 13.25-10.75 24-24 24h-176C106.8 512 96 501.3 96 488s10.75-24 24-24h64v-117.3l-176.8-176.7C-8.249 154.5 2.751 128 24.63 128h366.7c21.88 0 32.87 26.5 17.37 42L232 346.8V464H296C309.3 464 320 474.8 320 488zM208 302.9L334.9 176H81.13L208 302.9z"],
    "martini-glass-empty": [512, 512, ["glass-martini"], "f000", "M279.1 279.6l222.1-222C523.3 36.38 508.3 0 478.3 0H33.72c-30 0-45 36.38-23.75 57.63l221.1 222V463L220.8 464H152C138.8 464 128 474.8 128 488S138.8 512 152 512h208c13.25 0 24-10.75 24-24s-10.75-24-24-24h-78.09c-1.701-.2207-3.203-1-4.965-1h3.02V279.6zM255.1 235.8L68.21 48h375.5L255.1 235.8z"],
    "mask": [576, 512, [], "f6fa", "M288 64C39.52 64 0 182.1 0 273.5C0 379.5 78.8 448 176 448c27.33 0 51.21-6.516 66.11-36.79l19.93-40.5C268.3 358.6 278.1 352.4 288 352.1c9.9 .3711 19.7 6.501 25.97 18.63l19.93 40.5C348.8 441.5 372.7 448 400 448c97.2 0 176-68.51 176-174.5C576 182.1 536.5 64 288 64zM400 400c-18.12 0-19.56-2.924-23.04-9.986l-20.35-41.33c-13.87-26.86-38.85-43.53-66.82-44.57L288 304L286.2 304.1c-27.96 1.049-52.94 17.71-67.24 45.41l-19.93 40.49C195.6 397.1 194.1 400 176 400c-75.36 0-128-52.04-128-126.5C48 229.3 48 112 288 112s240 117.3 240 161.5C528 347.1 475.4 400 400 400zM160 192C124.7 192 96 220.7 96 256s28.65 64 64 64c35.35 0 64-28.65 64-64S195.3 192 160 192zM416 192c-35.35 0-64 28.65-64 64s28.65 64 64 64c35.35 0 64-28.65 64-64S451.3 192 416 192z"],
    "mask-face": [640, 512, [], "e1d7", "M432 192C440.8 192 448 199.2 448 208C448 216.8 440.8 224 432 224H208C199.2 224 192 216.8 192 208C192 199.2 199.2 192 208 192H432zM192 272C192 263.2 199.2 256 208 256H432C440.8 256 448 263.2 448 272C448 280.8 440.8 288 432 288H208C199.2 288 192 280.8 192 272zM400 320C408.8 320 416 327.2 416 336C416 344.8 408.8 352 400 352H240C231.2 352 224 344.8 224 336C224 327.2 231.2 320 240 320H400zM0 269V184C0 153.1 25.07 128 56 128H153.2C172.2 128 190.7 122.4 206.5 111.9L243.6 87.12C266.2 72.05 292.8 64 320 64C347.2 64 373.8 72.05 396.4 87.12L433.5 111.9C449.3 122.4 467.8 128 486.8 128H584C614.9 128 640 153.1 640 184V269C640 324.1 602.5 372.1 549.1 385.5L441.1 412.5C406.2 434.1 364.6 448 320 448C275.4 448 233.8 434.1 198.9 412.5L90.9 385.5C37.48 372.1 0 324.1 0 269zM320 112C302.3 112 284.1 117.2 270.2 127.1L233.1 151.8C209.5 167.6 181.7 176 153.2 176H144V224C144 283.5 173.5 336.1 218.7 367.9L221.8 368.7L221.5 369.9C249.6 388.9 283.5 400 320 400C356.5 400 390.4 388.9 418.5 369.9L418.2 368.7L421.3 367.9C466.5 336.1 496 283.5 496 224V176H486.8C458.3 176 430.5 167.6 406.9 151.8L369.8 127.1C355 117.2 337.7 112 320 112V112zM96 224V176H56C51.58 176 48 179.6 48 184V269C48 302.1 70.49 330.9 102.5 338.9L132.3 346.3C109.4 311.2 95.1 269.1 95.1 224H96zM592 269V184C592 179.6 588.4 176 584 176H544V224C544 269.1 530.6 311.2 507.7 346.3L537.5 338.9C569.5 330.9 592 302.1 592 269H592z"],
    "mask-snorkel": [576, 512, [], "e3b7", "M384 288c35.35 0 64-28.65 64-64V128c0-35.35-28.65-64-64-64H64C28.65 64 0 92.65 0 128v96c0 35.35 28.65 64 64 64h78.03c29.37 0 54.96-19.99 62.09-48.48l4.359-17.43C210.5 214 217.2 209.1 224 209.1s13.5 4.04 15.52 12.12l4.359 17.43C251 268 276.6 288 305.1 288H384zM290.4 227.9L286.1 210.4C278.1 181.9 253.4 161.1 224 161.1S169 181.9 161.9 210.4L157.6 227.9C155.8 235 149.4 240 142 240H64C55.18 240 48 232.8 48 224V128c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16v96c0 8.822-7.178 16-16 16h-78.03C298.6 240 292.2 235 290.4 227.9zM552 32c-13.25 0-24 10.75-24 24v320c0 48.53-39.47 88-88 88S352 424.5 352 376c0-13.25-10.75-24-24-24s-24 10.75-24 24c0 75 61 136 136 136S576 451 576 376v-320C576 42.75 565.3 32 552 32z"],
    "mask-ventilator": [640, 512, [], "e524", "M248 361.3C248 383.1 257.2 402.5 272 415.8V474.4C226.7 463.7 188 437.1 162.2 403.3L90.9 385.5C37.48 372.1 0 324.1 0 269V184C0 153.1 25.07 128 56 128H185.1C219.8 73.8 267.4 32 320 32C372.1 32 419.7 73.8 454.5 128H584C614.9 128 640 153.1 640 184V269C640 324.1 602.5 372.1 549.1 385.5L477.5 403.4C451.5 437.1 412.8 463.5 368 474.3V415.7C382.7 402.4 392 383.1 392 361.3C392 339.8 382.8 307.6 367 280.8C359.2 267.6 350.6 256.9 341.9 249.7C333.2 242.6 325.9 239.1 319.1 239.1C313.1 239.1 306.5 242.6 297.9 249.7C289.2 256.9 280.6 267.6 272.8 280.7C257.1 307.5 247.1 339.7 247.1 361.3L248 361.3zM200.7 374.4C200.2 370.1 200 365.8 200 361.3C200 329.5 212.4 288.1 231.4 256.5C241.1 240 253.1 224.4 267.4 212.7C281.7 200.9 299.5 192 320 192C340.4 192 358.2 200.9 372.4 212.7C386.7 224.4 398.7 240 408.4 256.4C427.5 288.9 440 329.4 440 361.3C440 365.6 439.8 369.9 439.4 374C455 352.8 464 327.4 464 300.8C464 262.6 446.1 204.2 414.9 155.1C382.2 103.7 346.7 79.1 320 79.1C292.7 79.1 257.3 103.8 224.8 154.1C193.7 204.1 176 262.5 176 300.8C176 327.5 184.9 353.1 200.7 374.4L200.7 374.4zM505.6 346.9L537.5 338.9C569.5 330.9 592 302.1 592 269V184C592 179.6 588.4 176 584 176H480.7C500.4 219.2 512 264.7 512 300.8C512 316.8 509.8 332.2 505.6 346.9V346.9zM56 176C51.58 176 48 179.6 48 184V269C48 302.1 70.49 330.9 102.5 338.9L134.3 346.8C130.2 332.2 127.1 316.7 127.1 300.8C127.1 264.7 139.4 219.2 159.1 176H56zM296 328C296 314.7 306.7 304 320 304C333.3 304 344 314.7 344 328V512H296V328z"],
    "masks-theater": [640, 512, [127917, "theater-masks"], "f630", "M206.9 244.5C171 255 146.9 285.8 149.4 318.8c11.37-12.75 28.75-23.75 49.87-31L206.9 244.5zM193.4 156.6C192.6 152.5 191.1 148.8 189.3 145.3C181 154.1 168.6 161 154 163.6C139.4 166.1 125.3 164 114.5 158.4c-.5 4-.625 8 .125 12.12c3.75 21.75 24.5 36.38 46.25 32.5C182.6 199.1 197.3 178.4 193.4 156.6zM80.02 297.6L48.39 118.3c-1.5-8 1.875-15.88 8.125-19.38c60.12-33.38 128.2-51 196.9-51c8.375 0 16.88 .5 25.37 1c9.5-5.25 19.88-9.125 30.1-10.87c18.88-3 38.12-4.5 57.25-5.25c-9.998-14-24.59-24.27-41.84-27.02C301.2 1.857 277.3-.0001 253.4-.0001c-76.74 0-152.4 19.45-220.1 57.07C9.021 70.57-3.854 98.63 1.021 126.6L32.77 306c14.25 80.5 136.3 142 204.5 142c3.625 0 6.902-.546 10.28-.921c-12.25-15.5-23.12-32.13-31.62-49.38C163 387.3 88.02 343 80.02 297.6zM372.1 223.9c14.62 2.625 26.1 9.5 35.25 18.38c1.875-3.5 3.375-7.25 4.125-11.38c3.75-21.75-10.75-42.5-32.5-46.38s-42.5 10.75-46.37 32.5c-.625 4.125-.5 8.125 0 12.12C344.2 223.5 358.2 221.4 372.1 223.9zM606.7 119.9c-44.5-24.75-92.24-41.63-141.6-50.25c-49.25-8.75-99.99-9.25-150.2-1.25C287.5 72.75 265.8 94.75 260.8 122.9l-31.75 180c-15.37 87.25 95.37 196.8 158.4 207.9c62.1 11.13 204.5-53.87 219.9-141.3l31.75-179.9C643.9 161.4 630.1 133.4 606.7 119.9zM559.1 361.3c-10.25 57.88-124.2 109.3-164.2 102.3c-40.12-7.125-129.6-94.38-119.5-152.3L308 131.3c1.5-8 7.375-14.25 14.38-15.38c44.75-7.25 89.99-6.875 134.4 1c44.5 7.75 87.12 23 126.7 45c6.125 3.5 9.5 11.5 8.125 19.38L559.1 361.3zM505.1 206.8c-21.75-3.875-42.5 10.62-46.37 32.5c-.75 4.125-.625 8.125-.125 12.12c10.88-5.625 24.87-7.875 39.5-5.25c14.62 2.625 27.12 9.5 35.37 18.38c1.75-3.5 3.25-7.25 4-11.38C542.2 231.4 527.7 210.6 505.1 206.8zM417.2 341.3c-43.25-7.625-78.87-28.38-99.49-54c-4.5 53.75 33.37 103.4 88.99 113.3c55.75 9.75 108.2-23.88 122.5-76C501.1 341.6 460.5 348.9 417.2 341.3z"],
    "mattress-pillow": [640, 512, [], "e525", "M80 176C80 158.3 94.33 144 112 144H176C193.7 144 208 158.3 208 176V336C208 353.7 193.7 368 176 368H112C94.33 368 80 353.7 80 336V176zM576 64C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576zM240 112H64C55.16 112 48 119.2 48 128V384C48 392.8 55.16 400 64 400H240V112zM288 112V400H576C584.8 400 592 392.8 592 384V128C592 119.2 584.8 112 576 112H288z"],
    "maximize": [448, 512, ["expand-arrows-alt"], "f31e", "M428.2 290.4c-11.97-4.969-25.72-2.219-34.87 6.937l-47.03 47.04L257.9 256l88.4-88.41l47.03 47.03c6.127 6.117 14.3 9.352 22.63 9.352c4.117 0 8.276-.7977 12.24-2.415c11.97-4.953 19.75-16.62 19.75-29.56V56c0-13.25-10.74-23.1-23.1-23.1h-135.1c-12.94 0-24.62 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.937 34.87l47.03 47.03L224 222.1L135.6 133.7l47.03-47.03c6.117-6.129 9.362-14.29 9.362-22.63c0-4.117-.8077-8.277-2.425-12.25c-4.953-11.97-16.62-19.75-29.56-19.75H24c-13.25 0-23.1 10.74-23.1 23.1v135.1c0 12.94 7.797 24.62 19.75 29.56c11.97 4.969 25.72 2.219 34.87-6.937l47.03-47.03L190.1 256l-88.41 88.41L54.63 297.4c-6.127-6.117-14.29-9.367-22.63-9.367c-4.117 0-8.279 .8125-12.25 2.43c-11.97 4.953-19.75 16.62-19.75 29.56v135.1c0 13.25 10.74 23.1 23.1 23.1h135.1c12.94 0 24.62-7.797 29.56-19.75c4.969-11.97 2.219-25.72-6.937-34.87l-47.03-47.03l88.41-88.41l88.4 88.41l-47.03 47.02c-6.117 6.129-9.351 14.3-9.351 22.64c0 4.117 .7968 8.271 2.414 12.24c4.953 11.97 16.62 19.75 29.56 19.75h135.1c13.25 0 23.1-10.74 23.1-23.1V319.1C447.1 307.1 440.2 295.4 428.2 290.4z"],
    "meat": [576, 512, [127830], "f814", "M476 68.42C431.5 23.93 377.1 0 331.1 0c-38.63 0-62.01 18.98-68.76 25.86C223.7 64.47 160.1 139.6 160.1 209.4L160 309.8l-8.556 8.544c-9.627 9.75-24.01 11.12-36.76 5.999c-26.63-10.62-57.01-.998-72.76 22.88c-15.75 23.87-12.5 55.61 7.75 75.86c15.25 15.25 36.5 19.62 56.13 15.12c-4.5 19.5-.1286 40.8 15.12 56.05c20.25 20.37 51.97 23.59 75.97 7.839c23.88-15.75 33.56-46.08 22.81-72.83c-5.002-12.62-3.627-26.99 6-36.74l8.582-8.522l100.5-.0216c81.88 0 181.2-94.51 190.5-111.1C562.7 223.3 542.8 135.2 476 68.42zM334.8 335.9H240.1c-17.67 0-32-14.33-32-32V209.5c0-22.87 11.75-51.74 32.38-82.73c8.625 39.37 31.38 79.11 64.76 112.5c33.25 33.24 73.51 55.99 112.1 64.49C386.3 324.3 357.6 335.9 334.8 335.9zM484.7 247.8c-23.5 23.5-89.85 13.11-145.6-42.63c-53.75-53.74-67.37-120.8-42.74-145.5c23.5-23.37 89.73-13.14 145.6 42.72C495.9 156.2 508.1 223.6 484.7 247.8zM363.9 127.2c-9.75 9.748-5.874 29.62 8.878 44.37c14.75 14.62 34.6 18.62 44.48 8.871c9.75-9.873 5.791-29.75-8.961-44.37C393.6 121.3 373.7 117.3 363.9 127.2z"],
    "medal": [512, 512, [127941], "f5a2", "M342.1 289.6L289.7 282l-23.5-47.5c-2-4.25-6.125-6.375-10.25-6.375S247.9 230.3 245.7 234.5L222.2 282l-52.37 7.625C160.5 291 156.6 302.6 163.5 309.3l37.87 37L192.5 398.5c-1.375 7.375 4.625 13.38 11.25 13.38c1.75 0 3.625-.375 5.375-1.375l46.87-24.62l46.87 24.62c1.75 1 3.625 1.375 5.375 1.375c6.625 0 12.62-6 11.25-13.5l-8.875-52.13l37.87-37C355.4 302.6 351.6 291 342.1 289.6zM256 144c-101.6 0-183.1 82.38-183.1 184S154.4 512 256 512s183.1-82.38 183.1-184S357.6 144 256 144zM256 464c-74.99 0-135.1-61.01-135.1-136S181 192 256 192s135.1 61.01 135.1 136S330.1 464 256 464zM135.9 148.5L68.84 48h69.22l44.13 77.22c15.49-5.641 31.73-9.672 48.65-11.63L172.8 12.09C168.6 4.625 160.6 0 152 0H24.01c-8.844 0-17.03 4.992-21.22 12.8C-1.4 20.59-.8741 29.94 4.032 37.31L99.07 179.9C110.2 168.1 122.4 157.5 135.9 148.5zM509.2 12.8C505 4.992 496.8 0 487.1 0h-127.1c-8.625 0-16.56 4.625-20.84 12.09l-57.99 101.5c16.91 1.961 33.16 5.992 48.65 11.63L373.9 48h69.22l-67.01 100.5c13.45 9.02 25.7 19.63 36.78 31.36l95.04-142.6C512.9 29.94 513.4 20.59 509.2 12.8z"],
    "megaphone": [576, 512, [128227], "f675", "M576 55.1V456C576 469.3 565.3 480 552 480C538.7 480 528 469.3 528 456V450.3L350.3 401.9C341.1 446.4 302.9 480 256 480C202.1 480 160 437 160 384C160 372.6 161.1 361.7 165.6 351.5L48 319.4V328C48 341.3 37.25 352 24 352C10.75 352 0 341.3 0 328V184C0 170.7 10.75 160 24 160C37.25 160 48 170.7 48 184V192.6L528 61.67V56C528 42.75 538.7 32 552 32C565.3 32 576 42.75 576 56V55.1zM528 400.6V111.4L48 242.3V269.7L528 400.6zM256 432C280.8 432 301.1 413.2 303.7 389.2L212.3 364.2C209.5 370.2 208 376.9 208 384C208 410.5 229.5 432 256 432H256z"],
    "melon": [512, 512, [], "e310", "M256 0C114.6 0 0 114.6 0 256c0 70.71 28.66 134.7 74.1 181c.002 .002-.002-.002 0 0s-.002-.002 0 0C121.3 483.3 185.3 512 256 512c141.4 0 256-114.6 256-256S397.4 0 256 0zM402.9 172.1c-13.84 46.17-45.93 96.06-90.34 140.5c-67.1 67.07-138.4 97.09-179.3 97.09c-6.387 0-17.67-.8691-23.64-6.092c-.2891-.2871-.5918-.5605-.8789-.8477c-7.023-7.428-9.643-29.52 .3496-62.81c13.84-46.17 45.93-96.06 90.34-140.5c67.09-67.08 138.4-97.11 179.3-97.11c6.357 0 17.58 .8555 23.58 6.037c.3008 .2988 .6191 .5781 .918 .8789C410.3 116.6 412.9 138.8 402.9 172.1zM256 48c26.09 0 50.98 5.039 74.01 13.85c-51.97 14.85-112 51.13-164.5 103.6C115.6 215.4 79.2 272.5 63.11 326.1c-.4863 1.621-.5469 3.008-.9922 4.607C53.13 307.5 48 282.4 48 256C48 141.3 141.3 48 256 48zM256 464c-26.1 0-50.98-5.039-74.02-13.85c51.98-14.85 112-51.12 164.5-103.6c49.93-49.94 86.29-106.1 102.4-160.6c.4883-1.625 .5488-3.014 .9941-4.617C458.9 204.5 464 229.6 464 256C464 370.7 370.7 464 256 464z"],
    "melon-slice": [512, 512, [], "e311", "M425.3 7.031C420.7 2.344 414.5 0 408.4 0s-12.28 2.344-16.97 7.031l-76.73 76.73C318 97.99 320 112.8 320 128c0 106-85.96 192-192 192c-15.25 0-30.01-1.963-44.23-5.322l-76.74 76.74C2.531 395.9 0 402 0 408.4s2.531 12.47 7.031 16.97C62.91 481.2 137.2 512 216.2 512c79.03 0 153.3-30.77 209.2-86.64C481.2 369.5 512 295.2 512 216.2C512 137.2 481.2 62.89 425.3 7.031zM143.1 367.2c119.8-7.951 215.7-103.9 223.4-223.8c.082 .0703-.0801-.0801 0 0C378.2 165.8 384 190.6 384 216.2c0 44.82-17.46 86.96-49.16 118.6C303.1 366.5 260.1 384 216.2 384c-25.6 0-50.32-5.697-72.73-16.49C143.6 367.4 143.8 367.3 143.1 367.2zM391.4 391.4C344.6 438.2 282.4 464 216.2 464c-58.12 0-113.2-19.88-157.4-56.42l22.83-22.83C119.7 415.3 166.6 432 216.2 432c57.63 0 111.8-22.45 152.6-63.22C409.5 328 432 273.8 432 216.2c0-49.53-16.94-96.28-47.5-134.4l23.07-23.07C444.1 102.1 464 158.1 464 216.2C464 282.4 438.2 344.6 391.4 391.4z"],
    "memo": [384, 512, [], "e1d8", "M264 224h-144C106.8 224 96 234.8 96 248S106.8 272 120 272h144C277.3 272 288 261.3 288 248S277.3 224 264 224zM168 320h-48C106.8 320 96 330.8 96 344s10.75 24 24 24h48c13.25 0 24-10.75 24-24S181.3 320 168 320zM264 128h-144C106.8 128 96 138.8 96 152S106.8 176 120 176h144C277.3 176 288 165.3 288 152S277.3 128 264 128zM320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM336 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h256c8.822 0 16 7.178 16 16V448z"],
    "memo-circle-check": [576, 512, [], "e1d9", "M320 48H63.1C55.16 48 47.1 55.16 47.1 64V448C47.1 456.8 55.16 464 63.1 464H284.5C296.5 482.4 311.9 498.5 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V198.6C366.8 203.5 350.6 210.9 336 220.5V63.1C336 55.16 328.8 47.1 320 47.1L320 48zM95.1 152C95.1 138.7 106.7 128 119.1 128H263.1C277.3 128 287.1 138.7 287.1 152C287.1 165.3 277.3 176 263.1 176H119.1C106.7 176 95.1 165.3 95.1 152zM263.1 224C277.3 224 287.1 234.7 287.1 248C287.1 261.3 277.3 272 263.1 272H119.1C106.7 272 95.1 261.3 95.1 248C95.1 234.7 106.7 224 119.1 224H263.1zM167.1 320C181.3 320 191.1 330.7 191.1 344C191.1 357.3 181.3 368 167.1 368H119.1C106.7 368 95.1 357.3 95.1 344C95.1 330.7 106.7 320 119.1 320H167.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM476.7 324.7L416 385.4L387.3 356.7C381.1 350.4 370.9 350.4 364.7 356.7C358.4 362.9 358.4 373.1 364.7 379.3L404.7 419.3C410.9 425.6 421.1 425.6 427.3 419.3L499.3 347.3C505.6 341.1 505.6 330.9 499.3 324.7C493.1 318.4 482.9 318.4 476.7 324.7H476.7z"],
    "memo-circle-info": [576, 512, [], "e49a", "M320 48H63.1C55.16 48 47.1 55.16 47.1 64V448C47.1 456.8 55.16 464 63.1 464H284.5C296.5 482.4 311.9 498.5 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V198.6C366.8 203.5 350.6 210.9 336 220.5V63.1C336 55.16 328.8 47.1 320 47.1L320 48zM95.1 152C95.1 138.7 106.7 128 119.1 128H263.1C277.3 128 287.1 138.7 287.1 152C287.1 165.3 277.3 176 263.1 176H119.1C106.7 176 95.1 165.3 95.1 152zM263.1 224C277.3 224 287.1 234.7 287.1 248C287.1 261.3 277.3 272 263.1 272H119.1C106.7 272 95.1 261.3 95.1 248C95.1 234.7 106.7 224 119.1 224H263.1zM167.1 320C181.3 320 191.1 330.7 191.1 344C191.1 357.3 181.3 368 167.1 368H119.1C106.7 368 95.1 357.3 95.1 344C95.1 330.7 106.7 320 119.1 320H167.1zM287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368zM432 320C445.3 320 456 309.3 456 296C456 282.7 445.3 272 432 272C418.7 272 408 282.7 408 296C408 309.3 418.7 320 432 320zM416 384L416 432C407.2 432 400 439.2 400 448C400 456.8 407.2 464 416 464H448C456.8 464 464 456.8 464 448C464 439.2 456.8 432 448 432V368C448 359.2 440.8 352 432 352H416C407.2 352 400 359.2 400 368C400 376.8 407.2 384 416 384z"],
    "memo-pad": [448, 512, [], "e1da", "M120 320h208C341.3 320 352 309.3 352 296S341.3 272 328 272h-208C106.8 272 96 282.8 96 296S106.8 320 120 320zM120 416h112c13.25 0 24-10.75 24-24s-10.75-24-24-24h-112C106.8 368 96 378.8 96 392S106.8 416 120 416zM120 224h208C341.3 224 352 213.3 352 200S341.3 176 328 176h-208C106.8 176 96 186.8 96 200S106.8 224 120 224zM384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM400 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V128h352V448z"],
    "memory": [576, 512, [], "f538", "M576 162.9V112C576 85.49 554.5 64 528 64h-480C21.49 64 0 85.49 0 112v50.94C18.6 169.5 32 187.1 32 208S18.6 246.5 0 253.1V416c0 17.67 14.33 32 32 32h512c17.67 0 32-14.33 32-32V253.1C557.4 246.5 544 228.9 544 208S557.4 169.5 576 162.9zM528 400h-56c0-13.25-10.75-24-24-24s-24 10.75-24 24h-32c0-13.25-10.75-24-24-24s-24 10.75-24 24h-32c0-13.25-10.75-24-24-24s-24 10.75-24 24h-32c0-13.25-10.75-24-24-24s-24 10.75-24 24h-32c0-13.25-10.75-24-24-24s-24 10.75-24 24H48V352h480V400zM528 136.7c-19.92 17.84-32 43.61-32 71.33c0 27.71 12.08 53.48 32 71.33V304h-480V279.3C67.92 261.5 80 235.7 80 208c0-27.71-12.08-53.48-32-71.33V112h480V136.7zM160 272c13.25 0 24-10.75 24-24v-80C184 154.8 173.3 144 160 144S136 154.8 136 168v80C136 261.3 146.8 272 160 272zM288 272c13.25 0 24-10.75 24-24v-80c0-13.25-10.75-24-24-24S264 154.8 264 168v80C264 261.3 274.8 272 288 272zM416 272c13.25 0 24-10.75 24-24v-80c0-13.25-10.75-24-24-24s-24 10.75-24 24v80C392 261.3 402.8 272 416 272z"],
    "menorah": [640, 512, [], "f676", "M416 95.1c17.62 0 32-14.38 32-32s-32-63.1-32-63.1s-32 46.37-32 63.1S398.4 95.1 416 95.1zM512 128c-13.25 0-24 10.74-24 24V288h48V152C536 138.7 525.3 128 512 128zM608 95.1c17.62 0 32-14.38 32-32s-32-63.1-32-63.1s-32 46.37-32 63.1S590.4 95.1 608 95.1zM512 95.1c17.62 0 32-14.38 32-32s-32-63.1-32-63.1s-32 46.37-32 63.1S494.4 95.1 512 95.1zM320 95.1c17.62 0 32-14.38 32-32s-32-63.1-32-63.1S288 46.37 288 63.1S302.4 95.1 320 95.1zM416 128c-13.25 0-24 10.74-24 24V288h48V152C440 138.7 429.3 128 416 128zM32 95.1c17.62 0 32-14.38 32-32S32 0 32 0S0 46.37 0 63.1S14.38 95.1 32 95.1zM616 128c-13.25 0-24 10.74-24 24v128c0 22.09-17.91 40-40 40h-208V152C344 138.7 333.3 128 320 128S296 138.7 296 152V320h-208C65.91 320 48 302.1 48 280v-128C48 138.7 37.25 128 24 128S0 138.7 0 152v128c0 48.6 39.4 88 88 88h208v96h-144C138.7 464 128 474.7 128 488C128 501.3 138.7 512 152 512h336c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24h-144v-96h208c48.6 0 88-39.4 88-88v-128C640 138.7 629.3 128 616 128zM224 95.1c17.62 0 32-14.38 32-32S224 0 224 0S192 46.37 192 63.1S206.4 95.1 224 95.1zM128 128C114.7 128 104 138.7 104 152V288h48V152C152 138.7 141.3 128 128 128zM128 95.1c17.62 0 32-14.38 32-32S128 0 128 0S96 46.37 96 63.1S110.4 95.1 128 95.1zM224 128C210.7 128 200 138.7 200 152V288h48V152C248 138.7 237.3 128 224 128z"],
    "mercury": [384, 512, [9791], "f223", "M368 223.1c0-66.11-36.5-123.7-90.41-153.7c12.86-8.207 25.01-18.11 36-29.96c9-9.719 8.438-24.91-1.281-33.91c-9.656-9-24.91-8.438-33.91 1.281c-48.25 52-124.6 52-172.8 0c-9-9.719-24.25-10.28-33.91-1.281C61.97 15.4 61.41 30.58 70.41 40.3c10.99 11.85 23.14 21.76 36 29.96C52.5 100.3 16 157.9 16 223.1c0 89.04 66.18 162.4 152 174.2v25.82h-32c-13.25 0-24 10.75-24 24c0 13.25 10.75 24 24 24h32v16C168 501.2 178.8 512 192 512s24-10.75 24-24v-16h32c13.25 0 24-10.75 24-24c0-13.25-10.75-24-24-24h-32v-25.82C301.8 386.4 368 313 368 223.1zM64 223.1c0-70.58 57.42-128 128-128s128 57.42 128 128s-57.42 128-128 128S64 294.6 64 223.1z"],
    "merge": [512, 512, [], "e526", "M0 88C0 74.75 10.75 64 24 64H144.2C161.6 64 178.1 72.16 188.7 86.06L297.5 228.8C298.1 230.8 301.4 232 303.8 232H430.1L391 192.1C381.7 183.6 381.7 168.4 391 159C400.4 149.7 415.6 149.7 424.1 159L504.1 239C514.3 248.4 514.3 263.6 504.1 272.1L424.1 352.1C415.6 362.3 400.4 362.3 391 352.1C381.7 343.6 381.7 328.4 391 319L430.1 280H303.8C301.4 280 298.1 281.2 297.5 283.2L188.7 425.9C178.1 439.8 161.6 448 144.2 448H24C10.75 448 0 437.3 0 424C0 410.7 10.75 400 24 400H144.2C146.6 400 149 398.8 150.5 396.8L257.8 256L150.5 115.2C149 113.2 146.6 112 144.2 112H24C10.75 112 0 101.3 0 88V88z"],
    "message": [512, 512, ["comment-alt"], "f27a", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.836 11.02 15.55 19.12 9.7l124.9-93.68h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-arrow-down": [512, 512, ["comment-alt-arrow-down"], "e1db", "M320.5 191L281.5 230.1V128c0-13.25-10.75-24-24-24s-24 10.75-24 24v102.1L194.5 191C189.8 186.3 183.7 184 177.5 184S165.2 186.3 160.5 191c-9.375 9.375-9.375 24.56 0 33.94l80 80c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94S329.9 181.7 320.5 191zM448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-arrow-up": [512, 512, ["comment-alt-arrow-up"], "e1dc", "M274.5 111c-9.375-9.375-24.56-9.375-33.94 0l-80 80c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L233.5 185.9V288c0 13.25 10.75 24 24 24s24-10.75 24-24V185.9l39.03 39.03C325.2 229.7 331.3 232 337.5 232s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L274.5 111zM448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-arrow-up-right": [512, 512, [], "e1dd", "M344 112h-128C202.8 112 192 122.8 192 136S202.8 160 216 160h70.06l-96 96c-9.375 9.375-9.375 24.56 0 33.94c9.373 9.373 24.56 9.381 33.94 0l96-96V264C320 277.3 330.8 288 344 288s24-10.75 24-24v-128C368 122.8 357.3 112 344 112zM448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96V499.1c0 9.836 11.02 15.55 19.12 9.699L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-bot": [640, 512, [], "e3b8", "M608 159.1c-18.85 0-25.44 13.31-27.03 16H544V80C544 35.82 508.2 0 464 0h-288C131.8 0 96 35.82 96 80v95.1H59.03C57.44 173.3 50.85 159.1 32 159.1c-17.06 0-32 13.72-32 32c0 18.3 14.97 31.1 32 31.1c18.85 0 25.44-13.3 27.03-15.1H96v127.1c0 44.18 35.82 80 80 80L224 415.1v83.99C224 503.3 226.7 512 236 512c2.521 0 4.998-.8086 7.096-2.328L368 415.1l96 .0059c44.18 0 80-35.82 80-80V207.1h36.98C582.6 210.7 589.2 223.1 608 223.1c17.06 0 32-13.72 32-31.1C640 173.7 625.1 159.1 608 159.1zM496 335.1c0 17.64-14.36 32-31.1 32l-112-.0078L272 428v-60.03l-96 .0117c-17.64 0-32-14.36-32-32V80c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V335.1zM448 96H192C174.3 96 160 110.3 160 128v128c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32V128C480 110.3 465.7 96 448 96zM240 224c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C272 209.7 257.7 224 240 224zM400 224c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C432 209.7 417.7 224 400 224z"],
    "message-captions": [512, 512, ["comment-alt-captions"], "e1de", "M135.1 272h-15.1C106.7 272 96 282.8 96 296S106.7 320 119.1 320h15.1c13.25 0 23.1-10.75 23.1-24S149.2 272 135.1 272zM295.1 272H215.1c-13.25 0-23.1 10.75-23.1 24S202.7 320 215.1 320h79.99c13.25 0 23.1-10.75 23.1-24S309.2 272 295.1 272zM119.1 240l95.99-.0038c13.25 0 23.99-10.75 23.99-23.1S229.2 192 215.1 192H119.1C106.7 192 96 202.8 96 216S106.7 240 119.1 240zM391.1 272h-15.1c-13.25 0-23.1 10.75-23.1 24S362.7 320 375.1 320h15.1c13.25 0 23.1-10.75 23.1-24S405.2 272 391.1 272zM391.1 192h-95.99c-13.25 0-23.1 10.75-23.1 24S282.7 240 295.1 240h95.99c13.25 0 23.1-10.75 23.1-24S405.2 192 391.1 192zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-check": [512, 512, ["comment-alt-check"], "f4a2", "M311.3 136.4L232.2 228.7L202.5 199c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l48 48c4.5 4.5 10.62 7.031 16.97 7.031c.3125 0 .625 0 .9062-.0313C241.1 287.7 247.4 284.7 251.7 279.6l96-112c8.625-10.06 7.469-25.22-2.594-33.84C335.1 125.2 319.9 126.3 311.3 136.4zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-code": [512, 512, [], "e1df", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96V499.1c0 9.836 11.02 15.55 19.12 9.699L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352zM216.1 127c-9.375-9.375-24.56-9.375-33.94 0l-64 64c-9.375 9.375-9.375 24.56 0 33.94l64 64C187.7 293.7 193.9 296 200 296s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L169.9 208l47.03-47.03C226.3 151.6 226.3 136.4 216.1 127zM328.1 127c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L342.1 208l-47.03 47.03c-9.375 9.375-9.375 24.56 0 33.94C299.7 293.7 305.9 296 312 296s12.28-2.344 16.97-7.031l64-64c9.375-9.375 9.375-24.56 0-33.94L328.1 127z"],
    "message-dollar": [512, 512, ["comment-alt-dollar"], "f650", "M262.3 186L255.9 184.2C228.9 176.2 229.5 172.5 230.4 167.4c1.57-8.928 18.96-11.11 34.59-8.715c6.395 .9648 13.41 3.215 20.11 5.537c11.88 4.107 24.95-2.215 29.09-14.11c4.143-11.93-2.16-24.96-14.09-29.11c-8.25-2.84-14.98-4.66-21.21-6.027V102.9C278.9 90.25 268.6 80 256 80S233.1 90.25 233.1 102.9V114.3C207.5 119.7 189.5 135.7 185.3 159.6C176.9 208.6 223.3 222.2 243.1 228l6.643 1.928c33.46 9.572 32.91 12.79 31.91 18.61C280.1 257.5 262.7 259.7 246.1 257.3C239.1 256.1 228.9 252.5 219.9 249.3L214.8 247.4c-11.89-4.107-24.95 2.07-29.16 13.96C181.5 273.3 187.7 286.3 199.6 290.5L204.5 292.3c8.865 3.188 18.72 6.389 28.64 8.584v12.31c0 12.61 10.24 22.86 22.86 22.86s22.85-10.25 22.85-22.86V301.4c25.55-5.479 43.66-21.17 47.8-45.07C335.2 206.9 287.8 193.3 262.3 186zM448 0H64C28.75 0 0 28.75 0 63.1v287.1C0 387.2 28.75 415.1 64 415.1h96v83.1c0 9.836 11.02 15.5 19.12 9.649L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-dots": [512, 512, ["comment-alt-dots", "messaging"], "f4a3", "M145.5 176c-17.75 0-31.1 14.25-31.1 32s14.25 32 31.1 32s31.1-14.25 31.1-32S163.3 176 145.5 176zM257.5 176c-17.75 0-31.99 14.25-31.99 32s14.25 32 31.99 32c17.75 0 31.1-14.25 31.1-32S275.3 176 257.5 176zM369.5 176c-17.75 0-31.1 14.25-31.1 32s14.25 32 31.1 32s31.1-14.25 31.1-32S387.3 176 369.5 176zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-exclamation": [512, 512, ["comment-alt-exclamation"], "f4a5", "M257.5 272c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.67 0 32-14.33 32-32S275.2 272 257.5 272zM257.5 240c13.25 0 24-10.75 24-24v-112c0-13.25-10.75-24-24-24s-24 10.75-24 24v112C233.5 229.3 244.3 240 257.5 240zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-image": [512, 512, ["comment-alt-image"], "e1e0", "M176 160c17.62 0 32-14.38 32-32s-14.38-32-32-32s-32 14.38-32 32S158.4 160 176 160zM311.1 135.1C309 130.7 304 128 298.7 128s-10.35 2.672-13.31 7.125L231.8 215.4L219.6 198.6C216.6 194.4 211.8 192 206.7 192S196.8 194.4 193.7 198.6l-46.67 64c-3.549 4.863-4.064 11.31-1.334 16.68C148.5 284.6 153.1 288 160 288h224c5.9 0 11.32-3.246 14.11-8.449c2.783-5.203 2.479-11.52-.7949-16.43L311.1 135.1zM447.1 .0041h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.836 11.02 15.55 19.12 9.7l124.9-93.68h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 .0041 447.1 .0041zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-lines": [512, 512, ["comment-alt-lines"], "f4a6", "M360 144h-208C138.8 144 128 154.8 128 168S138.8 192 152 192h208C373.3 192 384 181.3 384 168S373.3 144 360 144zM264 240h-112C138.8 240 128 250.8 128 264S138.8 288 152 288h112C277.3 288 288 277.3 288 264S277.3 240 264 240zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-medical": [512, 512, ["comment-alt-medical"], "f7f4", "M336 176H288V128c0-8.801-7.199-16-16-16h-32C231.2 112 224 119.2 224 128v48H176C167.2 176 160 183.2 160 191.1V224c0 8.797 7.199 15.1 16 15.1H224v48C224 296.8 231.2 304 240 304h32c8.801 0 16-7.201 16-16v-48h48C344.8 239.1 352 232.8 352 224V191.1C352 183.2 344.8 176 336 176zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.5 19.12 9.65l124.9-93.65h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-middle": [512, 512, ["comment-middle-alt"], "e1e1", "M448 0H64C28.75 0 0 28.75 0 63.99v287.1c0 35.25 28.75 63.1 64 63.1h111.1l67.22 89.63C246.4 509.9 251.2 512 256 512s9.6-2.133 12.8-6.4l67.22-89.63H448c35.25 0 64-28.75 64-63.1V63.99C512 28.75 483.3 0 448 0zM464 351.1c0 8.67-7.326 15.1-16 15.1h-135.1L256 442.7l-56.03-74.7H64c-8.674 0-16-7.326-16-15.1V63.99C48 55.32 55.33 48 64 48h384c8.674 0 16 7.324 16 15.99V351.1z"],
    "message-middle-top": [512, 512, ["comment-middle-top-alt"], "e1e2", "M448 96.03h-111.1l-67.22-89.63C265.6 2.133 260.8 .0002 256 .0002S246.4 2.133 243.2 6.4l-67.22 89.63H64c-35.25 0-64 28.75-64 63.1v287.1C0 483.3 28.75 512 64 512h384c35.25 0 64-28.75 64-63.99V160C512 124.8 483.3 96.03 448 96.03zM464 448C464 456.7 456.7 464 448 464H64c-8.674 0-16-7.324-16-15.99V160c0-8.67 7.326-15.1 16-15.1h135.1L256 69.33l56.03 74.7H448c8.674 0 16 7.326 16 15.1V448z"],
    "message-minus": [512, 512, ["comment-alt-minus"], "f4a7", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352zM336 184h-160C162.7 184 152 194.7 152 208c0 13.26 10.73 23.1 23.1 23.1h160C349.3 231.1 360 221.3 360 208S349.3 184 336 184z"],
    "message-music": [512, 512, ["comment-alt-music"], "f8af", "M331.3 96.75l-128 47.25C196.5 146.1 192 152.3 192 159.3v98.75C186.8 256.7 181.4 255.1 175.1 255.1c-26.5 0-48 14.37-48 31.1s21.5 31.1 48 31.1s47.1-14.37 47.1-31.1L224 203.1l96-37.5v60.38c-5.25-1.25-10.63-2.005-16-2.005c-26.5 0-48 14.37-48 31.1s21.5 31.1 48 31.1s48-14.37 48-31.1L352 112c0-5.125-2.375-9.875-6.5-12.88S336.1 95.25 331.3 96.75zM447.1 .0072h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V64C511.1 28.75 483.2 .0072 447.1 .0072zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-pen": [512, 512, ["comment-alt-edit", "message-edit"], "f4a4", "M325.7 117.3c-7.031-7.031-18.45-7.031-25.47 0l-18.23 18.23l48.01 48.01l18.24-18.24c7.029-7.035 7.029-18.44 0-25.47L325.7 117.3zM174.4 243.1C172.7 244.7 171.6 246.9 171.1 249.2l-9.521 47.61C160.8 301 164.5 304.7 168.7 303.9l47.61-9.52c2.322-.4687 4.455-1.609 6.131-3.281l90.58-90.57L264.1 152.5L174.4 243.1zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-plus": [512, 512, ["comment-alt-plus"], "f4a8", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352zM336 184h-56V127.1C279.1 114.7 269.3 104 256 104S232 114.7 232 127.1V184H175.1C162.7 184 152 194.7 152 208c0 13.26 10.73 23.1 23.1 23.1h56V288C232 301.3 242.7 312 256 312c13.26 0 23.1-10.74 23.1-23.1V231.1h56C349.3 231.1 360 221.3 360 208S349.3 184 336 184z"],
    "message-question": [512, 512, [], "e1e3", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1C0 387.2 28.75 415.1 64 415.1h96v83.1c0 9.836 11.02 15.5 19.12 9.649L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352zM249.1 268C235.4 268 224 279.4 224 294S235.4 320 249.1 320C264.6 320 276 308.6 276 294S264.6 268 249.1 268zM277.7 96H234.3C201.8 96 176 121.6 176 153.8c0 10.74 9.166 19.83 20 19.83S216 164.6 216 153.8c0-9.914 8.334-18.17 18.33-18.17h43.33c10 0 18.33 8.26 18.33 18.17c0 6.607-3.334 12.39-9.166 15.7L239.3 197.6c-6.668 4.131-10 10.74-10 17.35v13.22c0 10.74 9.166 19.83 20 19.83c10.83 0 20-9.088 20-19.83V226.5l38.33-23.13C325.2 192.7 336 173.7 336 153.8C336 121.6 310.2 96 277.7 96z"],
    "message-quote": [512, 512, ["comment-alt-quote"], "e1e4", "M447.1 .0041h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.836 11.02 15.55 19.12 9.7l124.9-93.68h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 .0041 447.1 .0041zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352zM327.1 112c-30.93 0-56 25.07-56 55.1s25.07 55.1 56 55.1c2.74 0 5.375-.4262 8.01-.8071V232C336 245.2 325.2 256 312 256C298.8 256 288 266.8 288 280s10.75 23.1 23.1 23.1c39.7 0 72-32.3 72-71.1l-.0094-63.1C383.1 137.1 358.9 112 327.1 112zM183.1 112c-30.93 0-56 25.07-56 55.1s25.07 55.1 56 55.1c2.74 0 5.375-.4262 8.01-.8071V232C192 245.2 181.2 256 168 256C154.8 256 144 266.8 144 280s10.75 23.1 23.1 23.1c39.7 0 71.1-32.3 71.1-71.1L239.1 168C239.1 137.1 214.9 112 183.1 112z"],
    "message-slash": [640, 512, ["comment-alt-slash"], "f4a9", "M630.8 469.1l-82.44-64.61c16.64-11.58 27.63-30.8 27.63-52.52V63.1c0-35.25-28.75-63.1-63.1-63.1H127.1c-23.5 0-43.94 12.9-55.07 31.86L38.81 5.128C28.34-3.043 13.32-1.236 5.115 9.201c-8.172 10.44-6.349 25.53 4.073 33.7l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.159 18.9-9.19C643.1 492.4 641.2 477.3 630.8 469.1zM528 352c0 8.75-7.25 16-16 16h-10.19L112.3 62.69C112.1 54.57 119.7 48 128 48h384c8.75 0 16 7.25 16 16V352zM272 428v-60H128c-8.75 0-16-7.25-16-16V184L64 146.4l-.0002 205.6c0 35.25 28.75 63.1 63.1 63.1h95.1v83.99c0 9.836 11.02 15.55 19.12 9.7l124.9-93.69l39.98 .0238l-58.67-45.98L272 428z"],
    "message-smile": [512, 512, ["comment-alt-smile"], "f4aa", "M447.1 .0041h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.99c0 9.836 11.02 15.55 19.12 9.7l124.9-93.69h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 .0041 447.1 .0041zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352zM320 175.1c17.75 0 32-14.25 32-31.1s-14.25-32-31.1-32s-31.1 14.25-31.1 32S302.3 175.1 320 175.1zM192 175.1c17.75 0 32-14.25 32-31.1s-14.25-32-31.1-32s-31.1 14.25-31.1 32S174.3 175.1 192 175.1zM325.8 240.3C308.5 260.4 283.2 272 256 272c-27.12 0-52.49-11.62-69.74-31.75C177.7 230.1 162.4 229 152.4 237.5C142.3 246.1 141.3 261.3 149.8 271.3c26.5 31 65.09 48.74 106.2 48.74c41.12 0 79.76-17.74 106.3-48.74c8.5-10 7.375-25.12-2.75-33.75C349.5 228.9 334.4 230.1 325.8 240.3z"],
    "message-sms": [512, 512, [], "e1e5", "M448-.0004H64c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.836 11.02 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3-.0004 448-.0004zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352zM124.4 192.6C113.6 189.5 103.2 187.2 104.2 181.5c.7813-4.5 10.28-6.562 21.5-4.906c4.156 .6562 8.75 2.094 13.09 3.594c8.375 2.906 17.47-1.562 20.34-9.906c2.875-8.344-1.562-17.47-9.906-20.34C143.1 147.8 136.5 145.9 130.6 145c-30.69-4.812-53.94 7.719-58 31.09c-5.656 33.03 26.5 42.47 38.63 46c13.72 3.947 25.62 6.432 24.56 12.34C135 239 125.7 241.1 114.3 239.4C107.9 238.4 100.4 235.4 93.38 232.9c-8.375-2.969-16 1.875-18.97 10.19S77.19 261.1 85.5 264.1C92.81 266.8 101.1 269.8 109.4 271C113.7 271.7 117.9 272 121.1 272c24.28 0 41.94-12.03 45.38-32.13C173.1 206.5 141.4 197.5 124.4 192.6zM396.4 192.6C385.6 189.5 375.2 187.2 376.2 181.5c.7813-4.5 10.31-6.562 21.5-4.906c4.156 .6562 8.75 2.094 13.09 3.594c8.406 2.906 17.47-1.562 20.34-9.906c2.875-8.344-1.562-17.47-9.906-20.34c-6.156-2.125-12.69-4.062-18.59-4.969c-30.75-4.812-53.97 7.719-58 31.09c-5.656 33.03 26.5 42.47 38.63 46c13.72 3.947 25.62 6.432 24.56 12.34c-.7813 4.562-10.12 6.656-21.56 4.938c-6.342-.9883-13.9-3.939-20.88-6.438c-8.375-2.969-16 1.875-18.97 10.19s2.781 17.97 11.09 20.97c7.312 2.656 15.62 5.656 23.88 6.906C385.7 271.7 389.9 272 393.1 272c24.28 0 41.94-12.03 45.38-32.13C445.1 206.5 413.4 197.5 396.4 192.6zM309.1 144.8c-6.469-2.062-13.72 .0625-17.88 5.594L256 197.3L220.8 150.4C216.7 144.9 209.4 142.7 202.9 144.8C196.4 147 192 153.1 192 160v96c0 8.844 7.156 16 16 16S224 264.8 224 256V208l19.19 25.59c6.062 8.062 19.56 8.062 25.62 0L288 208V256c0 8.844 7.156 16 16 16S320 264.8 320 256V160C320 153.1 315.6 147 309.1 144.8z"],
    "message-text": [512, 512, ["comment-alt-text"], "e1e6", "M344 112h-176C154.8 112 144 122.8 144 136s10.75 23.1 24 23.1L232 160v136C232 309.3 242.8 320 256 320s24-10.75 24-24V160l64-.0004c13.25 0 24-10.75 24-23.1S357.3 112 344 112zM448-.0004H64c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 9.836 11.02 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3-.0004 448-.0004zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352z"],
    "message-xmark": [512, 512, ["comment-alt-times", "message-times"], "f4ab", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1c0 9.836 11.02 15.55 19.12 9.7L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM464 352c0 8.75-7.25 16-16 16h-160l-80 60v-60H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h384c8.75 0 16 7.25 16 16V352zM336.1 127c-9.375-9.375-24.56-9.375-33.94 0L256 174.1L208.1 127c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L222.1 208L175 255c-9.375 9.375-9.375 24.56 0 33.94c9.375 9.371 24.55 9.379 33.94 0L256 241.9l47.03 47.03c9.375 9.371 24.55 9.379 33.94 0c9.375-9.375 9.375-24.56 0-33.94L289.9 208l47.03-47.03C346.3 151.6 346.3 136.4 336.1 127z"],
    "messages": [640, 512, ["comments-alt"], "f4b6", "M416 63.1V256C416 291.3 387.3 319.9 352 319.9L224 320L115.1 381.6C112.9 383.3 110.4 384 108 384C101.8 384 96 379.1 96 372V320L64 320C28.75 320 0 291.3 0 256V63.1C0 28.75 28.75 0 64 0H352C387.3 0 416 28.75 416 63.1V63.1zM144 310.1L211.4 272H352C360.7 272 368 264.8 368 256V64C368 55.25 360.7 48 352 48H64C55.25 48 48 55.25 48 64V256C48 264.8 55.25 272 64 272H144V310.1zM256 384V352H304V384C304 392.7 311.2 400 320 400H428.6L496 438.1V400H576C584.7 400 592 392.7 592 384V192C592 183.3 584.7 176 576 176H448V128H576C611.3 128 640 156.7 640 191.1V384C640 419.3 611.3 448 576 448L544 448V500C544 507.1 538.2 512 532 512C529.6 512 527.1 511.3 524.9 509.6L416 448L320 447.9C284.8 447.9 256 419.3 256 384V384z"],
    "messages-dollar": [640, 512, ["comments-alt-dollar"], "f652", "M207.1 142.1L212.7 143.5C231.8 148.1 267.4 159.2 260.1 196.3C257.9 214.2 244.3 225.1 225.1 230.1V238.9C225.1 248.3 217.5 256 208 256C198.5 256 190.9 248.3 190.9 238.9V229.6C183.4 227.1 176 225.6 169.4 223.2L165.7 221.9C156.8 218.7 152.1 208.9 155.3 200C158.4 191.1 168.2 186.5 177.1 189.5L180.1 190.9L181 190.1C187.7 193.4 195.3 196.1 201.2 196.1C212.1 198.8 226 197.1 227.2 190.4C227.1 186.1 228.4 183.7 203.3 176.5L198.3 175C183.4 170.7 148.7 160.4 155 123.7C158.1 105.8 171.6 93.79 190.9 89.71V81.14C190.9 71.69 198.5 63.1 208 63.1C217.5 63.1 225.1 71.69 225.1 81.14V90.26C229.8 91.28 234.9 92.65 241.1 94.78C250 97.88 254.7 107.7 251.6 116.6C248.5 125.5 238.7 130.3 229.8 127.2C224.8 125.4 219.5 123.8 214.7 123C203 121.2 189.1 122.9 188.8 129.6C188.1 133.4 187.7 136.2 207.1 142.1V142.1zM352 319.9L224 320L115.1 381.6C112.9 383.3 110.4 384 108 384C101.8 384 96 379.1 96 372V320L64 320C28.75 320 0 291.3 0 256V63.1C0 28.75 28.75 0 64 0H352C387.3 0 416 28.75 416 63.1V256C416 291.3 387.3 319.9 352 319.9V319.9zM352 272C360.7 272 368 264.8 368 256V64C368 55.25 360.7 48 352 48H64C55.25 48 48 55.25 48 64V256C48 264.8 55.25 272 64 272H144V310.1L211.4 272H352zM304 352V384C304 392.7 311.2 400 320 400H428.6L496 438.1V400H576C584.7 400 592 392.7 592 384V192C592 183.2 584.7 176 576 176H448V128H576C611.3 128 640 156.7 640 191.1V384C640 419.3 611.3 448 576 448L544 448V500C544 507.1 538.2 512 532 512C529.6 512 527.1 511.3 524.9 509.6L416 448L320 447.9C284.8 447.9 256 419.3 256 384V352L304 352z"],
    "messages-question": [640, 512, [], "e1e7", "M188 224C188 212.1 196.1 204 208 204C219 204 228 212.1 228 224C228 235 219 244 208 244C196.1 244 188 235 188 224zM191.1 72H221.8C247.9 72 269.2 93.27 269.2 119.4C269.2 137.5 259.1 153.8 242.1 161.8L223.1 171.3V176C223.1 184.8 216.8 192 207.1 192C199.2 192 191.1 184.8 191.1 176V161.4C191.1 155.3 195.4 149.8 200.8 147.1L228.7 133.2C233.9 130.6 237.2 125.3 237.2 119.4C237.2 110.9 230.3 104 221.8 104H191.1C184.3 104 178.8 109.5 178.8 116.2C178.8 125.1 171.7 132.2 162.8 132.2C153.1 132.2 146.8 125.1 146.8 116.2C146.8 91.84 166.7 72 191.1 72L191.1 72zM352 319.9L224 320L115.1 381.6C112.9 383.3 110.4 384 108 384C101.8 384 96 379.1 96 372V320L64 320C28.75 320 0 291.3 0 256V63.1C0 28.75 28.75 0 64 0H352C387.3 0 416 28.75 416 63.1V256C416 291.3 387.3 319.9 352 319.9V319.9zM352 272C360.7 272 368 264.8 368 256V64C368 55.25 360.7 48 352 48H64C55.25 48 48 55.25 48 64V256C48 264.8 55.25 272 64 272H144V310.1L211.4 272H352zM304 352V384C304 392.7 311.2 400 320 400H428.6L496 438.1V400H576C584.7 400 592 392.7 592 384V192C592 183.2 584.7 176 576 176H448V128H576C611.3 128 640 156.7 640 191.1V384C640 419.3 611.3 448 576 448L544 448V500C544 507.1 538.2 512 532 512C529.6 512 527.1 511.3 524.9 509.6L416 448L320 447.9C284.8 447.9 256 419.3 256 384V352L304 352z"],
    "meteor": [512, 512, [9732], "f753", "M510.5 42.84c-8.501 28.25-29.13 94.62-52.38 153.1c10.38 4 18.5 12.12 22.38 22.38c3.875 10.38 3.25 21.75-1.875 31.5c-22 42.13-79.38 146.4-136.4 203.4c-78.38 78.38-205.3 78.38-283.7 0c-78.13-78.12-78.13-205.4 0-283.5c57.26-57.13 161.3-114.3 203.5-136.3c9.751-5.125 21.25-5.875 31.5-1.1s18.38 11.1 22.38 22.25c58.26-23.13 124.9-43.75 153.3-52.25c11.75-3.625 24.5-.375 33.13 8.25C511 18.34 514.1 31.09 510.5 42.84zM393.4 226.7l10.75-24.88c20.5-47.88 40.13-107.5 52.38-146.4c-38.88 12.25-98.76 32-146.3 52.5l-25 10.62c0 0-9.876-33.75-11-37.38c-39.88 21.25-132.5 73.25-181.6 122.4c-59.38 59.5-59.38 156.3 0 215.6c28.63 28.63 67.38 44.75 107.9 44.75c40.38 0 79.26-16.12 107.8-44.75c48.5-48.37 98.63-136.7 122.5-181.5c-3.625-1-7.376-2.125-11.38-3.375L393.4 226.7zM311.1 311.1c0 61.88-50.13 112-112 112s-112-50.13-112-112s50.25-112 112-112C261.9 199.1 311.1 250.1 311.1 311.1zM199.1 287.1c0-13.25-10.75-24-24-24s-24 10.75-24 24s10.75 24 24 24c6.376 0 12.5-2.5 17-7C197.5 300.5 199.1 294.3 199.1 287.1zM231.1 359.1c0-8.875-7.126-16-16-16c-8.751 0-16 7.125-16 16s7.251 16 16 16C224.9 375.1 231.1 368.8 231.1 359.1z"],
    "meter": [512, 512, [], "e1e8", "M192 200C192 213.3 181.3 224 168 224C154.7 224 144 213.3 144 200V152C144 138.7 154.7 128 168 128C181.3 128 192 138.7 192 152V200zM280 200C280 213.3 269.3 224 256 224C242.7 224 232 213.3 232 200V152C232 138.7 242.7 128 256 128C269.3 128 280 138.7 280 152V200zM368 200C368 213.3 357.3 224 344 224C330.7 224 320 213.3 320 200V152C320 138.7 330.7 128 344 128C357.3 128 368 138.7 368 152V200zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "meter-bolt": [640, 512, [], "e1e9", "M256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C312.5 464 363.8 441.5 401.3 404.9C409.7 411.9 420.5 416 432 416H450.3L442.8 431C396.1 480.9 329.7 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C392.1 0 504.8 107.5 511.7 242.8L462.4 282.2C463.4 273.6 464 264.9 464 256C464 141.1 370.9 48 256 48H256zM192 200C192 213.3 181.3 224 168 224C154.7 224 144 213.3 144 200V152C144 138.7 154.7 128 168 128C181.3 128 192 138.7 192 152V200zM280 200C280 213.3 269.3 224 256 224C242.7 224 232 213.3 232 200V152C232 138.7 242.7 128 256 128C269.3 128 280 138.7 280 152V200zM368 200C368 213.3 357.3 224 344 224C330.7 224 320 213.3 320 200V152C320 138.7 330.7 128 344 128C357.3 128 368 138.7 368 152V200zM602.1 227.6C607.9 232.3 609.7 240.4 606.3 247.2L553.9 352H624C630.8 352 636.9 356.3 639.1 362.7C641.3 369.1 639.3 376.2 633.1 380.5L473.1 508.5C468.1 513.2 459.8 513.2 453.9 508.4C448.1 503.7 446.3 495.6 449.7 488.8L502.1 384H432C425.2 384 419.2 379.7 416.9 373.3C414.7 366.9 416.7 359.8 422 355.5L582 227.5C587.9 222.8 596.2 222.8 602.1 227.6V227.6z"],
    "meter-droplet": [640, 512, [], "e1ea", "M256 464C304.8 464 349.7 447.2 385.2 418.1C387.5 436.2 392.8 452.5 400.6 467.3C359.5 495.5 309.7 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C366.8 0 461.2 70.43 496.8 168.1C488.3 174.3 481.1 181.9 476.2 191.1L460.9 219.9C443.8 122.2 358.6 47.1 256 47.1C141.1 47.1 48 141.1 48 255.1C48 370.9 141.1 464 256 464zM192 199.1C192 213.3 181.3 223.1 168 223.1C154.7 223.1 144 213.3 144 199.1V151.1C144 138.7 154.7 127.1 168 127.1C181.3 127.1 192 138.7 192 151.1V199.1zM280 199.1C280 213.3 269.3 223.1 256 223.1C242.7 223.1 232 213.3 232 199.1V151.1C232 138.7 242.7 127.1 256 127.1C269.3 127.1 280 138.7 280 151.1V199.1zM368 199.1C368 213.3 357.3 223.1 344 223.1C330.7 223.1 320 213.3 320 199.1V151.1C320 138.7 330.7 127.1 344 127.1C357.3 127.1 368 138.7 368 151.1V199.1zM528 191.1C537.8 191.1 546.9 197.4 551.5 206.1L626.8 347.3C635.5 363.5 640 381.6 640 400C640 461.9 589.9 512 528 512C466.1 512 416 461.9 416 400C416 381.6 420.5 363.5 429.2 347.3L504.5 206.1C509.1 197.4 518.2 191.1 528 191.1H528z"],
    "meter-fire": [640, 512, [], "e1eb", "M48 255.1C48 370.9 141.1 464 256 464C277.7 464 298.7 460.7 318.3 454.5C327.5 468.1 338.5 482.2 351.1 493.7C321.7 505.5 289.6 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C361.7 0 452.5 64.07 491.5 155.5C486.1 150.2 480.6 145.1 474.1 139.1C460.6 127.1 440.1 124.6 423.4 132.6C385.5 81.27 324.7 48 256 48C141.1 48 48 141.1 48 256V255.1zM368 151.1V184.9C357.1 197.5 346.1 210.4 337.1 223.2C327.6 220.6 320 211.2 320 199.1V151.1C320 138.7 330.7 127.1 344 127.1C357.3 127.1 368 138.7 368 151.1zM192 199.1C192 213.3 181.3 223.1 168 223.1C154.7 223.1 144 213.3 144 199.1V151.1C144 138.7 154.7 127.1 168 127.1C181.3 127.1 192 138.7 192 151.1V199.1zM280 199.1C280 213.3 269.3 223.1 256 223.1C242.7 223.1 232 213.3 232 199.1V151.1C232 138.7 242.7 127.1 256 127.1C269.3 127.1 280 138.7 280 151.1V199.1zM509 221.3C516.9 211.5 525.8 200.6 535.5 191.8C541.1 186.7 549.9 186.7 555.5 191.9C580.2 214.6 601.1 244.5 615.8 273C630.4 301.1 640 329.8 640 349.9C640 437.8 568.7 511.9 480 511.9C390.3 511.9 320 437.7 320 349.9C320 323.5 332.7 291.3 352.4 259.4C372.4 227 400.5 193.3 433.8 163.6C439.4 158.6 447.1 158.6 453.5 163.6C473.3 181.4 491.8 200.6 509 221.3V221.3zM550 336.9C548 332.9 546 328.9 543 324.9L507 366.9C507 366.9 448.1 292.9 444.1 287.9C415 324.9 400 345.9 400 369.9C400 418.9 436 447.9 480.1 447.9C499 447.9 515 442.9 530 432.9C560 411.9 568 369.9 550 336.9z"],
    "microchip": [512, 512, [], "f2db", "M320 160H192C174.3 160 160 174.3 160 192v128c0 17.67 14.33 32 32 32h128c17.67 0 32-14.33 32-32V192C352 174.3 337.7 160 320 160zM304 304h-96v-96h96V304zM488 280C501.3 280 512 269.3 512 256s-10.75-24-24-24H448v-48h40C501.3 184 512 173.3 512 160s-10.75-24-24-24H448V128c0-35.35-28.65-64-64-64h-8V24C376 10.75 365.3 0 352 0s-24 10.75-24 24V64h-48V24C280 10.75 269.3 0 256 0S232 10.75 232 24V64h-48V24C184 10.75 173.3 0 160 0S136 10.75 136 24V64H128C92.65 64 64 92.65 64 128v8H24C10.75 136 0 146.8 0 160s10.75 24 24 24H64v48H24C10.75 232 0 242.8 0 256s10.75 24 24 24H64v48H24C10.75 328 0 338.8 0 352s10.75 24 24 24H64V384c0 35.35 28.65 64 64 64h8v40C136 501.3 146.8 512 160 512s24-10.75 24-24V448h48v40C232 501.3 242.8 512 256 512s24-10.75 24-24V448h48v40c0 13.25 10.75 24 24 24s24-10.75 24-24V448H384c35.35 0 64-28.65 64-64v-8h40c13.25 0 24-10.75 24-24s-10.75-24-24-24H448v-48H488zM400 384c0 8.822-7.178 16-16 16H128c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h256c8.822 0 16 7.178 16 16V384z"],
    "microchip-ai": [512, 512, [], "e1ec", "M226.3 183.1c-6.375-14.56-30.28-14.56-36.66 0l-56 128c-4.422 10.12 .1875 21.91 10.31 26.34c10.14 4.406 21.91-.2031 26.34-10.31l5.289-12.09C175.8 315.9 175.9 316 176 316h64c.1348 0 .248-.0762 .3828-.0781l5.289 12.09C248.1 335.5 256.3 340 264 340c2.672 0 5.391-.5313 8-1.672c10.12-4.438 14.73-16.22 10.31-26.34L226.3 183.1zM193.1 276L208 241.9L222.9 276H193.1zM336 172c-11.05 0-20 8.953-20 20v128c0 11.05 8.953 20 20 20s20-8.953 20-20V192C356 180.1 347 172 336 172zM488 280C501.3 280 512 269.3 512 256s-10.75-24-24-24H448v-48h40C501.3 184 512 173.3 512 160s-10.75-24-24-24H448V128c0-35.35-28.65-64-64-64h-8V24C376 10.75 365.3 0 352 0s-24 10.75-24 24V64h-48V24C280 10.75 269.3 0 256 0S232 10.75 232 24V64h-48V24C184 10.75 173.3 0 160 0S136 10.75 136 24V64H128C92.65 64 64 92.65 64 128v8H24C10.75 136 0 146.8 0 160s10.75 24 24 24H64v48H24C10.75 232 0 242.8 0 256s10.75 24 24 24H64v48H24C10.75 328 0 338.8 0 352s10.75 24 24 24H64V384c0 35.35 28.65 64 64 64h8v40C136 501.3 146.8 512 160 512s24-10.75 24-24V448h48v40C232 501.3 242.8 512 256 512s24-10.75 24-24V448h48v40c0 13.25 10.75 24 24 24s24-10.75 24-24V448H384c35.35 0 64-28.65 64-64v-8h40c13.25 0 24-10.75 24-24s-10.75-24-24-24H448v-48H488zM400 384c0 8.822-7.178 16-16 16H128c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h256c8.822 0 16 7.178 16 16V384z"],
    "microphone": [384, 512, [], "f130", "M344 192C330.7 192 320 202.7 320 215.1V256c0 74.75-64.5 134.9-140.8 127.4C112.8 376.9 64 317.1 64 250.2V215.1C64 202.7 53.25 192 40 192S16 202.7 16 215.1v32.15c0 89.63 64 169.6 152 181.7V464H119.1C106.7 464 96 474.7 96 487.1S106.7 512 119.1 512h144C277.3 512 288 501.3 288 488S277.3 464 264 464H216v-33.77C301.8 418.5 368 344.9 368 256V215.1C368 202.7 357.3 192 344 192zM192 352c53 0 96-43 96-96v-160c0-52.1-43-96-96-96s-96 43-96 96v160C96 309 139 352 192 352zM144 96c0-26.5 21.5-48 48-48s48 21.5 48 48v160c0 26.5-21.5 48-48 48S144 282.5 144 256V96z"],
    "microphone-lines": [384, 512, [127897, "microphone-alt"], "f3c9", "M192 352c53 0 96-43 96-96V96c0-53-43-96-96-96s-96 43-96 96v160C96 309 139 352 192 352zM144 96c0-26.5 21.5-48 48-48s48 21.5 48 48l-32 0c-8.844 0-16 7.156-16 16s7.156 16 16 16L240 128v32h-32C199.2 160 192 167.2 192 176S199.2 192 208 192h32v32h-32C199.2 224 192 231.2 192 240S199.2 256 208 256h32c0 26.5-21.5 48-48 48S144 282.5 144 256V96zM344 192C330.7 192 320 202.7 320 215.1V256c0 74.75-64.5 134.9-140.8 127.4C112.8 376.9 64 317.1 64 250.3v-34.25C64 202.7 53.25 192 40 192S16 202.7 16 215.1v32.15c0 89.63 64 169.6 152 181.7V464h-48C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h144c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24h-48v-33.77C301.8 418.5 368 344.9 368 256V215.1C368 202.7 357.3 192 344 192z"],
    "microphone-lines-slash": [640, 512, ["microphone-alt-slash"], "f539", "M630.8 469.1l-159.3-124.9c15.42-25.9 24.53-55.89 24.53-88.21V216c0-13.26-10.75-24-23.1-24s-24 10.74-24 24l-.0001 39.1c0 21.11-5.628 40.71-14.77 58.24l-25.73-20.16c5.197-11.7 8.493-24.43 8.493-38.08l.0001-160C415.1 43 372.1 0 319.1 0s-96 43-96 96L223.1 150.3L38.81 5.111C28.34-3.061 13.32-1.249 5.121 9.189C-3.051 19.63-1.233 34.72 9.189 42.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.9-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM335.1 128L368 128v32l-32 .0013c-8.844 0-15.1 7.157-15.1 16s7.156 15.1 15.1 15.1L368 192v64c0 2.217-.6797 4.225-.9707 6.361L272 187.9V96c0-26.5 21.5-48 48-48s48 21.5 48 48l-32 .0016c-8.844 0-15.1 7.156-15.1 15.1S327.2 128 335.1 128zM392 464l-48 .0002v-33.77c20.75-2.844 40.27-9.435 58.07-18.86l-42.98-33.69c-16.16 5.205-33.62 7.488-51.84 5.697C240.8 376.9 192 317.1 192 250.3V246.7L145.2 210C144.7 211.1 144 213.9 144 216L143.1 248.1c0 89.63 63.1 169.6 151.1 181.7v34.15L248 464C234.7 464 224 474.7 224 488C224 501.3 234.7 512 248 512h144c13.25 0 24-10.75 24-24C416 474.7 405.3 464 392 464z"],
    "microphone-slash": [640, 512, [], "f131", "M630.8 469.1l-159.3-124.9c15.42-25.9 24.53-55.89 24.53-88.21V216c0-13.26-10.75-24-23.1-24s-24 10.74-24 24l-.0001 39.1c0 21.11-5.629 40.71-14.77 58.24l-25.72-20.16c5.197-11.7 8.493-24.43 8.493-38.08L415.1 96c0-53-42.1-96-95.1-96S223.1 43 223.1 96l0 54.25L38.81 5.111C28.34-3.061 13.32-1.249 5.12 9.189C-3.052 19.63-1.234 34.72 9.188 42.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.9-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM368 256c0 2.217-.6797 4.225-.9707 6.361L272 187.9V96c0-26.5 21.5-48 48-48s48 21.5 48 48V256zM392 464l-48 .0002v-33.77c20.75-2.844 40.27-9.435 58.07-18.86l-42.98-33.69c-16.16 5.205-33.62 7.488-51.84 5.697C240.8 376.9 192 317.1 192 250.3V246.7L145.2 210C144.7 211.1 144 213.9 144 216L143.1 248.1c0 89.63 63.1 169.6 151.1 181.7v34.15L248 464C234.7 464 224 474.7 224 488C224 501.3 234.7 512 248 512h144c13.25 0 24-10.75 24-24C416 474.7 405.3 464 392 464z"],
    "microphone-stand": [512, 512, [127908], "f8cb", "M476.4 35.63c-47.5-47.5-124.5-47.5-172.1 0l-28.62 28.62c-22.62 22.62-35.37 53.25-35.5 85.12l-228.1 257.5c-16.75 18.1-15.87 47.75 1.1 65.62l25.44 25.5c17.87 17.87 46.69 18.75 65.69 2.002l126.9-112.7v100.7c0 13.25 10.74 24 23.1 24c13.25 0 24-10.75 24-24v-143.1l82.62-72.1c31.87-.125 62.5-12.87 85.12-35.5l28.62-28.62C523.9 160.1 523.9 83.13 476.4 35.63zM73.38 463.1l-25.37-25.37l213.1-240.6l52.87 52.87L73.38 463.1zM361.6 224c-2.5-.125-4.875-.375-7.375-.75l-65.5-65.5c-2.125-20.62 4.5-41.25 18.5-56.62l103.6 103.6C397.4 217.1 379.9 224 361.6 224zM444.8 170.9L341.1 67.25c28.1-26.5 73.62-25.5 101.2 2.375C470.3 97.38 470.9 142 444.8 170.9z"],
    "microscope": [512, 512, [128300], "f610", "M488 464h-41.42C486.6 428.8 512 377.4 512 320c0-105.9-86.13-192-192-192v48c79.41 0 144 64.59 144 144s-64.59 144-144 144H24C10.75 464 0 474.7 0 488C0 501.3 10.75 512 24 512h464c13.25 0 24-10.75 24-24C512 474.7 501.3 464 488 464zM120 432h176c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24h-176C106.7 384 96 394.7 96 408C96 421.3 106.7 432 120 432zM160 320h16v16C176 344.8 183.2 352 192 352h32c8.836 0 16-7.164 16-16V320H256c17.67 0 32-14.33 32-32V64c0-17.67-14.33-32-32-32c0-17.67-14.33-32-32-32H192C174.3 0 160 14.33 160 32C142.3 32 128 46.33 128 64v224C128 305.7 142.3 320 160 320zM176 80h64v192h-64V80z"],
    "microwave": [576, 512, [], "e01b", "M432 136C432 122.7 442.7 112 456 112C469.3 112 480 122.7 480 136V344C480 357.3 469.3 368 456 368C442.7 368 432 357.3 432 344V136zM360 128C373.3 128 384 138.7 384 152V328C384 341.3 373.3 352 360 352H120C106.7 352 96 341.3 96 328V152C96 138.7 106.7 128 120 128H360zM512 32C547.3 32 576 60.65 576 96V384C576 419.3 547.3 448 512 448V456C512 469.3 501.3 480 488 480C474.7 480 464 469.3 464 456V448H112V456C112 469.3 101.3 480 88 480C74.75 480 64 469.3 64 456V448C28.65 448 0 419.3 0 384V96C0 60.65 28.65 32 64 32H512zM512 80H64C55.16 80 48 87.16 48 96V384C48 392.8 55.16 400 64 400H512C520.8 400 528 392.8 528 384V96C528 87.16 520.8 80 512 80z"],
    "mill-sign": [384, 512, [], "e1ed", "M278.3 96.03C336.9 97.28 384 145.1 384 204V424C384 437.3 373.3 448 360 448C346.7 448 336 437.3 336 424V204C336 170.9 309.1 144 276 144C270.2 144 264.6 144.8 259.3 146.4L216 260.4V424C216 437.3 205.3 448 192 448C178.7 448 168 437.3 168 424V386.9L126.4 496.5C121.7 508.9 107.9 515.1 95.49 510.4C83.1 505.7 76.86 491.9 81.56 479.5L168 251.6V204C168 170.9 141.1 144 108 144C74.86 144 48 170.9 48 204V424C48 437.3 37.25 448 24 448C10.75 448 0 437.3 0 424V204C0 202.7 .0243 201.3 .0726 200H0V120C0 106.7 10.75 96 24 96C35.4 96 44.94 103.9 47.39 114.6C64.67 102.9 85.53 96 108 96C141.9 96 172.2 111.6 192 136.1C200.2 126 210.1 117.4 221.4 110.8L257.6 15.49C262.3 3.096 276.1-3.14 288.5 1.561C300.9 6.261 307.1 20.12 302.4 32.51L278.3 96.03z"],
    "minimize": [512, 512, ["compress-arrows-alt"], "f78c", "M312 224h135.1c12.94 0 24.62-7.797 29.56-19.75c4.969-11.97 2.219-25.72-6.937-34.87l-47.03-47.03l81.38-81.38c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-81.38 81.38l-47.03-47.03c-6.127-6.117-14.3-9.35-22.63-9.35c-4.117 0-8.276 .7879-12.24 2.413c-11.97 4.953-19.75 16.63-19.75 29.56v135.1C288 213.3 298.7 224 312 224zM200 287.1H64c-12.94 0-24.62 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.937 34.87l47.03 47.03l-81.38 81.38c-9.375 9.375-9.375 24.56 0 33.94C11.72 509.7 17.84 512 24 512s12.28-2.344 16.97-7.031l81.38-81.38l47.03 47.03c6.125 6.125 14.31 9.375 22.62 9.375c4.125 0 8.281-.7968 12.25-2.437c11.97-4.953 19.75-16.62 19.75-29.56V311.1C224 298.7 213.3 287.1 200 287.1zM204.3 34.44C200.3 32.8 196.1 31.1 192 31.1c-8.326 0-16.51 3.256-22.63 9.381L122.3 88.41L40.97 7.031c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l81.38 81.38L41.38 169.4C35.25 175.5 32 183.7 32 192c0 4.125 .7969 8.281 2.438 12.25C39.39 216.2 51.07 224 64 224h135.1c13.25 0 23.1-10.75 23.1-23.1V64C224 51.07 216.2 39.38 204.3 34.44zM423.6 389.7l47.03-47.03c9.141-9.156 11.84-22.87 6.938-34.87c-4.953-11.97-16.62-19.75-29.56-19.75h-135.1c-13.26 0-23.1 10.75-23.1 23.1v135.1c0 12.94 7.797 24.62 19.75 29.56c3.963 1.645 8.123 2.446 12.24 2.446c8.326 0 16.51-3.258 22.63-9.383l47.03-47.03l81.37 81.38C475.7 509.7 481.8 512 488 512s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L423.6 389.7z"],
    "minus": [448, 512, [8722, 10134, 8211, "subtract"], "f068", "M432 256C432 269.3 421.3 280 408 280H40c-13.25 0-24-10.74-24-23.99C16 242.8 26.75 232 40 232h368C421.3 232 432 242.8 432 256z"],
    "mistletoe": [576, 512, [], "f7b4", "M542.1 229.4c-26-26-89.63-38.63-130.9-44.13l-99.26-99.13l.0332-62.16C311.1 10.75 301.2 0 287.1 0S263.1 10.75 263.1 24l.0469 27.47C264 51.6 263.9 51.71 263.9 51.85v34.31L164.8 185.3c-41.25 5.5-104.9 18.12-130.9 44.13c-40 40-45.38 99.38-12.12 132.8c14.62 14.62 34.38 21.88 55.38 21.88c26.5 0 55-11.5 77.38-33.88c14.88-14.88 25.25-42 32.63-70.25c5.5 4.875 12.63 8.125 20.75 8.125c17.75 0 32-14.25 32-32s-14.25-32-32-32c-3.625 0-6.875 1-10.25 2.125c.5-2.375 .75-4.625 1-6.875l65.25-65.25v128.2c-28.38 32.88-72 89.23-72 127.4C191.9 466.2 234.1 512 287.1 512c53 0 95.99-45.77 95.99-102.4c0-38.13-43.63-94.56-72.01-127.3l-.0078-128.4l65.25 65.25c5.5 41.25 18.12 104.9 44.13 130.9c22.38 22.38 50.88 33.88 77.38 33.88c21 0 40.75-7.125 55.5-21.75C587.5 328.8 582.1 269.4 542.1 229.4zM120.7 316.2c-12.5 12.5-28.75 19.88-43.5 19.88c-6.252 0-15-1.375-21.5-7.75c-14-14.12-8.375-44.5 12.13-65c10.38-10.38 43.38-20.25 79.88-26.88C140.9 272.8 131.1 305.8 120.7 316.2zM335.9 409.6c0 30-21.5 54.38-48 54.38c-26.5 0-48-24.38-48-54.38c0-13.88 20.38-47.5 48-81.5C315.2 362 335.9 396 335.9 409.6zM520.2 328.3c-6.5 6.375-15.25 7.75-21.5 7.75c-14.75 0-31-7.375-43.38-19.88c-10.38-10.38-20.25-43.38-26.88-79.75c36.25 6.625 69.38 16.62 79.75 26.88C528.6 283.8 534.2 314.2 520.2 328.3zM352 64c0-17.67 14.33-32 32-32c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32C366.3 96 352 81.67 352 64z"],
    "mitten": [448, 512, [], "f7b5", "M416.7 184.8c-15.5-13-35.25-20.12-55.5-20.12c-14.87 0-29.12 3.625-41.75 10.62L306.9 120.5C290.5 49.63 228.2 0 155.5 0c-11.75 0-23.5 1.375-35.12 4C36.99 23.25-15.26 106.9 3.992 190.4L54.61 384h49.62l-53.5-204.4C37.49 121.9 73.61 64.13 131.2 50.75C139.2 49 147.4 48 155.5 48c50.25 0 93.24 34.25 104.6 83.25l32.62 141.5l38.5-46.13c7.5-8.875 18.37-14 29.1-14c9 0 17.88 3.125 24.75 9c16.5 13.62 18.75 38.25 5 54.63L301.2 384h62.5l64.12-76.88C458.6 270.3 453.6 215.4 416.7 184.8zM351.1 416H63.99c-17.6 0-31.1 14.4-31.1 31.1l.0026 31.1C31.1 497.6 46.4 512 63.1 512h288c17.6 0 32-14.4 32-31.1l-.0049-31.1C383.1 430.4 369.6 416 351.1 416z"],
    "mobile": [384, 512, [128241, "mobile-android", "mobile-phone"], "f3ce", "M304 0h-224c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64V64C368 28.65 339.3 0 304 0zM320 448c0 8.822-7.178 16-16 16h-224C71.18 464 64 456.8 64 448V64c0-8.822 7.178-16 16-16h224C312.8 48 320 55.18 320 64V448zM224 400H160c-8.836 0-16 7.164-16 16s7.164 16 16 16h64c8.838 0 16-7.164 16-16S232.8 400 224 400z"],
    "mobile-button": [384, 512, [], "f10b", "M304 0h-224c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64V64C368 28.65 339.3 0 304 0zM320 448c0 8.822-7.178 16-16 16h-224C71.18 464 64 456.8 64 448V64c0-8.822 7.178-16 16-16h224C312.8 48 320 55.18 320 64V448zM192 392c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C216 402.7 205.3 392 192 392z"],
    "mobile-notch": [384, 512, ["mobile-iphone"], "e1ee", "M240 400h-96C135.2 400 128 407.2 128 416s7.164 16 16 16h96c8.838 0 16-7.164 16-16S248.8 400 240 400zM304 0h-224c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64V64C368 28.65 339.3 0 304 0zM320 448c0 8.822-7.178 16-16 16h-224C71.18 464 64 456.8 64 448V64c0-8.822 7.178-16 16-16H128v32C128 88.84 135.2 96 144 96h96C248.8 96 256 88.84 256 80v-32h48C312.8 48 320 55.18 320 64V448z"],
    "mobile-retro": [320, 512, [], "e527", "M80 152C80 138.7 90.75 128 104 128H216C229.3 128 240 138.7 240 152V232C240 245.3 229.3 256 216 256H104C90.75 256 80 245.3 80 232V152zM72 328C72 314.7 82.75 304 96 304C109.3 304 120 314.7 120 328C120 341.3 109.3 352 96 352C82.75 352 72 341.3 72 328zM120 408C120 421.3 109.3 432 96 432C82.75 432 72 421.3 72 408C72 394.7 82.75 384 96 384C109.3 384 120 394.7 120 408zM136 328C136 314.7 146.7 304 160 304C173.3 304 184 314.7 184 328C184 341.3 173.3 352 160 352C146.7 352 136 341.3 136 328zM184 408C184 421.3 173.3 432 160 432C146.7 432 136 421.3 136 408C136 394.7 146.7 384 160 384C173.3 384 184 394.7 184 408zM200 328C200 314.7 210.7 304 224 304C237.3 304 248 314.7 248 328C248 341.3 237.3 352 224 352C210.7 352 200 341.3 200 328zM248 408C248 421.3 237.3 432 224 432C210.7 432 200 421.3 200 408C200 394.7 210.7 384 224 384C237.3 384 248 394.7 248 408zM192 64C200.8 64 208 71.16 208 80C208 88.84 200.8 96 192 96H128C119.2 96 112 88.84 112 80C112 71.16 119.2 64 128 64H192zM256 0C291.3 0 320 28.65 320 64V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H256zM256 48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H256C264.8 464 272 456.8 272 448V64C272 55.16 264.8 48 256 48z"],
    "mobile-screen": [384, 512, ["mobile-android-alt"], "f3cf", "M304 0h-224c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64V64C368 28.65 339.3 0 304 0zM320 448c0 8.822-7.178 16-16 16h-224C71.18 464 64 456.8 64 448v-80h256V448zM320 320H64V64c0-8.822 7.178-16 16-16h224C312.8 48 320 55.18 320 64V320zM160 432h64c8.836 0 16-7.164 16-16s-7.164-16-16-16H160c-8.836 0-16 7.164-16 16S151.2 432 160 432z"],
    "mobile-screen-button": [384, 512, ["mobile-alt"], "f3cd", "M304 0h-224c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64V64C368 28.65 339.3 0 304 0zM320 448c0 8.822-7.178 16-16 16h-224C71.18 464 64 456.8 64 448v-80h256V448zM320 320H64V64c0-8.822 7.178-16 16-16h224C312.8 48 320 55.18 320 64V320zM192 440c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24S168 402.7 168 416C168 429.3 178.7 440 192 440z"],
    "mobile-signal": [512, 512, [], "e1ef", "M144 400C135.2 400 128 407.2 128 416s7.164 16 16 16h64C216.8 432 224 424.8 224 416s-7.162-16-16-16H144zM225.2 464H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h224c8.822 0 16 7.178 16 16v234.9c14.7-14.31 30.84-26.57 48-36.93V64c0-35.35-28.65-64-64-64H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h165.6C226.1 504.7 224 496.6 224 487.1C223.1 479.9 224.5 471.9 225.2 464zM487.1 303.1c13.26 0 23.1-10.74 23.1-23.1c0-13.26-10.74-23.1-23.1-23.1c-61.97-.0117-120.2 24.13-164 67.95C280.1 367.8 255.1 426 256 487.1c0 13.26 10.74 24 23.1 24c13.26 0 23.1-10.74 23.1-24c0-49.14 19.15-95.36 53.9-130.1C392.6 323.1 438.9 303.1 487.1 303.1zM512 375.1c0-13.26-10.74-23.1-23.1-23.1c-37.5 0-71.51 15.25-96.13 39.88S352 450.5 352 488C352 501.3 362.7 512 375.1 512s23.1-10.74 23.1-23.1c0-48.53 39.49-88.01 88.01-88.01C501.3 399.1 512 389.3 512 375.1zM457.4 457.4c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.25 0c12.5-12.5 12.5-32.76 0-45.25C490.1 444.9 469.9 444.9 457.4 457.4z"],
    "mobile-signal-out": [512, 512, [], "e1f0", "M444.1 67.95C400.2 24.14 341.1 0 280 0c-13.26 0-24.03 10.74-24.03 23.1c0 13.26 10.74 23.1 23.1 23.1c49.14 0 95.36 19.15 130.1 53.89c34.75 34.75 53.89 80.96 53.89 130.1c0 13.26 10.74 23.1 23.1 23.1C501.3 255.1 512 245.3 512 231.1C512 170 487.9 111.8 444.1 67.95zM310.6 246.6c12.5-12.5 12.5-32.76 0-45.25C304.4 195.1 296.2 191.1 288 191.1s-16.38 3.123-22.63 9.373c-12.5 12.5-12.5 32.76 0 45.25c6.248 6.248 14.44 9.373 22.63 9.373S304.4 252.9 310.6 246.6zM279.1 96c-13.26 0-24 10.74-24 23.1s10.74 23.1 23.1 23.1c48.53 0 88.01 39.49 88.01 88.01c0 13.26 10.74 23.1 23.1 23.1S416 245.3 416 232c0-37.5-15.25-71.5-39.88-96.13S317.5 96 279.1 96zM304 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h160V0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64l-.0039-160H304V448zM144 400C135.2 400 128 407.2 128 416s7.164 16 16 16h64C216.8 432 224 424.8 224 416s-7.162-16-16-16H144z"],
    "money-bill": [576, 512, [], "f0d6", "M192 256C192 202.1 234.1 160 288 160C341 160 384 202.1 384 256C384 309 341 352 288 352C234.1 352 192 309 192 256zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM48 176V336C83.35 336 112 364.7 112 400H464C464 364.7 492.7 336 528 336V176C492.7 176 464 147.3 464 112H112C112 147.3 83.35 176 48 176z"],
    "money-bill-1": [576, 512, ["money-bill-alt"], "f3d1", "M400 256C400 317.9 349.9 368 288 368C226.1 368 176 317.9 176 256C176 194.1 226.1 144 288 144C349.9 144 400 194.1 400 256zM272 224V288H264C255.2 288 248 295.2 248 304C248 312.8 255.2 320 264 320H312C320.8 320 328 312.8 328 304C328 295.2 320.8 288 312 288H304V208C304 199.2 296.8 192 288 192H272C263.2 192 256 199.2 256 208C256 216.8 263.2 224 272 224zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM48 176V336C83.35 336 112 364.7 112 400H464C464 364.7 492.7 336 528 336V176C492.7 176 464 147.3 464 112H112C112 147.3 83.35 176 48 176z"],
    "money-bill-1-wave": [576, 512, ["money-bill-wave-alt"], "f53b", "M384 256C384 317.9 341 368 288 368C234.1 368 192 317.9 192 256C192 194.1 234.1 144 288 144C341 144 384 194.1 384 256zM272 224V288H264C255.2 288 248 295.2 248 304C248 312.8 255.2 320 264 320H312C320.8 320 328 312.8 328 304C328 295.2 320.8 288 312 288H304V208C304 199.2 296.8 192 288 192H272C263.2 192 256 199.2 256 208C256 216.8 263.2 224 272 224zM0 421.5V113C0 88.79 25.38 72.73 48.35 79.04C128.2 100.1 208.1 80.61 288 60.25C374.9 38.1 461.8 15.95 548.7 48.26C565.8 54.6 576 71.96 576 90.5V398.1C576 423.2 550.6 439.3 527.7 432.1C447.8 411 367.9 431.4 288 451.7C201.1 473.9 114.2 496 27.29 463.7C10.21 457.4 0 440 0 421.5V421.5zM279.2 404.4C335.1 390.1 398.6 373.9 464.5 375.7C468.6 344.3 495.5 320 528 320V144C492.7 144 464.1 115.4 464 80.14C417 78.44 367.2 89.66 310.3 104.1C305.9 105.2 301.4 106.4 296.8 107.6C240.9 121.9 177.4 138.1 111.5 136.3C107.4 167.7 80.53 192 48 192V368C83.3 368 111.9 396.6 112 431.9C158.1 433.6 208.8 422.3 265.7 407.9C270.1 406.8 274.6 405.6 279.2 404.4H279.2z"],
    "money-bill-simple": [576, 512, [], "e1f1", "M192 256C192 202.1 234.1 160 288 160C341 160 384 202.1 384 256C384 309 341 352 288 352C234.1 352 192 309 192 256zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM48 128V384C48 392.8 55.16 400 64 400H512C520.8 400 528 392.8 528 384V128C528 119.2 520.8 112 512 112H64C55.16 112 48 119.2 48 128z"],
    "money-bill-simple-wave": [576, 512, [], "e1f2", "M208 256C208 202.1 243.8 160 288 160C332.2 160 368 202.1 368 256C368 309 332.2 352 288 352C243.8 352 208 309 208 256zM0 421.5V113C0 88.79 25.38 72.73 48.35 79.04C128.2 100.1 208.1 80.61 288 60.25C374.9 38.1 461.8 15.95 548.7 48.26C565.8 54.6 576 71.96 576 90.5V398.1C576 423.2 550.6 439.3 527.7 432.1C447.8 411 367.9 431.4 288 451.7C201.1 473.9 114.2 496 27.29 463.7C10.21 457.4 0 440 0 421.5V421.5zM279.2 404.4C352.9 385.6 439.7 363.3 528 383.6V91.81C461.8 68.73 393.6 82.96 310.3 104.1C305.9 105.2 301.4 106.4 296.8 107.6C223.1 126.4 136.3 148.7 48 128.4V420.2C114.2 443.3 182.4 429 265.7 407.9C270.1 406.8 274.6 405.6 279.2 404.4V404.4z"],
    "money-bill-transfer": [640, 512, [], "e528", "M558.1 63.1L535 40.97C525.7 31.6 525.7 16.4 535 7.03C544.4-2.343 559.6-2.343 568.1 7.029L632.1 71.02C637.5 75.52 640 81.63 640 87.99C640 94.36 637.5 100.5 632.1 104.1L568.1 168.1C559.6 178.3 544.4 178.3 535 168.1C525.7 159.6 525.7 144.4 535 135L558.1 111.1L160 111.1V127.1C160 163.3 131.3 191.1 96 191.1H80V285.5L32 333.5V127.1C32 92.65 60.65 63.1 96 63.1H383.6L384 63.99L558.1 63.1zM560 319.1V226.5L608 178.5V383.1C608 419.3 579.3 447.1 544 447.1L81.94 447.1L104.1 471C114.3 480.4 114.3 495.6 104.1 504.1C95.6 514.3 80.4 514.3 71.03 504.1L7.029 440.1C2.528 436.5-.0003 430.4 0 423.1C0 417.6 2.529 411.5 7.03 407L71.03 343C80.4 333.7 95.6 333.7 104.1 343C114.3 352.4 114.3 367.6 104.1 376.1L81.94 399.1L255.1 399.1C256.1 399.1 256.3 399.1 256.4 399.1H480V383.1C480 348.6 508.7 319.1 544 319.1H560zM224 255.1C224 202.1 266.1 159.1 320 159.1C373 159.1 416 202.1 416 255.1C416 309 373 351.1 320 351.1C266.1 351.1 224 309 224 255.1V255.1z"],
    "money-bill-trend-up": [512, 512, [], "e529", "M320 24C320 10.75 330.7 0 344 0H456C469.3 0 480 10.75 480 24V136C480 149.3 469.3 160 456 160C442.7 160 432 149.3 432 136V81.94L304.1 208.1C296.1 217.8 281.9 218.4 272.4 210.2L176.1 127.7L71.72 218.1C61.7 226.8 46.54 225.7 37.86 215.7C29.18 205.7 30.27 190.5 40.28 181.9L160.3 77.86C169.3 70.08 182.6 70.04 191.6 77.78L286.7 159.3L398.1 47.1H344C330.7 47.1 320 37.25 320 23.1L320 24zM192 384C192 348.7 220.7 320 256 320C291.3 320 320 348.7 320 384C320 419.3 291.3 448 256 448C220.7 448 192 419.3 192 384zM464 256C490.5 256 512 277.5 512 304V464C512 490.5 490.5 512 464 512H48C21.49 512 0 490.5 0 464V304C0 277.5 21.49 256 48 256H464zM48 359.5V408.5C76.95 412.1 99.89 435 103.5 464H408.5C412.1 435 435 412.1 464 408.5V359.5C435 355.9 412.1 332.1 408.5 304H103.5C99.9 332.1 76.95 355.9 48 359.5V359.5z"],
    "money-bill-wave": [576, 512, [], "f53a", "M208 256C208 202.1 243.8 160 288 160C332.2 160 368 202.1 368 256C368 309 332.2 352 288 352C243.8 352 208 309 208 256zM0 421.5V113C0 88.79 25.38 72.73 48.35 79.04C128.2 100.1 208.1 80.61 288 60.25C374.9 38.1 461.8 15.95 548.7 48.26C565.8 54.6 576 71.96 576 90.5V398.1C576 423.2 550.6 439.3 527.7 432.1C447.8 411 367.9 431.4 288 451.7C201.1 473.9 114.2 496 27.29 463.7C10.21 457.4 0 440 0 421.5V421.5zM279.2 404.4C335.1 390.1 398.6 373.9 464.5 375.7C468.6 344.3 495.5 320 528 320V144C492.7 144 464.1 115.4 464 80.14C417 78.44 367.2 89.66 310.3 104.1C305.9 105.2 301.4 106.4 296.8 107.6C240.9 121.9 177.4 138.1 111.5 136.3C107.4 167.7 80.53 192 48 192V368C83.3 368 111.9 396.6 112 431.9C158.1 433.6 208.8 422.3 265.7 407.9C270.1 406.8 274.6 405.6 279.2 404.4H279.2z"],
    "money-bill-wheat": [512, 512, [], "e52a", "M256 80C256 88.84 248.8 96 240 96C195.8 96 160 60.18 160 16C160 7.164 167.2 0 176 0C220.2 0 256 35.82 256 80zM104 16C117.3 16 128 26.75 128 40C128 53.25 117.3 64 104 64H56C42.75 64 32 53.25 32 40C32 26.75 42.75 16 56 16H104zM136 88C149.3 88 160 98.75 160 112C160 125.3 149.3 136 136 136H24C10.75 136 0 125.3 0 112C0 98.75 10.75 88 24 88H136zM32 184C32 170.7 42.75 160 56 160H104C117.3 160 128 170.7 128 184C128 197.3 117.3 208 104 208H56C42.75 208 32 197.3 32 184zM272 16C272 7.164 279.2 0 288 0C332.2 0 368 35.82 368 80C368 88.84 360.8 96 352 96C307.8 96 272 60.18 272 16zM480 80C480 88.84 472.8 96 464 96C419.8 96 384 60.18 384 16C384 7.164 391.2 0 400 0C444.2 0 480 35.82 480 80zM400 224C391.2 224 384 216.8 384 208C384 163.8 419.8 128 464 128C472.8 128 480 135.2 480 144C480 188.2 444.2 224 400 224zM352 128C360.8 128 368 135.2 368 144C368 188.2 332.2 224 288 224C279.2 224 272 216.8 272 208C272 163.8 307.8 128 352 128zM176 224C167.2 224 160 216.8 160 208C160 163.8 195.8 128 240 128C248.8 128 256 135.2 256 144C256 188.2 220.2 224 176 224zM192 384C192 348.7 220.7 320 256 320C291.3 320 320 348.7 320 384C320 419.3 291.3 448 256 448C220.7 448 192 419.3 192 384zM464 256C490.5 256 512 277.5 512 304V464C512 490.5 490.5 512 464 512H48C21.49 512 0 490.5 0 464V304C0 277.5 21.49 256 48 256H464zM48 408.5C76.95 412.1 99.89 435 103.5 464H408.5C412.1 435 435 412.1 464 408.5V359.5C435 355.9 412.1 332.1 408.5 303.1H103.5C99.9 332.1 76.95 355.9 48 359.5V408.5z"],
    "money-bills": [640, 512, [], "e1f3", "M448 208C448 252.2 412.2 288 368 288C323.8 288 288 252.2 288 208C288 163.8 323.8 128 368 128C412.2 128 448 163.8 448 208zM576 32C611.3 32 640 60.65 640 96V320C640 355.3 611.3 384 576 384H160C124.7 384 96 355.3 96 320V96C96 60.65 124.7 32 160 32H576zM528 80H208C208 115.3 179.3 144 144 144V272C179.3 272 208 300.7 208 336H528C528 300.7 556.7 272 592 272V144C556.7 144 528 115.3 528 80zM48 360C48 399.8 80.24 432 120 432H520C533.3 432 544 442.7 544 456C544 469.3 533.3 480 520 480H120C53.73 480 0 426.3 0 360V120C0 106.7 10.75 96 24 96C37.25 96 48 106.7 48 120V360z"],
    "money-bills-simple": [640, 512, ["money-bills-alt"], "e1f4", "M448 208C448 252.2 412.2 288 368 288C323.8 288 288 252.2 288 208C288 163.8 323.8 128 368 128C412.2 128 448 163.8 448 208zM576 32C611.3 32 640 60.65 640 96V320C640 355.3 611.3 384 576 384H160C124.7 384 96 355.3 96 320V96C96 60.65 124.7 32 160 32H576zM576 80H160C151.2 80 144 87.16 144 96V320C144 328.8 151.2 336 160 336H576C584.8 336 592 328.8 592 320V96C592 87.16 584.8 80 576 80zM48 360C48 399.8 80.24 432 120 432H520C533.3 432 544 442.7 544 456C544 469.3 533.3 480 520 480H120C53.73 480 0 426.3 0 360V120C0 106.7 10.75 96 24 96C37.25 96 48 106.7 48 120V360z"],
    "money-check": [576, 512, [], "f53c", "M264 208C277.3 208 288 218.7 288 232C288 245.3 277.3 256 264 256H120C106.7 256 96 245.3 96 232C96 218.7 106.7 208 120 208H264zM96 328C96 314.7 106.7 304 120 304H456C469.3 304 480 314.7 480 328C480 341.3 469.3 352 456 352H120C106.7 352 96 341.3 96 328zM456 160C469.3 160 480 170.7 480 184V232C480 245.3 469.3 256 456 256H376C362.7 256 352 245.3 352 232V184C352 170.7 362.7 160 376 160H456zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM48 128V384C48 392.8 55.16 400 64 400H512C520.8 400 528 392.8 528 384V128C528 119.2 520.8 112 512 112H64C55.16 112 48 119.2 48 128z"],
    "money-check-dollar": [576, 512, ["money-check-alt"], "f53d", "M456 272C469.3 272 480 282.7 480 296C480 309.3 469.3 320 456 320H280C266.7 320 256 309.3 256 296C256 282.7 266.7 272 280 272H456zM256 200C256 186.7 266.7 176 280 176H456C469.3 176 480 186.7 480 200C480 213.3 469.3 224 456 224H280C266.7 224 256 213.3 256 200zM180.1 166.3C186.7 167.5 196.7 169.5 201.1 170.7C211.8 173.5 218.2 184.5 215.3 195.1C212.5 205.8 201.5 212.2 190.9 209.3C187 208.3 173.5 205.7 169.1 204.1C156.9 203.1 146.1 204.7 140.5 207.6C134.2 210.4 132.7 213.7 132.3 215.7C131.7 219.1 132.3 220.3 132.5 220.7C132.7 221.2 133.5 222.4 136.1 224.2C142.2 228.4 151.8 231.4 165.1 235.7L166.8 235.9C178.9 239.6 195.1 244.4 207.2 253.3C213.9 258.1 220.2 264.7 224.1 273.7C228.1 282.8 228.9 292.8 227.1 303.2C223.8 322.2 211.2 335.2 195.4 341.9C190.6 343.1 185.4 345.5 180.1 346.5V352C180.1 363.1 171.1 372.1 159.1 372.1C148.9 372.1 139.9 363.1 139.9 352V345.6C130.4 343.4 117.1 339.2 110.1 336.5C108.4 335.9 106.9 335.4 105.7 334.1C95.2 331.5 89.53 320.2 93.02 309.7C96.51 299.2 107.8 293.5 118.3 297C120.3 297.7 122.5 298.4 124.7 299.2C134.2 302.4 144.9 306 150.9 307C163.7 309 173.6 307.7 179.7 305.1C185.2 302.8 187.1 299.8 187.7 296.3C188.4 292.3 187.8 290.5 187.4 289.7C187.1 288.8 186.2 287.4 183.7 285.6C177.8 281.3 168.4 278.2 154.4 273.9L152.2 273.3C140.5 269.8 125.2 265.2 113.6 257.3C107 252.8 100.5 246.6 96.32 237.8C92.08 228.9 91.15 219 92.91 208.8C96.07 190.5 109.1 177.9 124 171.1C128.1 168.9 134.3 167.2 139.9 166V159.1C139.9 148.9 148.9 139.9 160 139.9C171.1 139.9 180.1 148.9 180.1 159.1L180.1 166.3zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM48 128V384C48 392.8 55.16 400 64 400H512C520.8 400 528 392.8 528 384V128C528 119.2 520.8 112 512 112H64C55.16 112 48 119.2 48 128z"],
    "money-check-dollar-pen": [640, 512, ["money-check-edit-alt"], "f873", "M512 112H64C55.16 112 48 119.2 48 128V384C48 392.8 55.16 400 64 400H348.3C342.7 407.1 338.7 415.3 336.5 424.1L330.5 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V192.6C560.8 194.6 546.2 201.4 534.6 213.1L528 219.6V128C528 119.2 520.8 112 512 112zM256 296C256 282.7 266.7 272 280 272H328C341.3 272 352 282.7 352 296C352 309.3 341.3 320 328 320H280C266.7 320 256 309.3 256 296zM424 176C437.3 176 448 186.7 448 200C448 213.3 437.3 224 424 224H280C266.7 224 256 213.3 256 200C256 186.7 266.7 176 280 176H424zM159.1 139.9C171.1 139.9 180.1 148.9 180.1 160V166.3C186.7 167.5 196.7 169.5 201.1 170.7C211.8 173.5 218.2 184.5 215.3 195.1C212.5 205.8 201.5 212.2 190.9 209.3C187 208.3 173.5 205.7 169.1 204.1C156.9 203.1 146.1 204.7 140.5 207.6C134.2 210.4 132.7 213.7 132.3 215.7C131.7 219.1 132.3 220.3 132.5 220.7C132.7 221.2 133.5 222.4 136.1 224.2C142.2 228.4 151.8 231.4 165.1 235.7L166.8 235.9C178.9 239.6 195.1 244.4 207.2 253.3C213.9 258.1 220.2 264.7 224.1 273.7C228.1 282.8 228.9 292.8 227.1 303.2C223.8 322.2 211.2 335.2 195.4 341.9C190.6 343.1 185.4 345.5 180.1 346.5V352C180.1 363.1 171.1 372.1 159.1 372.1C148.9 372.1 139.9 363.1 139.9 352V345.6C130.4 343.4 117.1 339.2 110.1 336.5C108.4 335.9 106.9 335.4 105.7 334.1C95.2 331.5 89.53 320.2 93.02 309.7C96.51 299.2 107.8 293.5 118.3 297C120.3 297.7 122.5 298.4 124.7 299.2C134.2 302.4 144.9 306 150.9 307C163.7 309 173.6 307.7 179.7 305.1C185.2 302.8 187.1 299.8 187.7 296.3C188.4 292.3 187.8 290.5 187.4 289.7C187.1 288.8 186.2 287.4 183.7 285.6C177.8 281.3 168.4 278.2 154.4 273.9L152.2 273.3C140.5 269.8 125.2 265.2 113.6 257.3C107 252.8 100.5 246.6 96.32 237.8C92.08 228.9 91.14 219 92.91 208.8C96.07 190.5 109.1 177.9 124 171.1C128.1 168.9 134.3 167.2 139.9 166V159.1C139.9 148.9 148.9 139.9 159.1 139.9V139.9zM628.1 250.1C643.8 265.7 643.8 291 628.1 306.7L598.7 336.1L527.8 265.1L557.2 235.7C572.8 220.1 598.1 220.1 613.8 235.7L628.1 250.1zM375.9 416.1L505.1 287.8L576.1 358.7L446.9 487.9C442.8 492 437.6 494.9 432 496.3L371.9 511.4C366.4 512.7 360.7 511.1 356.7 507.2C352.7 503.2 351.1 497.4 352.5 491.1L367.5 431.8C368.9 426.2 371.8 421.1 375.9 416.1V416.1z"],
    "money-check-pen": [640, 512, ["money-check-edit"], "f872", "M48 128V384C48 392.8 55.16 400 64 400H348.3C342.7 407.1 338.7 415.3 336.5 424.1L330.5 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V192.6C560.8 194.6 546.2 201.4 534.6 213.1L528 219.6V128C528 119.2 520.8 112 512 112H64C55.16 112 48 119.2 48 128zM328 272C341.3 272 352 282.7 352 296C352 309.3 341.3 320 328 320H120C106.7 320 96 309.3 96 296C96 282.7 106.7 272 120 272H328zM96 200C96 186.7 106.7 176 120 176H424C437.3 176 448 186.7 448 200C448 213.3 437.3 224 424 224H120C106.7 224 96 213.3 96 200zM628.1 250.1C643.8 265.7 643.8 291 628.1 306.7L598.7 336.1L527.8 265.1L557.2 235.7C572.8 220.1 598.1 220.1 613.8 235.7L628.1 250.1zM375.9 416.1L505.1 287.8L576.1 358.7L446.9 487.9C442.8 492 437.6 494.9 432 496.3L371.9 511.4C366.4 512.7 360.7 511.1 356.7 507.2C352.7 503.2 351.1 497.4 352.5 491.1L367.5 431.8C368.9 426.2 371.8 421.1 375.9 416.1V416.1z"],
    "money-from-bracket": [640, 512, [], "e312", "M48 168C48 181.3 37.25 192 24 192C10.75 192 0 181.3 0 168V88C0 39.4 39.4 0 88 0H552C600.6 0 640 39.4 640 88V168C640 181.3 629.3 192 616 192C602.7 192 592 181.3 592 168V88C592 65.91 574.1 48 552 48H88C65.91 48 48 65.91 48 88V168zM464 96H512V448C512 483.3 483.3 512 448 512H192C156.7 512 128 483.3 128 448V96H176V400C211.3 400 240 428.7 240 464H400C400 428.7 428.7 400 464 400V96zM320 352C266.1 352 224 316.2 224 272C224 227.8 266.1 192 320 192C373 192 416 227.8 416 272C416 316.2 373 352 320 352z"],
    "money-simple-from-bracket": [640, 512, [], "e313", "M48 168C48 181.3 37.25 192 24 192C10.75 192 0 181.3 0 168V88C0 39.4 39.4 0 88 0H552C600.6 0 640 39.4 640 88V168C640 181.3 629.3 192 616 192C602.7 192 592 181.3 592 168V88C592 65.91 574.1 48 552 48H88C65.91 48 48 65.91 48 88V168zM464 96H512V448C512 483.3 483.3 512 448 512H192C156.7 512 128 483.3 128 448V96H176V448C176 456.8 183.2 464 192 464H448C456.8 464 464 456.8 464 448V96zM320 352C266.1 352 224 316.2 224 272C224 227.8 266.1 192 320 192C373 192 416 227.8 416 272C416 316.2 373 352 320 352z"],
    "monitor-waveform": [576, 512, ["monitor-heart-rate"], "f611", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V288h114.4l41 68.34C207.8 363.6 215.6 368 224 368c.3125 0 .625 0 .9062-.0313c8.781-.3125 16.66-5.406 20.56-13.25l60.44-120.9l25.5 42.5C335.8 283.6 343.6 288 352 288h72C437.3 288 448 277.3 448 264S437.3 240 424 240h-58.41l-41-68.34c-4.531-7.5-13.78-12.31-21.5-11.62c-8.781 .3125-16.66 5.406-20.56 13.25L222.1 294.2l-25.5-42.5C192.3 244.4 184.4 240 176 240h-128V96c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V416z"],
    "monkey": [576, 512, [128018], "f6fb", "M384 128C384 136.8 376.8 144 368 144C359.2 144 352 136.8 352 128C352 119.2 359.2 112 368 112C376.8 112 384 119.2 384 128zM416 128C416 119.2 423.2 112 432 112C440.8 112 448 119.2 448 128C448 136.8 440.8 144 432 144C423.2 144 416 136.8 416 128zM104 48C73.07 48 48 73.07 48 104V360C48 417.4 94.56 464 152 464H160V416C160 322.3 217.5 242.1 299.1 208.7C295.1 200.4 292.1 191.5 290.2 182.3C265.1 176.2 248 154.2 248 128C248 100.1 268.4 76.97 295.1 72.71C311 30.23 351.1 0 400 0C448 0 488.1 30.23 504.9 72.71C531.6 76.97 552 100.1 552 128C552 154.2 534 176.2 509.8 182.3C502.7 217.3 479.4 246.3 448 261.2V286.1L531.5 369.5C559.1 398 576 436.7 576 477V488C576 501.3 565.3 512 552 512C538.7 512 528 501.3 528 488V477C528 449.4 517 422.1 497.5 403.5L448 353.9V464H456C469.3 464 480 474.7 480 488C480 501.3 469.3 512 456 512H152C68.05 512 0 443.9 0 360V104C0 46.56 46.56 .0003 104 .0003H128C181 .0003 224 42.98 224 96C224 149 181 192 128 192H120C106.7 192 96 181.3 96 168C96 154.7 106.7 144 120 144H128C154.5 144 176 122.5 176 96C176 69.49 154.5 48 128 48L104 48zM400 272C373.9 272 349.9 263.1 330.9 248.2C259.7 270.7 208 337.3 208 416V464H400V440C400 400.2 367.8 368 328 368H312C298.7 368 288 357.3 288 344C288 330.7 298.7 320 312 320H328C355 320 379.9 328.9 400 343.1V272zM400 48C364.7 48 336 76.65 336 112V160C336 195.3 364.7 224 400 224C435.3 224 464 195.3 464 160V112C464 76.65 435.3 48 400 48z"],
    "monument": [384, 512, [], "f5a6", "M216 288C229.3 288 240 298.7 240 312C240 325.3 229.3 336 216 336H168C154.7 336 144 325.3 144 312C144 298.7 154.7 288 168 288H216zM175 7.029C184.4-2.343 199.6-2.343 208.1 7.029L288.1 87.03C292.7 90.8 295.2 95.73 295.8 101L341.2 464H360C373.3 464 384 474.7 384 488C384 501.3 373.3 512 360 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H42.81L88.19 101C88.85 95.73 91.26 90.8 95.03 87.03L175 7.029zM192 57.94L134.8 115.1L91.19 464H292.8L249.2 115.1L192 57.94z"],
    "moon": [512, 512, [127769, 9214], "f186", "M421.6 379.9c-.6641 0-1.35 .0625-2.049 .1953c-11.24 2.143-22.37 3.17-33.32 3.17c-94.81 0-174.1-77.14-174.1-175.5c0-63.19 33.79-121.3 88.73-152.6c8.467-4.812 6.339-17.66-3.279-19.44c-11.2-2.078-29.53-3.746-40.9-3.746C132.3 31.1 32 132.2 32 256c0 123.6 100.1 224 223.8 224c69.04 0 132.1-31.45 173.8-82.93C435.3 389.1 429.1 379.9 421.6 379.9zM255.8 432C158.9 432 80 353 80 256c0-76.32 48.77-141.4 116.7-165.8C175.2 125 163.2 165.6 163.2 207.8c0 99.44 65.13 183.9 154.9 212.8C298.5 428.1 277.4 432 255.8 432z"],
    "moon-cloud": [640, 512, [], "f754", "M629.6 379.9c-.6641 0-1.357 .0625-2.057 .1953c-11.24 2.143-22.37 3.17-33.32 3.17c-94.81 0-175.1-77.14-175.1-175.5c0-63.19 33.85-121.3 88.79-152.6c8.467-4.812 6.337-17.66-3.281-19.44c-11.2-2.078-29.56-3.746-40.92-3.746c-111.5 0-203.7 81.74-220.6 188.7c.6777 1.33 1.527 2.557 2.152 3.921C248.8 224.2 252.4 224 256 224c12.02 0 23.41 2.475 34.03 6.525c9.482-65.06 54.47-118.7 114.7-140.3c-21.52 34.79-33.51 75.4-33.51 117.6c0 99.44 65.13 183.9 154.9 212.8C506.5 428.1 485.4 432 463.8 432c-51.13 0-97.09-22.1-129.2-57.11c-9.314 13.29-22.12 23.96-36.8 31.15C338.7 451.4 397.8 480 463.7 480c69.04 0 132.2-31.45 173.9-82.93C643.3 389.1 637.1 379.9 629.6 379.9zM320 320c0-35.25-28.75-64-64-64C244 256 232.9 259.5 223.3 265.3C219.8 224.3 185.9 192 144 192C105.3 192 72.88 219.6 65.63 256.3C65.13 256.3 64.63 256 64 256c-35.25 0-64 28.75-64 64s28.75 64 64 64h192C291.3 384 320 355.3 320 320z"],
    "moon-over-sun": [512, 512, ["eclipse-alt"], "f74a", "M494.1 221.9l-59.86-40.5l13.75-70.1c2.625-13.12-1.625-26.75-11.12-36.37c-9.621-9.498-23.24-13.75-36.24-11.12l-70.86 13.75L289.4 16.78c-15.12-22.37-51.86-22.37-66.98 0L182.1 76.65L111.2 62.9c-13.25-2.5-26.74 1.625-36.24 11.25C65.48 83.78 61.23 97.28 63.86 110.4l13.75 70.1l-59.86 40.5C6.623 229.5 0 242 0 255.5c0 13.5 6.748 25.1 17.75 33.5l59.86 40.5l-13.75 70.1c-2.625 13.25 1.625 26.75 11.12 36.25c9.496 9.5 22.87 13.75 36.24 11.12l70.86-13.62l40.37 59.87C229.9 505.3 242.6 512 255.9 512s25.99-6.75 33.49-17.75l40.37-59.1l70.86 13.75c13.5 2.75 26.87-1.625 36.37-11.12c9.498-9.5 13.62-23.12 11.12-36.25l-13.75-70.1l59.73-40.5C505.3 281.6 512 269 512 255.6C511.9 242 505.3 229.5 494.1 221.9zM381.2 307.5l17.62 91.24l-90.98-17.62L255.9 458l-51.86-76.99L113.2 398.6L130.7 307.4L53.99 255.4l76.73-51.1L113.2 112.3l90.98 17.5l51.74-76.75l51.86 76.87l90.98-17.62l-17.62 91.12l76.86 51.1L381.2 307.5zM326 309.3C279.6 318.1 236.7 282.4 236.7 235.3c0-26.1 14.5-51.1 37.99-65.37c3.623-2.123 2.748-7.623-1.375-8.248c-5.748-1.125-11.62-1.625-17.5-1.625c-52.86 0-95.85 42.87-95.85 95.99c0 52.1 42.87 95.99 95.85 95.99c29.62 0 56.61-13.5 74.48-35.5C333 313.3 330.2 308.4 326 309.3z"],
    "moon-stars": [512, 512, [], "f755", "M310.1 389.5c-31.72 5.969-63.91-2.281-88.59-22.72c-24.78-20.5-39-50.72-39-82.91c0-38.56 20.84-74.47 54.19-93.53c11.91-6.656 18.12-19.59 15.91-33.03C250.4 143.9 240.3 133.7 226.1 131.3C170.6 120.7 113.1 135.8 69.16 172.4C25.22 209 0 262.8 0 320c0 105.9 86.01 192 191.8 192c58.19 0 112.6-26.08 148.9-71.04c8.594-10.38 9.619-24.99 2.681-36.55C336.5 392.9 323.1 386.9 310.1 389.5zM191.8 464C112.5 464 48 399.4 48 320c0-42.91 18.91-83.25 51.88-110.7c22.28-18.53 49.22-29.69 77.41-32.53C150.3 205.4 134.5 243.6 134.5 283.9c0 46.53 20.56 90.25 56.41 119.9c23.81 19.72 52.5 31.59 82.53 34.78C249.8 455 221.4 464 191.8 464zM288 63.1l12.42 29.78c.6094 1.225 2.211 2.219 3.578 2.219s2.967-.9941 3.576-2.219l12.42-29.78l29.79-12.42C351 50.97 352 49.36 352 47.1c0-1.365-.9922-2.967-2.211-3.576l-29.79-12.42l-12.42-29.79c-.6094-1.227-2.209-2.217-3.576-2.217s-2.969 .9902-3.578 2.217l-12.42 29.79L258.2 44.42c-1.217 .6094-2.209 2.211-2.209 3.576c0 1.359 .9922 2.971 2.209 3.58L288 63.1zM507.6 216.9L448 192l-24.88-59.63C421.8 129.8 419 127.1 416 127.1s-5.75 1.75-7.125 4.375L384 192l-59.63 24.88C321.8 218.3 320 221 320 224s1.75 5.75 4.375 7.125L384 256l24.88 59.63C410.3 318.3 413 320 416 320s5.75-1.75 7.125-4.375L448 256l59.63-24.88C510.3 229.8 512 227 512 224S510.3 218.3 507.6 216.9z"],
    "moped": [640, 512, [], "e3b9", "M328 56C328 42.75 338.7 32 352 32H393.3C417.1 32 438.3 47.09 446.1 69.6L454.2 92.88L505.2 67.38C509.7 65.16 514.6 64 519.6 64H528C536.8 64 544 71.16 544 80V144C544 152.8 536.8 160 528 160H519.6C514.6 160 509.7 158.8 505.2 156.6L470.3 139.2L500 224.4C503.1 224.1 507.1 224 512 224C555.7 224 595.3 241.5 624.1 269.8C633.6 279.1 633.7 294.3 624.4 303.8C615.1 313.2 599.9 313.4 590.5 304.1C570.2 284.2 542.6 272 512 272C459.3 272 414.1 308.5 403.1 357.6C401.1 366.1 400 374.9 400 384H256C256 437 213 480 160 480C106.1 480 64 437 64 384H32C14.33 384 0 369.7 0 352V320C0 249.3 57.31 192 128 192H224C241.7 192 256 206.3 256 224V304C256 321.7 270.3 336 288 336H359.3C373.8 289.1 408.5 252.9 452.9 235.3L400.8 85.37C399.7 82.16 396.7 80 393.3 80H352C338.7 80 328 69.26 328 56V56zM208 240H128C83.82 240 48 275.8 48 320V336H214.7C210.4 326.2 208 315.4 208 304V240zM208 384H112C112 410.5 133.5 432 160 432C186.5 432 208 410.5 208 384zM232 112C245.3 112 256 122.7 256 136C256 149.3 245.3 160 232 160H120C106.7 160 96 149.3 96 136C96 122.7 106.7 112 120 112H232zM416 384C416 330.1 458.1 288 512 288C565 288 608 330.1 608 384C608 437 565 480 512 480C458.1 480 416 437 416 384zM512 432C538.5 432 560 410.5 560 384C560 357.5 538.5 336 512 336C485.5 336 464 357.5 464 384C464 410.5 485.5 432 512 432z"],
    "mortar-pestle": [512, 512, [], "f5a7", "M487.1 191.1H24c-13.25 0-24 10.75-24 24s10.75 24 24 24l7.999 .0068c0 79.34 42.03 152.1 109.1 192.2C132.5 449.5 127.1 468.5 127.1 488c0 13.25 10.75 24 24 24h207.1c13.25 0 24-10.75 24-24c0-19.55-4.469-38.45-13.12-55.81c67.09-40.08 109.1-112.8 109.1-192.2l8.007-.0068c13.25 0 24-10.75 24-24S501.2 191.1 487.1 191.1zM326.9 401c-6.844 3-11.88 9.031-13.62 16.3c-1.781 7.266-.0625 14.94 4.656 20.75c6.438 7.969 11.22 16.72 14.25 25.94H179.8c3.031-9.219 7.812-17.97 14.25-25.94c4.719-5.812 6.438-13.48 4.656-20.75c-1.75-7.266-6.781-13.3-13.62-16.3C121.2 372.9 79.1 309.7 79.1 239.1h351.1C431.1 309.7 390.7 372.9 326.9 401zM503.6 42.26c10.09-8.594 11.31-23.73 2.719-33.83s-23.72-11.3-33.84-2.703L291.3 159.1h74.01L503.6 42.26z"],
    "mosque": [640, 512, [128332], "f678", "M400 .0006C407.6 .0006 414.7 3.557 419.2 9.601C437.2 33.59 459.3 51.71 485.7 69.06C501.3 79.39 516.1 88.52 533.9 98.39C546.9 106 560.8 114.1 576 123.6C606.1 142.8 624 176.8 624 211.8C624 237.5 615.1 261 600.2 279.6C623.8 291.4 640 315.8 640 344V440C640 479.8 607.8 512 568 512H72C32.24 512 0 479.8 0 440V140.7C0 96.25 20.52 54.31 55.59 27.02L81.27 7.056C89.93 .3149 102.1 .3149 110.7 7.056L136.4 27.02C163.3 47.94 181.6 77.46 188.7 110.1C164.6 131.7 149.8 161.1 145.4 192H48V440C48 453.3 58.75 464 72 464H164.1C161.4 456.5 160 448.4 160 440V344C160 315.8 176.2 291.4 199.8 279.6C184.9 261 176 237.5 176 211.8C176 176.8 193 142.8 223.1 123.6C239.2 114.1 253.1 106 266.1 98.39C283 88.52 298.7 79.39 314.4 69.06C340.7 51.71 362.8 33.59 380.8 9.6C385.3 3.557 392.4 0 400 0L400 .0006zM232 464H256V408C256 394.7 266.7 384 280 384C293.3 384 304 394.7 304 408V464H352V413.1C352 394.1 360.4 376.1 375 364.8L400 344L424.1 364.8C439.6 376.1 448 394.1 448 413.1V464H496V408C496 394.7 506.7 384 520 384C533.3 384 544 394.7 544 408V464H568C581.3 464 592 453.3 592 440V344C592 330.7 581.3 320 568 320H232C218.7 320 208 330.7 208 344V440C208 453.3 218.7 464 232 464zM48 144H144V140.7C144 111.1 130.3 83.1 106.9 64.91L96 56.41L85.06 64.91C61.68 83.1 48 111.1 48 140.7V144zM550.7 164.4C538.1 156.5 524.8 148.8 511.7 141.1C493.4 130.3 475.2 119.7 459.3 109.2C438.2 95.28 418.1 79.98 400 61.04C381.9 79.98 361.8 95.28 340.7 109.2C324.8 119.7 306.6 130.3 288.3 141.1C275.2 148.8 261.9 156.5 249.3 164.4C233.6 174.1 224 191.1 224 211.8C224 245.1 250.9 272 284.2 272H515.8C549.1 272 576 245.1 576 211.8C576 191.1 566.4 174.1 550.7 164.4z"],
    "mosquito": [640, 512, [], "e52b", "M177.5 506.9C167.2 498.7 165.3 483.4 173.3 472.8L216.3 415.5V359.9C216.3 354 218.4 348.4 222 344L284.3 269.4L154.6 387.8C97.58 447.6 .0003 405.2 0 320.6C0 272.7 34.02 232.4 79.35 226.4L232.3 202.5L191.5 161.6C183.7 153.8 182.1 141.5 187.6 131.8L211.5 90.07L173.3 39.19C165.3 28.55 167.2 13.27 177.5 5.054C187.9-3.162 202.7-1.2 210.7 9.437L258.7 73.35C264.6 81.22 265.3 91.1 260.4 100.6L237.8 140L287.1 190.3V152.1C287.1 137.2 298.2 124.7 311.1 121.1V63.94C311.1 59.52 315.6 55.94 319.1 55.94C324.4 55.94 327.1 59.52 327.1 63.94V121.1C341.8 124.7 351.1 137.2 351.1 152.1V190.3L402.2 140L379.6 100.6C374.7 91.1 375.4 81.22 381.3 73.35L429.3 9.437C437.3-1.199 452.1-3.161 462.5 5.055C472.8 13.27 474.7 28.55 466.7 39.19L428.5 90.07L452.4 131.8C457.9 141.5 456.3 153.8 448.5 161.6L407.7 202.5L560.6 226.4C605.1 232.3 640 272.7 640 320.6C640 405.2 542.4 447.6 485.4 387.8L355.7 269.4L417.1 344C421.6 348.4 423.7 354 423.7 359.9V422.5L465.7 471.6C474.4 481.6 473.5 497 463.7 505.9C453.9 514.8 438.9 513.9 430.3 503.8L382.3 447.9C378.4 443.4 376.3 437.7 376.3 431.8V368.9L351.1 339.7V407.8C351.1 425.5 337.7 439.8 319.1 439.8C302.3 439.8 287.1 425.5 287.1 407.8V339.7L263.7 368.9V423.8C263.7 429.1 261.9 434.4 258.7 438.6L210.7 502.6C202.7 513.2 187.9 515.1 177.5 506.9L177.5 506.9zM119.9 354.6C120.7 353.8 121.5 353.1 122.3 352.3L233.4 250.9L86.77 273.8C86.38 273.9 85.98 273.1 85.59 274C65.84 276.6 48 295.1 48 320.6C48 342.1 60.25 357.9 75.04 364.3C89.56 370.6 106.3 368.9 119.9 354.6V354.6zM406.6 250.9L517.7 352.3C518.5 353.1 519.3 353.8 520.1 354.6C533.7 368.9 550.4 370.6 564.1 364.3C579.8 357.9 592 342.1 592 320.6C592 295.1 574.2 276.6 554.4 274C554 273.9 553.6 273.9 553.2 273.8L406.6 250.9z"],
    "mosquito-net": [640, 512, [], "e52c", "M168.8 462.3C160.9 458.4 157.7 448.7 161.7 440.8L191.1 380.2V335.1C191.1 331.8 193.7 327.7 196.7 324.7L255.1 265.4V242.2L139.2 343.1C87.82 395.3 0 358.9 0 286.3C0 245.2 30.62 210.6 71.41 205.5L231.3 181.6L181.8 140.3C176.7 136.1 174.7 129.2 176.8 122.9L190.7 81.22L161.7 23.15C157.7 15.25 160.9 5.637 168.8 1.685C176.7-2.267 186.4 .9369 190.3 8.841L222.3 72.84C224.2 76.64 224.5 81.03 223.2 85.06L210.6 122.7L255.1 160.5V137.9C255.1 123.1 266.1 110.6 279.8 106.1V63.67C279.8 59.17 283.5 55.51 287.1 55.51C292.5 55.51 296.2 59.17 296.2 63.67V106.1C309.9 110.6 319.1 123.1 319.1 137.9V160.5L365.4 122.7L352.8 85.06C351.5 81.03 351.8 76.64 353.7 72.84L385.7 8.84C389.6 .9366 399.3-2.267 407.2 1.685C415.1 5.636 418.3 15.25 414.3 23.15L385.3 81.22L399.2 122.9C401.3 129.2 399.3 136.1 394.2 140.3L344.7 181.6L504.6 205.5C527 208.3 546.4 220 559.3 236.9C556.5 239.4 554.1 242.3 552 245.5C543.4 232.5 528.7 223.1 512 223.1C495.3 223.1 480.6 232.5 472 245.5C463.4 232.5 448.7 223.1 432 223.1C418.7 223.1 406.7 229.4 398 238.1L386.3 236.3L393.8 242.9C390.4 247.4 387.7 252.5 386.1 258.1C375.4 261.3 366.3 268.2 360.2 277.2L319.1 242.2V265.4L352.4 297.8C352.1 299.8 352 301.9 352 303.1C352 320.7 360.5 335.4 373.5 343.1C369.5 346.6 365.9 349.9 362.9 353.5L319.1 310.6V360.6C319.1 378.3 305.7 392.6 287.1 392.6C270.3 392.6 255.1 378.3 255.1 360.6V310.6L224 342.6V383.1C224 386.5 223.4 388.9 222.3 391.2L190.3 455.2C186.4 463.1 176.7 466.3 168.8 462.3V462.3zM105.2 310C106 309.2 106.8 308.5 107.7 307.8L189.7 236.3L78.5 252.9C78.12 252.1 77.75 253 77.37 253.1C60.58 255.2 48 269.5 48 286.3C48 316.1 84.1 331.1 105.2 310L105.2 310zM512 255.1C520.8 255.1 528 263.2 528 271.1V287.1H576V271.1C576 263.2 583.2 255.1 592 255.1C600.8 255.1 608 263.2 608 271.1V287.1H624C632.8 287.1 640 295.2 640 303.1C640 312.8 632.8 319.1 624 319.1H608V367.1H624C632.8 367.1 640 375.2 640 383.1C640 392.8 632.8 399.1 624 399.1H608V447.1H624C632.8 447.1 640 455.2 640 463.1C640 472.8 632.8 479.1 624 479.1H608V495.1C608 504.8 600.8 511.1 592 511.1C583.2 511.1 576 504.8 576 495.1V479.1H528V495.1C528 504.8 520.8 511.1 512 511.1C503.2 511.1 496 504.8 496 495.1V479.1H448V495.1C448 504.8 440.8 511.1 432 511.1C423.2 511.1 416 504.8 416 495.1V479.1H400C391.2 479.1 384 472.8 384 463.1C384 455.2 391.2 447.1 400 447.1H416V399.1H400C391.2 399.1 384 392.8 384 383.1C384 375.2 391.2 367.1 400 367.1H416V319.1H400C391.2 319.1 384 312.8 384 303.1C384 295.2 391.2 287.1 400 287.1H416V271.1C416 263.2 423.2 255.1 432 255.1C440.8 255.1 448 263.2 448 271.1V287.1H496V271.1C496 263.2 503.2 255.1 512 255.1V255.1zM576 367.1V319.1H528V367.1H576zM576 447.1V399.1H528V447.1H576zM448 319.1V367.1H496V319.1H448zM448 399.1V447.1H496V399.1H448z"],
    "motorcycle": [640, 512, [127949], "f21c", "M288 384V352C288 263.6 216.4 192 128 192H56C42.75 192 32 181.3 32 168C32 154.7 42.75 144 56 144H128C177.6 144 223.1 161.3 258.8 190.3L354.1 110.3L337.7 80H280C266.7 80 256 69.26 256 56C256 42.75 266.7 32 280 32H342.5C357.2 32 370.7 40.05 377.6 52.98L391.6 78.76L438.3 39.5C444.1 34.66 451.4 32 458.9 32H480C497.7 32 512 46.33 512 64V96C512 113.7 497.7 128 480 128H418.2L473.3 229.1C485.5 226.1 498.5 224 512 224C582.7 224 640 281.3 640 352C640 422.7 582.7 480 512 480C441.3 480 384 422.7 384 352C384 311.1 402.4 276.3 431.1 252.8L415.7 224.2C376.1 253.4 352 299.8 352 352V384H288zM320 271.9C335.3 235.3 360.6 204.1 392.6 181.6L377.4 153.4L292.5 224.7C303.6 239 312.9 254.9 320 271.9V271.9zM512 432C556.2 432 592 396.2 592 352C592 307.8 556.2 272 512 272C506.8 272 501.7 272.5 496.8 273.4L533.1 340.6C539.4 352.2 535.1 366.8 523.4 373.1C511.8 379.4 497.2 375.1 490.9 363.4L454.6 296.3C440.6 310.7 432 330.3 432 352C432 396.2 467.8 432 512 432V432zM0 352C0 281.3 57.31 224 128 224C198.7 224 256 281.3 256 352C256 422.7 198.7 480 128 480C57.31 480 0 422.7 0 352zM204.3 328C194.1 295.5 163.8 272 128 272C83.82 272 48 307.8 48 352C48 396.2 83.82 432 128 432C163.8 432 194.1 408.5 204.3 376H149.2C143.5 380.1 136.1 384 128 384C110.3 384 96 369.7 96 352C96 334.3 110.3 320 128 320C136.1 320 143.5 323 149.2 328H204.3z"],
    "mound": [576, 512, [], "e52d", "M431.9 179.2L540.4 368C552.7 389.4 537.3 416 512.7 416H63.31C38.7 416 23.31 389.4 35.57 368L144.1 179.2C173.8 127.7 228.6 96 288 96C347.4 96 402.2 127.7 431.9 179.2H431.9zM485 368L390.2 203.1C369.2 166.6 330.2 144 288 144C245.8 144 206.8 166.6 185.8 203.1L90.97 368H485z"],
    "mountain": [512, 512, [127956], "f6fc", "M503.2 393.8L280.1 44.25C274.9 36.08 265.4 32 256 32C246.6 32 237.1 36.08 231.9 44.25L8.807 393.8c-11.11 17.41-11.75 39.42-1.666 57.45C17.07 468.1 35.92 480 56.31 480h399.4c20.39 0 39.24-11.03 49.18-28.77C514.9 433.2 514.3 411.2 503.2 393.8zM256 95.74L327.7 208H256c-7.547 0-14.67 3.562-19.2 9.594L208 256L178.7 216.9L256 95.74zM462.1 427.8C461.5 430.3 458.7 432 455.7 432H56.31c-2.996 0-5.857-1.654-7.283-4.201c-1.461-2.609-1.373-5.672 .2344-8.189L151.1 260.1l37.72 50.29C193.3 316.4 200.5 320 208 320s14.67-3.562 19.2-9.594L268 256h90.3l104.4 163.6C464.3 422.1 464.4 425.2 462.1 427.8z"],
    "mountain-city": [640, 512, [], "e52e", "M344 47.1C339.6 47.1 336 51.58 336 55.1V219.7L287.1 140.1V56C287.1 25.07 313.1 0 344 0H456C486.9 0 512 25.07 512 56V192H544V120C544 106.7 554.7 96 568 96C581.3 96 592 106.7 592 120V192.6C619.1 196.4 640 219.8 640 248V480C640 493.3 629.3 504 616 504C602.7 504 592 493.3 592 480V248C592 243.6 588.4 240 584 240H464V56C464 51.58 460.4 48 456 48L344 47.1zM384 271.1H416C424.8 271.1 432 279.2 432 287.1V319.1C432 328.8 424.8 336 416 336H406.2L371.3 278.2C374.3 274.4 378.8 271.1 384 271.1zM416 79.1C424.8 79.1 432 87.16 432 95.1V127.1C432 136.8 424.8 143.1 416 143.1H384C375.2 143.1 368 136.8 368 127.1V95.1C368 87.16 375.2 79.1 384 79.1H416zM368 191.1C368 183.2 375.2 175.1 384 175.1H416C424.8 175.1 432 183.2 432 191.1V223.1C432 232.8 424.8 239.1 416 239.1H384C375.2 239.1 368 232.8 368 223.1V191.1zM496 287.1C496 279.2 503.2 271.1 512 271.1H544C552.8 271.1 560 279.2 560 287.1V319.1C560 328.8 552.8 336 544 336H512C503.2 336 496 328.8 496 319.1V287.1zM544 368C552.8 368 560 375.2 560 384V416C560 424.8 552.8 432 544 432H512C503.2 432 496 424.8 496 416V384C496 375.2 503.2 368 512 368H544zM442.9 458.9C449.4 469.7 449.7 483.2 443.6 494.2C437.5 505.2 426 512 413.5 512H34.46C21.1 512 10.5 505.2 4.404 494.2C-1.693 483.2-1.444 469.7 5.056 458.9L194.6 144.7C200.9 134.3 211.1 128 224 128C236 128 247.1 134.3 253.4 144.7L442.9 458.9zM223.1 188.9L154.5 304.1L175.8 334.9L203.8 297.6C208.3 291.6 215.4 287.1 222.1 287.1H283.8L223.1 188.9zM389.1 464L312.8 336H234.1L194.2 390.4C189.6 396.6 182.3 400.1 174.5 399.1C166.8 399.8 159.6 395.1 155.3 389.6L127.3 349.2L58.03 464H389.1z"],
    "mountain-sun": [640, 512, [], "e52f", "M640 80C640 124.2 604.2 160 560 160C515.8 160 480 124.2 480 80C480 35.82 515.8 0 560 0C604.2 0 640 35.82 640 80zM412.7 281.7L460.9 202.7C464.1 196.1 472.2 192 480 192C487.8 192 495 196.1 499.1 202.7L631.1 419.1C636.9 428.6 640 439.7 640 450.9C640 484.6 612.6 512 578.9 512H55.91C25.03 512 0 486.1 0 456.1C0 445.6 2.964 435.3 8.551 426.4L225.3 81.01C231.9 70.42 243.5 64 256 64C268.5 64 280.1 70.42 286.8 81.01L412.7 281.7zM441.2 327.2L503.4 426.4C509 435.3 512 445.6 512 456.1C512 458.8 511.8 461.4 511.4 464H578.9C586.1 464 592 458.1 592 450.9C592 448.5 591.3 446.1 590.1 444.1L480 263.6L441.2 327.2zM464 456.1C464 454.6 463.6 453.1 462.8 451.9L256 122.3L49.21 451.9C48.42 453.1 48 454.6 48 456.1C48 460.5 51.54 464 55.91 464H456.1C460.5 464 464 460.5 464 456.1H464z"],
    "mountains": [640, 512, [9968], "f6fd", "M8.55 394.4L225.2 49.01C231.9 38.42 243.5 32 255.1 32C268.5 32 280.1 38.42 286.7 49.01L412.7 249.7L460.9 170.7C464.1 164.1 472.2 160 480 160C487.8 160 495 164.1 499.1 170.7L631.1 387.1C636.9 396.6 640 407.7 640 418.9C640 452.6 612.6 480 578.9 480H55.91C25.03 480 0 454.1 0 424.1C0 413.6 2.964 403.3 8.551 394.4L8.55 394.4zM462.8 419.9L255.1 90.31L49.21 419.9C48.42 421.1 47.1 422.6 47.1 424.1C47.1 428.5 51.54 432 55.91 432H456.1C460.5 432 464 428.5 464 424.1C464 422.6 463.6 421.1 462.8 419.9H462.8z"],
    "mouse-field": [512, 512, [], "e5a8", "M416 196C416 207 407 216 396 216C384.1 216 376 207 376 196C376 184.1 384.1 176 396 176C407 176 416 184.1 416 196zM344 416H72C58.75 416 48 426.7 48 440C48 453.3 58.75 464 72 464H456C469.3 464 480 474.7 480 488C480 501.3 469.3 512 456 512H72C32.24 512 0 479.8 0 440C0 400.2 32.24 368 72 368H344C357.3 368 368 378.7 368 392C368 405.3 357.3 416 344 416zM408 48C397.8 48 388.6 51.76 381.5 57.99L349.8 22.01C365.3 8.327 385.7 0 408 0C456.6 0 496 39.4 496 88C496 114.3 484.4 137.9 466.2 153.1L434.5 118C442.8 110.6 448 99.94 448 87.1C448 65.91 430.1 47.1 408 47.1V48zM344.2 368H392C405.3 368 416 378.7 416 392C416 405.3 405.3 416 392 416H171.4C125.4 416 88 378.6 88 332.6C88 252 143.2 184.4 217.7 165.4C206.4 148.5 200 128.4 200 107.2V104C200 46.56 246.6 .0003 304 .0003C359.6 .0003 405 43.64 407.9 98.54C467.6 109.8 512 162.2 512 224.3V232C512 262.9 486.9 288 456 288H376.2L344.2 368zM304 48C273.1 48 248 73.07 248 104V107.2C248 129.7 261.4 149.9 281.9 158.7L289.5 161.9C299.9 166.4 305.8 177.7 303.5 188.8C301.2 199.1 291.4 208 280 208H260.6C191.8 208 136 263.8 136 332.6C136 352.1 151.9 368 171.4 368H292.6L337.7 255.1C341.4 245.1 350.2 240 360 240H456C460.4 240 464 236.4 464 232V224.3C464 182.5 431.8 147.7 390.1 144.5L382.2 143.9C369.7 142.1 360 132.5 360 120V104C360 73.07 334.9 48 304 48H304z"],
    "mp3-player": [384, 512, [], "f8ce", "M192 240c-53 0-96 43-96 96s43 96 96 96s96-43 96-96S245 240 192 240zM192 368c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S209.6 368 192 368zM320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM336 448c0 8.836-7.164 16-16 16H64c-8.836 0-16-7.164-16-16V64c0-8.838 7.164-16 16-16h256c8.836 0 16 7.162 16 16V448zM272 80h-160c-17.67 0-32 14.33-32 32V160c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32V112C304 94.33 289.7 80 272 80z"],
    "mug": [576, 512, [], "f874", "M448 64H48C39.2 64 32 71.2 32 80V352c0 53.02 42.98 96 96 96h192c53.02 0 96-42.98 96-96v-32h26.38c66.83 0 126.6-48.78 133-115.3C582.8 128.4 522.8 64 448 64zM368 352c0 26.4-21.6 48-48 48H128c-26.4 0-48-21.6-48-48V112h288V352zM448 272h-32v-160h32c44.13 0 80 35.88 80 80S492.1 272 448 272z"],
    "mug-hot": [512, 512, [9749], "f7b6", "M400 192H32C14.25 192 0 206.3 0 224v192c0 53 43 96 96 96h192c53 0 96-43 96-96h16c61.75 0 112-50.25 112-112S461.8 192 400 192zM336 416c0 26.5-21.5 48-48 48H96c-26.5 0-48-21.5-48-48V240h288V416zM400 368H384v-128h16c35.25 0 64 28.75 64 64S435.3 368 400 368zM107.9 100.7C120.3 107.1 128 121.4 128 136c0 13.25 10.75 23.89 24 23.89S176 148.1 176 135.7c0-31.34-16.83-60.64-43.91-76.45C119.7 52.03 112 38.63 112 24.28c0-13.25-10.75-24.14-24-24.14S64 11.03 64 24.28C64 55.63 80.83 84.92 107.9 100.7zM219.9 100.7C232.3 107.1 240 121.4 240 136c0 13.25 10.75 23.86 24 23.86S288 148.1 288 135.7c0-31.34-16.83-60.64-43.91-76.45C231.7 52.03 224 38.63 224 24.28c0-13.25-10.75-24.18-24-24.18S176 11.03 176 24.28C176 55.63 192.8 84.92 219.9 100.7z"],
    "mug-marshmallows": [512, 512, [], "f7b7", "M400 160.1H32c-17.75 0-32 14.25-32 32v191.9C0 437 43 480 96 480h192c53 0 96-42.95 96-95.95l16 .0125c61.75 0 112-50.19 112-111.9S461.8 160.1 400 160.1zM336 384c0 26.5-21.5 48-48 48H96c-26.5 0-48-21.5-48-48V208h55.37L104 256.3C104.2 269.5 115 280 128.2 280c.0938 0-.1094 0 0 0C141.4 279.8 152.2 268.9 152 255.7L151.4 208H336V384zM400 336H384v-128h16c35.25 0 64 28.75 64 64S435.3 336 400 336zM200.8 89.32L249.2 41c12.5-12.5 32.75-12.5 45.25 0l48.5 48.38C353.5 99.88 354.6 115.8 347.5 128h-151C189.2 115.8 190.4 99.82 200.8 89.32zM162.1 128.3L32 128.2V64.38c0-17.62 14.25-32 32-32h112.3c10.12 0 18.75 5.125 24.62 12.38L178.5 67.25C161.9 83.75 156.6 107.3 162.1 128.3z"],
    "mug-saucer": [640, 512, ["coffee"], "f0f4", "M512 32H112C103.2 32 96 39.2 96 48L96.01 288c0 53.02 42.98 96 96 96h192C437 384 480 341 480 288h26.38c66.83 0 126.6-48.78 133-115.3C646.8 96.38 586.8 32 512 32zM432 288c0 26.4-21.6 48-48 48H192c-26.4 0-48-21.6-48-48V80h288V288zM512 240h-32v-160h32c44.13 0 80 35.88 80 80S556.1 240 512 240zM552 432H24C10.75 432 0 442.7 0 456C0 469.3 10.75 480 24 480h528c13.25 0 24-10.75 24-24C576 442.7 565.3 432 552 432z"],
    "mug-tea": [576, 512, [], "f875", "M416 320h26.38c66.83 0 126.6-48.78 133-115.3C582.8 128.4 522.8 64 447.1 64H48C39.2 64 32 71.2 32 80L31.1 352c0 53.02 42.98 96 96 96h192c53.02 0 96-42.98 96-96L416 320zM416 112h32c44.13 0 80 35.88 80 80S492.1 272 448 272h-32V112zM368 352c0 26.4-21.6 48-48 48H128c-26.4 0-48-21.6-48-48V112h72v40L121.4 182.6C115.4 188.6 112 196.8 112 205.3V256c0 17.67 14.33 32 32 32h47.1c17.67 0 32-14.33 32-32L224 205.3c0-8.486-3.371-16.62-9.373-22.63L184 152V112h184V352z"],
    "mug-tea-saucer": [640, 512, [], "e1f5", "M511.1 32H112C103.2 32 96 39.2 96 48L95.1 288c0 53.02 42.98 96 96 96h192c53.02 0 96-42.98 96-96h26.38c66.83 0 126.6-48.78 133-115.3C646.8 96.38 586.8 32 511.1 32zM432 288c0 26.4-21.6 48-48 48H192c-26.4 0-48-21.6-48-48V80h72v40L185.4 150.6C179.4 156.6 176 164.8 176 173.3V224c0 17.67 14.33 32 32 32h47.1c17.67 0 32-14.33 32-32L288 173.3c0-8.486-3.371-16.62-9.373-22.63L248 120V80h184V288zM512 240h-32v-160h32c44.13 0 80 35.88 80 80S556.1 240 512 240zM576 456c0 13.25-10.75 24-24 24H24C10.75 480 0 469.3 0 456c0-13.26 10.75-24 24-24h528C565.3 432 576 442.7 576 456z"],
    "mushroom": [512, 512, [127812], "e425", "M144.4 176c-17.62 0-31.89 14.33-31.89 32c0 17.67 14.28 32 31.89 32s31.89-14.33 31.89-32C176.3 190.3 161.1 176 144.4 176zM488.5 242.1l-6.206-28.02C458.7 107.7 364.6 32 256 32S53.32 107.7 29.75 214.1L23.55 242.1C14.69 282.1 45.01 320 85.81 320h106.4l-24.27 121.7C164 461.5 179.1 480 199.2 480h113.6c20.13 0 35.22-18.47 31.28-38.28L319.8 320h106.4C466.1 320 497.3 282.1 488.5 242.1zM438.6 266C436.8 268.2 432.8 272 426.2 272H85.81c-6.66 0-10.65-3.752-12.44-5.988C71.59 263.8 68.8 259 70.25 252.5l6.206-28.02c10.03-45.26 35.9-82.87 70.73-108.5C156.1 150.4 186.1 176 224.1 176c44.04 0 79.74-35.82 79.74-80c0-3.168-.3796-6.232-.7417-9.299c36.39 9.564 68.55 29.55 92.5 57.7C371 146.4 351.7 166.8 351.7 192c0 26.51 21.42 48 47.84 48c14.29 0 26.98-6.418 35.74-16.39c.0701 .3086 .2102 .582 .2784 .8906l6.206 28.03C443.2 259 440.4 263.8 438.6 266z"],
    "music": [512, 512, [127925], "f001", "M480 0c-3.25 0-6.5 .4896-9.625 1.49l-304 96.01C153.1 101.8 144 114 144 128v235.1c-15-7.375-31.38-11.12-48-11.12C42.1 352 0 387.8 0 432S42.1 512 95.1 512c49.38 0 89.5-31.12 94.88-71.13c.75-2.75 1.123-5.95 1.123-8.825L192 256l272-85.88v129c-15-7.375-31.38-11.12-48.01-11.12c-53 0-95.1 35.75-95.1 79.1s42.1 79.1 95.1 79.1c49.38 0 89.51-31.25 95.01-71.13c.625-2.75 .875-5.5 1-8.25V31.99C512 14.36 497.8 0 480 0zM96 464c-28.25 0-48-16.88-48-32s19.75-32 48-32s48 16.88 48 32S124.2 464 96 464zM464 368c0 15.12-19.75 32-48 32s-48-16.88-48-32s19.75-32 48-32S464 352.9 464 368zM464 119.8L192 205.6V139.8l272-85.88V119.8z"],
    "music-note": [384, 512, ["music-alt"], "f8cf", "M342.4 1.464l-144 35.38C185.1 41.09 176 53.34 176 67.34v299.1c-18.12-9.126-40.13-14.5-64-14.5c-61.88 0-112 35.88-112 80S50.13 512 112 512s112-35.87 112-80V195.4l137.6-33.38C375 157.7 384 145.5 384 131.5V31.98c0-10.25-4.938-19.81-13.19-25.81C362.6 .0373 352.1-1.536 342.4 1.464zM112 463.1c-39.75 0-64-20.75-64-31.1c0-11.25 24.25-32.01 64-32.01s64 20.75 64 32C176 443.2 151.8 463.1 112 463.1zM336 119.7L224 144.1V79.09l112-25.25V119.7z"],
    "music-note-slash": [640, 512, ["music-alt-slash"], "f8d0", "M630.8 469.1L352 250.6V195.4l137.6-33.38C503 157.7 512 145.5 512 131.5V31.98c0-10.25-4.938-19.81-13.19-25.81c-8.25-6.125-18.69-7.699-28.44-4.699l-144 35.38C313.1 41.09 304 53.34 304 67.34v145.6L38.81 5.111C28.34-3.061 13.32-1.248 5.12 9.189c-8.172 10.44-6.354 25.53 4.068 33.7L601.2 506.9C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.89-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM352 79.09l112-25.25V119.7L352 144.1V79.09zM304 366.5c-18.12-9.125-40.13-14.5-64-14.5c-61.88 0-112 35.88-112 80C128 476.1 178.1 512 240 512s111.1-35.88 111.1-80L352 372.6l-48-37.62V366.5zM240 463.1c-39.75 0-63.1-20.75-63.1-31.1c0-11.25 24.25-32.01 63.1-32.01s64 20.75 64 32C304 443.2 279.8 463.1 240 463.1z"],
    "music-slash": [640, 512, [], "f8d1", "M630.8 469.1l-72.14-56.54c8.521-10.45 14.51-22.48 16.33-35.69c.625-2.75 .875-5.5 1-8.25L575.1 31.99C575.1 14.36 561.7 0 543.1 0c-3.25 0-6.5 .4896-9.625 1.49L230.4 97.5C217.1 101.8 208 114 208 128v9.715L38.81 5.109C28.34-3.063 13.32-1.25 5.121 9.187c-8.172 10.44-6.354 25.53 4.068 33.7L601.2 506.9C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.9-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM521.4 383.3l-57.65-45.19C468.8 336.9 474.1 336 480 336c28.25 0 48 16.88 48 32C528 373.2 525.5 378.5 521.4 383.3zM528 299.1c-15-7.375-31.38-11.13-48.01-11.13c-22.19 0-42.25 6.539-58.42 17.11l-92.21-72.27L528 170.1V299.1zM528 119.8L283.5 196.9L256 175.3V139.8l272-85.88V119.8zM208 363.1c-15-7.375-31.38-11.13-48.01-11.13c-53 0-95.1 35.75-95.1 79.1s42.1 79.1 95.1 79.1c49.38 0 89.51-31.12 94.88-71.12c.75-2.75 1.118-5.952 1.118-8.827L256 296.9L208 259.3V363.1zM160 464c-28.25 0-48-16.88-48-32s19.75-32 48-32s48 16.88 48 32S188.3 464 160 464z"],
    "n": [384, 512, [110], "4e", "M360 480c-6.938 0-13.72-3.031-18.38-8.562L48 121.9V456C48 469.3 37.25 480 24 480S0 469.3 0 456V56c0-10.09 6.312-19.09 15.78-22.55c9.438-3.469 20.06-.625 26.59 7.109L336 390.1V56C336 42.75 346.8 32 360 32S384 42.75 384 56v400c0 10.09-6.312 19.09-15.78 22.55C365.5 479.5 362.8 480 360 480z"],
    "naira-sign": [448, 512, [], "e1f6", "M253 255.1H336V55.1C336 42.74 346.7 31.1 360 31.1C373.3 31.1 384 42.74 384 55.1V255.1H424C437.3 255.1 448 266.7 448 279.1C448 293.3 437.3 303.1 424 303.1H384V456C384 466.5 377.1 475.8 367.1 478.9C356.1 482 346.1 478.2 340.2 469.5L227.6 303.1H112V456C112 469.3 101.3 480 88 480C74.75 480 64 469.3 64 456V303.1H24C10.75 303.1 0 293.3 0 279.1C0 266.7 10.75 255.1 24 255.1H64V55.1C64 45.46 70.87 36.16 80.94 33.06C91.01 29.96 101.9 33.79 107.8 42.5L253 255.1zM285.7 303.1L336 378V303.1H285.7zM194.1 255.1L112 133.1V255.1H194.1z"],
    "narwhal": [640, 512, [], "f6fe", "M590.7 214l48.75-192.3c2.787-10.1-5.502-21.69-16.85-21.72c-5.99 0-11.62 3.074-14.81 8.148l-99.31 157.7C494.2 162.2 479.4 159.1 464 159.1c-72.28 0-142.2 25.84-197.1 72.85l-112.5 96.35c-3.125 2.674-6.762 3.874-10.32 3.874C135.8 333.1 128 326.6 128 317V282.1L177.8 251.6C186.6 245.7 192 235.7 192 224.1V127.1C192 118.6 184.3 112 175.1 112c-2.969 0-6.012 .8438-8.807 2.705L95.98 162.1L24.88 114.7C22.08 112.9 19.03 112 16.05 112C7.729 112 0 118.6 0 128.1v96.93C.002 235.7 5.375 245.7 14.25 251.6L64 282.1v69.88C64 440.4 135.6 512 224 512h240c97.2 0 176-78.8 176-176C640 288.6 621.2 245.7 590.7 214zM102.9 241.2L95.1 245.4L48 216V187.8L95.98 219.8L144 187.8v28.2L102.9 241.2zM464 464H224c-54.37 0-99.81-38.94-109.9-90.39c8.955 4.758 19.17 7.457 29.1 7.457c15.17 0 29.92-5.475 41.54-15.42l112.5-96.34C344.3 229.8 403.2 208 464 208c70.69 0 128 57.31 128 128C592 406.7 534.7 464 464 464zM504 271.1c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C528 282.7 517.3 271.1 504 271.1z"],
    "nesting-dolls": [640, 512, [], "e3ba", "M231.9 464H78.03c-59.89-80.78-12.19-173.1-11.66-174.1C69.37 284.2 72.22 278.2 74.91 272H311.9c13.25 0 24.01-10.75 24.01-24S325.1 224 311.9 224H303.9V112c0-61.86-50.16-112-112-112S79.82 50.14 79.82 112V224H58.56c-10.13 0-19.16 6.344-22.6 15.88C32.39 249.8 28.33 259.1 23.92 267.4c-23.41 44.19-48.45 150.3 24.23 236.1C52.71 508.9 59.4 512 66.47 512h165.4c13.25 0 24.01-10.75 24.01-24S245.1 464 231.9 464zM191.9 61.56C205.6 82.29 229.1 96 255.9 96c0 35.35-28.66 64-64.02 64S127.8 131.3 127.8 96C154.6 96 178.1 82.29 191.9 61.56zM634.9 473.3C611.5 443.1 598.5 405.7 598.5 368v-13.34C598.5 282.6 538.2 224 463.9 224s-134.6 58.63-134.6 130.7V368c0 37.66-12.94 75.06-36.42 105.3c-5.627 7.219-6.658 17.03-2.626 25.28C294.4 506.8 302.7 512 311.9 512h304.1c9.159 0 17.54-5.219 21.57-13.44C641.6 490.3 640.6 480.5 634.9 473.3zM463.9 272c41.33 0 75.87 27.85 84.43 64.89C546.9 336.5 545.5 336 543.1 336c-26.85 0-51.8-13.41-66.68-35.91c-5.939-8.938-20.76-8.938-26.7 0C435.7 322.6 410.8 336 383.9 336c-1.561 0-2.974 .4707-4.4 .8867C388.1 299.9 422.6 272 463.9 272zM526.3 366.6C519.6 394.9 494.2 416 463.9 416c-30.29 0-55.71-21.12-62.33-49.41c23.73-3.781 45.55-15.09 62.33-32.28C480.7 351.5 502.5 362.8 526.3 366.6zM354.1 464c11.29-23.13 18.39-48.09 21.08-73.55C390.9 424.3 424.7 448 463.9 448c39.26 0 72.99-23.73 87.87-57.55c2.688 25.46 9.783 50.42 21.08 73.55H354.1z"],
    "network-wired": [640, 512, [], "f6ff", "M400 0C426.5 0 448 21.49 448 48V144C448 170.5 426.5 192 400 192H344V232H616C629.3 232 640 242.7 640 256C640 269.3 629.3 280 616 280H504V320H560C586.5 320 608 341.5 608 368V464C608 490.5 586.5 512 560 512H400C373.5 512 352 490.5 352 464V368C352 341.5 373.5 320 400 320H456V280H184V320H240C266.5 320 288 341.5 288 368V464C288 490.5 266.5 512 240 512H80C53.49 512 32 490.5 32 464V368C32 341.5 53.49 320 80 320H136V280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H296V192H240C213.5 192 192 170.5 192 144V48C192 21.49 213.5 0 240 0H400zM400 48H240V144H400V48zM80 464H240V368H80V464zM560 368H400V464H560V368z"],
    "neuter": [384, 512, [9906], "f22c", "M368 176c0-97.2-78.8-176-176-176c-97.2 0-176 78.8-176 176c0 89.04 66.18 162.4 152 174.2V488C168 501.3 178.8 512 192 512s24-10.75 24-24v-137.8C301.8 338.4 368 265 368 176zM192 304c-70.58 0-128-57.42-128-128s57.42-128 128-128s128 57.42 128 128S262.6 304 192 304z"],
    "newspaper": [512, 512, [128240], "f1ea", "M456 32h-304C121.1 32 96 57.13 96 88v320c0 13.22-10.77 24-24 24S48 421.2 48 408V112c0-13.25-10.75-24-24-24S0 98.75 0 112v296C0 447.7 32.3 480 72 480h352c48.53 0 88-39.47 88-88v-304C512 57.13 486.9 32 456 32zM464 392c0 22.06-17.94 40-40 40H139.9C142.5 424.5 144 416.4 144 408v-320c0-4.406 3.594-8 8-8h304c4.406 0 8 3.594 8 8V392zM264 272h-64C186.8 272 176 282.8 176 296S186.8 320 200 320h64C277.3 320 288 309.3 288 296S277.3 272 264 272zM408 272h-64C330.8 272 320 282.8 320 296S330.8 320 344 320h64c13.25 0 24-10.75 24-24S421.3 272 408 272zM264 352h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64c13.25 0 24-10.75 24-24S277.3 352 264 352zM408 352h-64C330.8 352 320 362.8 320 376s10.75 24 24 24h64c13.25 0 24-10.75 24-24S421.3 352 408 352zM400 112h-192c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32v-64C432 126.3 417.7 112 400 112z"],
    "nfc": [448, 512, [], "e1f7", "M330.7 112H224c-13.25 0-24 10.75-24 24v78.66C185.7 222.1 176 238.3 176 256c0 26.51 21.49 48 48 48s48-21.49 48-48c0-17.72-9.713-33.03-24-41.34V160H320v192H128V160h8C149.3 160 160 149.3 160 136S149.3 112 136 112H117.3C96.75 112 80 128.8 80 149.3v213.3C80 383.3 96.75 400 117.3 400h213.3C351.3 400 368 383.3 368 362.7V149.3C368 128.8 351.3 112 330.7 112zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416z"],
    "nfc-lock": [576, 512, [], "e1f8", "M528 320V256c0-44.11-35.89-80-80-80S368 211.9 368 256v64c-26.51 0-48 21.49-48 48v96c0 26.51 21.49 48 48 48h160c26.51 0 48-21.49 48-48v-96C576 341.5 554.5 320 528 320zM448 448c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C480 433.7 465.7 448 448 448zM480 320h-64V256c0-17.64 14.36-32 32-32s32 14.36 32 32V320zM288 432H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16v59.23C414.6 148.2 430.8 144 448 144V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h225.6C288.6 474.8 288 469.5 288 464V432zM128 160h8C149.3 160 160 149.3 160 136S149.3 112 136 112H117.3C96.75 112 80 128.8 80 149.3v213.3C80 383.3 96.75 400 117.3 400H288v-32c0-5.502 .7461-10.81 1.809-16H128V160zM336 294.7V256c0-30.4 12.27-57.94 32-78.14V149.3C368 128.8 351.3 112 330.7 112H224c-13.25 0-24 10.75-24 24v78.66C185.7 222.1 176 238.3 176 256c0 26.51 21.49 48 48 48S272 282.5 272 256c0-17.72-9.713-33.03-24-41.34V160H320v144.3C324.1 300.5 330.2 297.2 336 294.7z"],
    "nfc-magnifying-glass": [640, 512, [], "e1f9", "M368 182.2V149.3C368 128.8 351.3 112 330.7 112H224c-13.25 0-24 10.75-24 24v78.66C185.7 222.1 176 238.3 176 256c0 26.51 21.49 48 48 48S272 282.5 272 256c0-17.72-9.713-33.03-24-41.34V160H320v64.88C332.9 207.5 349.2 193.1 368 182.2zM136 160C149.3 160 160 149.3 160 136S149.3 112 136 112H117.3C96.75 112 80 128.8 80 149.3v213.3C80 383.3 96.75 400 117.3 400h192.9C301.6 385.2 294.7 369.3 291.2 352H128V160H136zM64 432c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16v72.14C415.2 163.3 431.2 160 448 160V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c8.82 0 16.87-2.238 24.49-5.505C379.7 467.2 354.1 452.5 333.9 432H64zM632.1 471l-79.12-79.12C567.8 371.4 576 346.7 576 320c0-70.69-57.31-128-128-128c-70.69 0-128 57.31-128 128c0 70.69 57.31 128 128 128c26.67 0 51.41-8.191 71.91-22.15l79.12 79.12C603.7 509.7 609.9 512 616 512s12.28-2.344 16.97-7.031C642.3 495.6 642.3 480.4 632.1 471zM448 400c-44.11 0-80-35.89-80-80s35.89-80 80-80c44.11 0 80 35.89 80 80S492.1 400 448 400z"],
    "nfc-pen": [576, 512, [], "e1fa", "M307.4 420.6c-2.5 2.521-4.209 5.729-4.918 9.208l-14.29 71.42c-1.25 6.291 4.335 11.83 10.59 10.58l71.45-14.29c3.459-.6875 6.675-2.396 9.175-4.917l125.3-125.3l-72-72L307.4 420.6zM565.5 255.7l-21.09-21.1c-14.08-14.06-36.87-14.06-50.92 0l-38.12 38.15l72 72l38.12-38.13C579.5 292.5 579.5 269.7 565.5 255.7zM48 416V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16v186.8L448 234.8V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h195.8l9.605-48H64C55.18 432 48 424.8 48 416zM368 149.3C368 128.8 351.3 112 330.7 112H224c-13.25 0-24 10.75-24 24v78.66C185.7 222.1 176 238.3 176 256c0 26.51 21.49 48 48 48S272 282.5 272 256c0-17.72-9.713-33.03-24-41.34V160H320v192H128V160h8C149.3 160 160 149.3 160 136S149.3 112 136 112H117.3C96.75 112 80 128.8 80 149.3v213.3C80 383.3 96.75 400 117.3 400h165.9c.5664-.6309 .8945-1.414 1.496-2.02L368 314.8V149.3z"],
    "nfc-signal": [512, 512, [], "e1fb", "M488 304C501.3 304 512 293.3 512 280S501.3 256 488 256C360.1 256 256 360.1 256 488c0 13.25 10.75 24 24 24s24-10.75 24-24C304 386.5 386.5 304 488 304zM457.4 457.4c-12.5 12.5-12.5 32.76 0 45.25c12.5 12.5 32.76 12.5 45.25 0c12.5-12.5 12.5-32.76 0-45.25C490.1 444.9 469.9 444.9 457.4 457.4zM488 352C413 352 352 413 352 488c0 13.25 10.75 24 24 24s24-10.75 24-24c0-48.53 39.47-88 88-88c13.25 0 24-10.75 24-24S501.3 352 488 352zM48 416V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16v143.4c15.41-5.471 31.44-9.506 48-12.04V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h160.4c.4961-16.41 2.336-32.47 5.707-48H64C55.18 432 48 424.8 48 416zM128 352V160h8C149.3 160 160 149.3 160 136S149.3 112 136 112H117.3C96.75 112 80 128.8 80 149.3v213.3C80 383.3 96.75 400 117.3 400h122.1c5.99-16.86 13.62-32.9 22.75-48H128zM368 253.1V149.3C368 128.8 351.3 112 330.7 112H224c-13.25 0-24 10.75-24 24v78.66C185.7 222.1 176 238.3 176 256c0 26.51 21.49 48 48 48s48-21.49 48-48c0-17.72-9.713-33.03-24-41.34V160H320v124.5C334.7 272.3 350.9 261.9 368 253.1z"],
    "nfc-slash": [640, 512, [], "e1fc", "M630.8 469.1L544 401.1V96c0-35.35-28.65-64-64-64H160C138.4 32 119.4 42.78 107.8 59.18L38.81 5.113c-10.47-8.172-25.5-6.359-33.7 4.078C-3.062 19.63-1.234 34.72 9.188 42.89l592 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.156 18.91-9.188C643.1 492.4 641.2 477.3 630.8 469.1zM416 300.7l-48.98-38.39C367.3 260.2 368 258.2 368 256c0-17.72-9.713-33.03-24-41.34V160H416V300.7zM496 363.4l-32-25.08V149.3C464 128.8 447.3 112 426.7 112H320c-13.25 0-24 10.75-24 24v70.69L235.5 159.3C247 157.5 256 148 256 136C256 122.8 245.3 112 232 112H213.3c-9.775 0-18.53 3.973-25.2 10.15L145.8 88.97C148.4 83.71 153.7 80 160 80h320c8.822 0 16 7.178 16 16V363.4zM160 432c-8.822 0-16-7.178-16-16V209.6L96 171.9V416c0 35.35 28.65 64 64 64h320c2.746 0 5.361-.4727 8.018-.8086L427.8 432H160zM176 234.6v128C176 383.3 192.8 400 213.3 400h173.7L325.7 352H224V272.3L176 234.6z"],
    "nfc-symbol": [576, 512, [], "e531", "M199.7 297.6C189.1 288.6 189.4 273.4 198.4 263.7C207.4 253.1 222.6 253.4 232.3 262.4L408.4 425.8C461.3 388.6 495.1 325.6 495.1 256C495.1 180.1 454.7 112.1 393.7 76.78C382.2 70.14 378.3 55.46 384.9 43.99C391.6 32.51 406.2 28.59 417.7 35.23C493.4 78.98 543.1 162.7 543.1 256C543.1 349.3 493.4 433 417.7 476.8C408.6 482.1 397.1 480.8 389.4 473.6L199.7 297.6zM376.3 214.4C386 223.4 386.6 238.6 377.6 248.3C368.6 258 353.4 258.6 343.7 249.6L167.6 86.22C114.7 123.4 80 186.4 80 256C80 331.9 121.3 399.9 182.3 435.2C193.8 441.9 197.7 456.6 191.1 468C184.4 479.5 169.7 483.4 158.3 476.8C82.63 433 32 349.3 32 256C32 162.7 82.63 78.99 158.3 35.24C167.4 29.96 178.9 31.25 186.6 38.42L376.3 214.4z"],
    "nfc-trash": [640, 512, [], "e1fd", "M412.9 481.1C413.1 498.1 428.8 512 445.8 512h132.5c17.02 0 31.81-13.9 32.88-30.89L623.2 288h-222.4L412.9 481.1zM624 224h-38.67l-10.61-23.89C572.2 195.1 567.2 192 561.6 192h-99.2c-5.557 0-10.63 3.139-13.12 8.105L438.7 224H400C391.2 224 384 231.2 384 240C384 248.8 391.2 256 400 256h224C632.8 256 640 248.8 640 240C640 231.2 632.8 224 624 224zM64 432c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16v96h17.89l2.771-6.219C426.4 174.4 436.3 166.2 448 162.5V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h316.8l-3-48H64zM368 149.3C368 128.8 351.3 112 330.7 112H224c-13.25 0-24 10.75-24 24v78.66C185.7 222.1 176 238.3 176 256c0 26.51 21.49 48 48 48S272 282.5 272 256c0-17.72-9.713-33.03-24-41.34V160H320v192H128V160h8C149.3 160 160 149.3 160 136S149.3 112 136 112H117.3C96.75 112 80 128.8 80 149.3v213.3C80 383.3 96.75 400 117.3 400h213.3C351.3 400 368 383.3 368 362.7V275.8C358.2 267 352 254.2 352 240c0-14.13 6.25-26.72 16-35.52V149.3z"],
    "not-equal": [448, 512, [], "f53e", "M432 336C432 349.3 421.3 360 408 360H184.8l-60.73 93.13C119.5 460.2 111.8 464 103.1 464c-4.5 0-9.031-1.25-13.09-3.906C79.78 452.9 76.66 438 83.91 426.9L127.5 360H40c-13.25 0-24-10.74-24-23.99S26.75 312 40 312h118.8l73.04-112H40c-13.25 0-24-10.74-24-23.99S26.75 152 40 152h223.2l60.73-93.13c7.219-11.06 22.09-14.25 33.22-6.969c11.09 7.219 14.22 22.09 6.969 33.22L320.5 152H408c13.25 0 24 10.76 24 24.01S421.3 200 408 200h-118.8l-73.04 112H408C421.3 312 432 322.8 432 336z"],
    "notdef": [384, 512, [], "e1fe", "M336 0h-288C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48v-416C384 21.49 362.5 0 336 0zM336 90.16V421.8L221.2 256L336 90.16zM192 213.8L77.19 48h229.6L192 213.8zM162.8 256L48 421.8V90.16L162.8 256zM192 298.2L306.8 464H77.19L192 298.2z"],
    "note": [448, 512, [], "e1ff", "M384 32H64.01C28.66 32 .0065 60.65 .0065 96L0 416c0 35.34 28.65 64 64 64h245.4c16.97 0 33.25-6.742 45.25-18.75l74.63-74.64C441.3 374.6 448 358.3 448 341.4V96C448 60.8 419.2 32 384 32zM400 320h-79.1c-17.67 0-32 14.33-32 32l.0039 79.88H64c-8.836 0-16-7.164-16-16L48.02 96c0-8.836 7.162-16 16-16h319.1c8.836 0 16 7.164 16 16V320z"],
    "note-medical": [448, 512, [], "e200", "M384 32H64.01C28.66 32 .0065 60.65 .0065 96L0 416c0 35.34 28.65 64 64 64h245.4c16.97 0 33.25-6.742 45.25-18.75l74.63-74.64C441.3 374.6 448 358.3 448 341.4V96C448 60.8 419.2 32 384 32zM400 320h-79.1c-17.67 0-32 14.33-32 32l.0039 79.88H64c-8.836 0-16-7.164-16-16L48.02 96c0-8.836 7.162-16 16-16h319.1c8.836 0 16 7.164 16 16V320zM304 192H256V144C256 135.2 248.8 128 240 128h-32C199.2 128 192 135.2 192 144V192H144C135.2 192 128 199.2 128 207.1V240c0 8.797 7.199 15.1 16 15.1L192 255.1V303.1C192 312.8 199.2 320 208 320h32c8.801 0 16-7.201 16-16V255.1l48-.0013c8.801 0 16-7.201 16-15.1V207.1C320 199.2 312.8 192 304 192z"],
    "note-sticky": [448, 512, [62026, "sticky-note"], "f249", "M384 32H64.01C28.66 32 .0085 60.65 .0065 96L0 415.1C-.002 451.3 28.65 480 64 480h232.1c25.46 0 49.88-10.12 67.89-28.12l55.88-55.89C437.9 377.1 448 353.6 448 328.1V96C448 60.8 419.2 32 384 32zM52.69 427.3C50.94 425.6 48 421.8 48 416l.0195-319.1C48.02 87.18 55.2 80 64.02 80H384c8.674 0 16 7.328 16 16v192h-88C281.1 288 256 313.1 256 344v88H64C58.23 432 54.44 429.1 52.69 427.3zM330.1 417.9C322.9 425.1 313.8 429.6 304 431.2V344c0-4.406 3.594-8 8-8h87.23c-1.617 9.812-6.115 18.88-13.29 26.05L330.1 417.9z"],
    "notebook": [512, 512, [], "e201", "M416 0H128C92.65 0 64 28.65 64 64v32H24C10.75 96 0 106.8 0 120S10.75 144 24 144H64v88H24C10.75 232 0 242.8 0 256s10.75 24 24 24H64v88H24C10.75 368 0 378.8 0 392S10.75 416 24 416H64v32c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64V64C480 28.65 451.3 0 416 0zM112 448v-32h24C149.3 416 160 405.3 160 392S149.3 368 136 368H112V280h24C149.3 280 160 269.3 160 256S149.3 232 136 232H112V144h24C149.3 144 160 133.3 160 120S149.3 96 136 96H112V64c0-8.838 7.164-16 16-16h64v416H128C119.2 464 112 456.8 112 448zM432 448c0 8.836-7.164 16-16 16H240v-416H416c8.836 0 16 7.162 16 16V448z"],
    "notes": [512, 512, [], "e202", "M416 96H160c-35.34 0-63.1 28.65-64 63.1L96 415.1C95.1 451.3 124.7 480 160 480h226.8c8.486 0 16.62-3.371 22.63-9.375l61.25-61.25c6.002-6.004 9.373-14.14 9.373-22.63L480 160C480 124.8 451.2 96 416 96zM432 352h-48.01c-17.67 0-32 14.33-32 32l.0137 47.88H160c-8.836 0-16-7.164-16-16L144 160c0-8.836 7.162-16 16-16h256c8.836 0 16 7.164 16 16V352zM0 360v-240C0 53.83 53.83 0 120 0h240C373.3 0 384 10.75 384 24S373.3 48 360 48h-240C80.3 48 48 80.3 48 120v240C48 373.3 37.25 384 24 384S0 373.3 0 360z"],
    "notes-medical": [512, 512, [], "f481", "M354.7 261.3h-40v-40C314.7 214 308.7 208 301.3 208h-26.67c-7.334 0-13.33 6-13.33 13.33v40h-40C213.1 261.3 208 267.3 208 274.7v26.67c0 7.332 5.1 13.33 13.33 13.33h40v40c0 7.332 5.998 13.34 13.33 13.34h26.67c7.334 0 13.33-6.004 13.33-13.34v-40h40c7.333 0 13.33-6 13.33-13.33V274.7C368 267.3 361.1 261.3 354.7 261.3zM416 96H160c-35.34 0-63.1 28.65-64 63.1L96 415.1C95.1 451.3 124.7 480 160 480h226.8c8.486 0 16.62-3.371 22.63-9.375l61.25-61.25c6.002-6.004 9.373-14.14 9.373-22.63L480 160C480 124.8 451.2 96 416 96zM432 380.1L380.1 432H160c-5.766 0-9.564-2.938-11.31-4.688S144 421.8 144 416l.0195-256c0-8.824 7.178-16 16-16h256c8.674 0 16 7.328 16 16V380.1zM0 360v-240C0 53.83 53.83 0 120 0h240C373.3 0 384 10.75 384 24S373.3 48 360 48h-240C80.3 48 48 80.3 48 120v240C48 373.3 37.25 384 24 384S0 373.3 0 360z"],
    "o": [448, 512, [111], "4f", "M224 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S347.5 480 224 480zM224 80C126.1 80 48 158.1 48 256s78.97 176 176 176s176-78.95 176-176S321 80 224 80z"],
    "object-exclude": [512, 512, [], "e49c", "M48 64V288C48 296.8 55.16 304 64 304H128V352H64C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V128H304V64C304 55.16 296.8 48 288 48H64C55.16 48 48 55.16 48 64zM208 384V448C208 456.8 215.2 464 224 464H448C456.8 464 464 456.8 464 448V224C464 215.2 456.8 208 448 208H384V160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V384H208zM256 352V304H288C296.8 304 304 296.8 304 288H352C352 323.3 323.3 352 288 352H256zM352 256H304V208H288V160H352V256zM160 352V256H208V304H224V352H160zM224 160H256V208H224C215.2 208 208 215.2 208 224H160C160 188.7 188.7 160 224 160z"],
    "object-group": [576, 512, [], "f247", "M128 160C128 142.3 142.3 128 160 128H288C305.7 128 320 142.3 320 160V256C320 273.7 305.7 288 288 288H160C142.3 288 128 273.7 128 256V160zM288 320C323.3 320 352 291.3 352 256V224H416C433.7 224 448 238.3 448 256V352C448 369.7 433.7 384 416 384H288C270.3 384 256 369.7 256 352V320H288zM48 115.8C38.18 106.1 32 94.22 32 80C32 53.49 53.49 32 80 32C94.22 32 106.1 38.18 115.8 48H460.2C469 38.18 481.8 32 496 32C522.5 32 544 53.49 544 80C544 94.22 537.8 106.1 528 115.8V396.2C537.8 405 544 417.8 544 432C544 458.5 522.5 480 496 480C481.8 480 469 473.8 460.2 464H115.8C106.1 473.8 94.22 480 80 480C53.49 480 32 458.5 32 432C32 417.8 38.18 405 48 396.2V115.8zM96 125.3V386.7C109.6 391.6 120.4 402.4 125.3 416H450.7C455.6 402.4 466.4 391.6 480 386.7V125.3C466.4 120.4 455.6 109.6 450.7 96H125.3C120.4 109.6 109.6 120.4 96 125.3z"],
    "object-intersect": [512, 512, [], "e49d", "M96 48H64C55.16 48 48 55.16 48 64V96H0V64C0 28.65 28.65 0 64 0H96V48zM128 0H224V48H128V0zM0 128H48V224H0V128zM352 160V288C352 323.3 323.3 352 288 352H160V224C160 188.7 188.7 160 224 160H352zM224 208C215.2 208 208 215.2 208 224V304H288C296.8 304 304 296.8 304 288V208H224zM208 416V448C208 456.8 215.2 464 224 464H256V512H224C188.7 512 160 483.3 160 448V416H208zM352 64V96H304V64C304 55.16 296.8 48 288 48H256V0H288C323.3 0 352 28.65 352 64zM416 160H448C483.3 160 512 188.7 512 224V256H464V224C464 215.2 456.8 208 448 208H416V160zM96 304V352H64C28.65 352 0 323.3 0 288V256H48V288C48 296.8 55.16 304 64 304H96zM384 464V512H288V464H384zM448 512H416V464H448C456.8 464 464 456.8 464 448V416H512V448C512 483.3 483.3 512 448 512zM512 384H464V288H512V384z"],
    "object-subtract": [512, 512, [], "e49e", "M48 64V96H0V64C0 28.65 28.65 0 64 0H96V48H64C55.16 48 48 55.16 48 64zM224 48H128V0H224V48zM48 224H0V128H48V224zM48 256V288C48 296.8 55.16 304 64 304H96V352H64C28.65 352 0 323.3 0 288V256H48zM128 352V304H224V352H128zM208 384V448C208 456.8 215.2 464 224 464H448C456.8 464 464 456.8 464 448V224C464 215.2 456.8 208 448 208H384V160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V384H208zM352 224H304V128H352V224zM352 64V96H304V64C304 55.16 296.8 48 288 48H256V0H288C323.3 0 352 28.65 352 64zM256 304H288C296.8 304 304 296.8 304 288V256H352V288C352 323.3 323.3 352 288 352H256V304z"],
    "object-ungroup": [640, 512, [], "f248", "M64 0C90.86 0 113.9 16.55 123.3 40H324.7C334.1 16.55 357.1 0 384 0C419.3 0 448 28.65 448 64C448 90.86 431.5 113.9 408 123.3V228.7C431.5 238.1 448 261.1 448 288C448 323.3 419.3 352 384 352C357.1 352 334.1 335.5 324.7 312H123.3C113.9 335.5 90.86 352 64 352C28.65 352 0 323.3 0 288C0 261.1 16.55 238.1 40 228.7V123.3C16.55 113.9 0 90.86 0 64C0 28.65 28.65 0 64 0V0zM64 80C72.84 80 80 72.84 80 64C80 56.1 74.28 49.54 66.75 48.24C65.86 48.08 64.94 48 64 48C55.16 48 48 55.16 48 64C48 64.07 48 64.14 48 64.21C48.01 65.07 48.09 65.92 48.24 66.75C49.54 74.28 56.1 80 64 80zM384 48C383.1 48 382.1 48.08 381.2 48.24C373.7 49.54 368 56.1 368 64C368 72.84 375.2 80 384 80C391.9 80 398.5 74.28 399.8 66.75C399.9 65.86 400 64.94 400 64C400 55.16 392.8 48 384 48V48zM324.7 88H123.3C116.9 104 104 116.9 88 123.3V228.7C104 235.1 116.9 247.1 123.3 264H324.7C331.1 247.1 343.1 235.1 360 228.7V123.3C343.1 116.9 331.1 104 324.7 88zM400 288C400 287.1 399.9 286.1 399.8 285.2C398.5 277.7 391.9 272 384 272C375.2 272 368 279.2 368 288C368 295.9 373.7 302.5 381.2 303.8C382.1 303.9 383.1 304 384 304C392.8 304 400 296.8 400 288zM64 272C56.1 272 49.54 277.7 48.24 285.2C48.08 286.1 48 287.1 48 288C48 296.8 55.16 304 64 304L64.22 303.1C65.08 303.1 65.93 303.9 66.75 303.8C74.28 302.5 80 295.9 80 288C80 279.2 72.84 272 64 272zM471.3 248C465.8 235.9 457.8 225.2 448 216.4V200H516.7C526.1 176.5 549.1 160 576 160C611.3 160 640 188.7 640 224C640 250.9 623.5 273.9 600 283.3V388.7C623.5 398.1 640 421.1 640 448C640 483.3 611.3 512 576 512C549.1 512 526.1 495.5 516.7 472H315.3C305.9 495.5 282.9 512 256 512C220.7 512 192 483.3 192 448C192 421.1 208.5 398.1 232 388.7V352H280V388.7C296 395.1 308.9 407.1 315.3 424H516.7C523.1 407.1 535.1 395.1 552 388.7V283.3C535.1 276.9 523.1 264 516.7 248H471.3zM592 224C592 215.2 584.8 208 576 208C575.1 208 574.1 208.1 573.2 208.2C565.7 209.5 560 216.1 560 224C560 232.8 567.2 240 576 240C583.9 240 590.5 234.3 591.8 226.8C591.9 225.9 592 224.9 592 224zM240 448C240 456.8 247.2 464 256 464C256.9 464 257.9 463.9 258.8 463.8C266.3 462.5 272 455.9 272 448C272 439.2 264.8 432 256 432C248.1 432 241.5 437.7 240.2 445.2C240.1 446.1 240 447.1 240 448zM573.2 463.8C574.1 463.9 575.1 464 576 464C584.8 464 592 456.8 592 448C592 447.1 591.9 446.2 591.8 445.3L591.8 445.2C590.5 437.7 583.9 432 576 432C567.2 432 560 439.2 560 448C560 455.9 565.7 462.5 573.2 463.8V463.8z"],
    "object-union": [512, 512, [], "e49f", "M64 352C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V352H64zM208 304V448C208 456.8 215.2 464 224 464H448C456.8 464 464 456.8 464 448V224C464 215.2 456.8 208 448 208H304V64C304 55.16 296.8 48 288 48H64C55.16 48 48 55.16 48 64V288C48 296.8 55.16 304 64 304H208z"],
    "objects-align-bottom": [512, 512, [], "e3bb", "M24 512C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H488C501.3 464 512 474.7 512 488C512 501.3 501.3 512 488 512H24zM112 384C85.49 384 64 362.5 64 336V48C64 21.49 85.49 0 112 0H176C202.5 0 224 21.49 224 48V336C224 362.5 202.5 384 176 384H112zM176 48H112V336H176V48zM336 384C309.5 384 288 362.5 288 336V176C288 149.5 309.5 128 336 128H400C426.5 128 448 149.5 448 176V336C448 362.5 426.5 384 400 384H336zM400 176H336V336H400V176z"],
    "objects-align-center-horizontal": [448, 512, [], "e3bc", "M448 176C448 202.5 426.5 224 400 224H248V288H336C362.5 288 384 309.5 384 336V400C384 426.5 362.5 448 336 448H248V488C248 501.3 237.3 512 224 512C210.7 512 200 501.3 200 488V448H112C85.49 448 64 426.5 64 400V336C64 309.5 85.49 288 112 288H200V224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H200V24C200 10.75 210.7 0 224 0C237.3 0 248 10.75 248 24V64H400C426.5 64 448 85.49 448 112V176zM400 176V112H48V176H400zM336 400V336H112V400H336z"],
    "objects-align-center-vertical": [512, 512, [], "e3bd", "M64 80C64 53.49 85.49 32 112 32H176C202.5 32 224 53.49 224 80V232H288V144C288 117.5 309.5 96 336 96H400C426.5 96 448 117.5 448 144V232H488C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H448V368C448 394.5 426.5 416 400 416H336C309.5 416 288 394.5 288 368V280H224V432C224 458.5 202.5 480 176 480H112C85.49 480 64 458.5 64 432V280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H64V80zM112 432H176V80H112V432zM336 368H400V144H336V368z"],
    "objects-align-left": [512, 512, [], "e3be", "M0 24C0 10.75 10.75 0 24 0C37.25 0 48 10.75 48 24V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V24zM128 112C128 85.49 149.5 64 176 64H464C490.5 64 512 85.49 512 112V176C512 202.5 490.5 224 464 224H176C149.5 224 128 202.5 128 176V112zM464 176V112H176V176H464zM128 336C128 309.5 149.5 288 176 288H336C362.5 288 384 309.5 384 336V400C384 426.5 362.5 448 336 448H176C149.5 448 128 426.5 128 400V336zM336 400V336H176V400H336z"],
    "objects-align-right": [512, 512, [], "e3bf", "M512 488C512 501.3 501.3 512 488 512C474.7 512 464 501.3 464 488V24C464 10.75 474.7 0 488 0C501.3 0 512 10.75 512 24V488zM384 176C384 202.5 362.5 224 336 224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H336C362.5 64 384 85.49 384 112V176zM336 176V112H48V176H336zM384 400C384 426.5 362.5 448 336 448H176C149.5 448 128 426.5 128 400V336C128 309.5 149.5 288 176 288H336C362.5 288 384 309.5 384 336V400zM336 400V336H176V400H336z"],
    "objects-align-top": [512, 512, [], "e3c0", "M488 0C501.3 0 512 10.75 512 24C512 37.25 501.3 48 488 48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0H488zM176 128C202.5 128 224 149.5 224 176V464C224 490.5 202.5 512 176 512H112C85.49 512 64 490.5 64 464V176C64 149.5 85.49 128 112 128H176zM176 176H112V464H176V176zM400 128C426.5 128 448 149.5 448 176V336C448 362.5 426.5 384 400 384H336C309.5 384 288 362.5 288 336V176C288 149.5 309.5 128 336 128H400zM400 176H336V336H400V176z"],
    "objects-column": [448, 512, [], "e3c1", "M0 80C0 53.49 21.49 32 48 32H144C170.5 32 192 53.49 192 80V240C192 266.5 170.5 288 144 288H48C21.49 288 0 266.5 0 240V80zM48 240H144V80H48V240zM256 272C256 245.5 277.5 224 304 224H400C426.5 224 448 245.5 448 272V432C448 458.5 426.5 480 400 480H304C277.5 480 256 458.5 256 432V272zM304 432H400V272H304V432zM144 320C170.5 320 192 341.5 192 368V432C192 458.5 170.5 480 144 480H48C21.49 480 0 458.5 0 432V368C0 341.5 21.49 320 48 320H144zM144 368H48V432H144V368zM256 80C256 53.49 277.5 32 304 32H400C426.5 32 448 53.49 448 80V144C448 170.5 426.5 192 400 192H304C277.5 192 256 170.5 256 144V80zM304 144H400V80H304V144z"],
    "octagon": [512, 512, [128721], "f306", "M.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.652 172.4 .0664 191.5 .0664H320.5C339.6 .0664 357.9 7.652 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM55.1 174.5C50.6 179 48.07 185.2 48.07 191.5V320.5C48.07 326.8 50.6 332.1 55.1 337.5L174.5 456.9C179 461.4 185.2 463.9 191.5 463.9H320.5C326.8 463.9 332.1 461.4 337.5 456.9L456.9 337.5C461.4 332.1 463.9 326.8 463.9 320.5V191.5C463.9 185.2 461.4 179 456.9 174.5L337.5 55.1C332.1 50.6 326.8 48.07 320.5 48.07H191.5C185.2 48.07 179 50.6 174.5 55.1L55.1 174.5zM21.15 371.4L55.1 337.5z"],
    "octagon-check": [512, 512, [], "e426", "M191.5 48.07C185.2 48.07 179 50.6 174.5 55.1L55.1 174.5C50.6 179 48.07 185.2 48.07 191.5V320.5C48.07 326.8 50.6 332.1 55.1 337.5L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5V191.5C.0666 172.4 7.652 154.1 21.15 140.6L140.6 21.15C154.1 7.652 172.4 .0664 191.5 .0664H320.5C339.6 .0664 357.9 7.652 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4L55.1 337.5L174.5 456.9C179 461.4 185.2 463.9 191.5 463.9H320.5C326.8 463.9 332.1 461.4 337.5 456.9L456.9 337.5C461.4 332.1 463.9 326.8 463.9 320.5V191.5C463.9 185.2 461.4 179 456.9 174.5L337.5 55.1C332.1 50.6 326.8 48.07 320.5 48.07H191.5zM240.1 336.1C231.6 346.3 216.4 346.3 207 336.1L143 272.1C133.7 263.6 133.7 248.4 143 239C152.4 229.7 167.6 229.7 176.1 239L224 286.1L335 175C344.4 165.7 359.6 165.7 368.1 175C378.3 184.4 378.3 199.6 368.1 208.1L240.1 336.1z"],
    "octagon-divide": [512, 512, [], "e203", "M224 159.1C224 142.3 238.3 127.1 256 127.1C273.7 127.1 288 142.3 288 159.1C288 177.7 273.7 191.1 256 191.1C238.3 191.1 224 177.7 224 159.1zM344 231.1C357.3 231.1 368 242.7 368 255.1C368 269.3 357.3 279.1 344 279.1H168C154.7 279.1 144 269.3 144 255.1C144 242.7 154.7 231.1 168 231.1H344zM288 351.1C288 369.7 273.7 383.1 256 383.1C238.3 383.1 224 369.7 224 351.1C224 334.3 238.3 319.1 256 319.1C273.7 319.1 288 334.3 288 351.1zM.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625H320.5C339.6 .0625 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM55.1 174.5C50.6 179 48.07 185.2 48.07 191.5V320.5C48.07 326.8 50.6 332.9 55.1 337.4L174.5 456.9C179 461.4 185.2 463.9 191.5 463.9H320.5C326.8 463.9 332.1 461.4 337.5 456.9L456.9 337.4C461.4 332.9 463.9 326.8 463.9 320.5V191.5C463.9 185.2 461.4 179 456.9 174.5L337.5 55.09C332.1 50.59 326.8 48.06 320.5 48.06H191.5C185.2 48.06 179 50.59 174.5 55.09L55.1 174.5zM21.15 371.4L55.1 337.4z"],
    "octagon-exclamation": [512, 512, [], "e204", "M256 127.1C269.3 127.1 280 138.7 280 151.1V263.1C280 277.3 269.3 287.1 256 287.1C242.7 287.1 232 277.3 232 263.1V151.1C232 138.7 242.7 127.1 256 127.1V127.1zM288 351.1C288 369.7 273.7 383.1 256 383.1C238.3 383.1 224 369.7 224 351.1C224 334.3 238.3 319.1 256 319.1C273.7 319.1 288 334.3 288 351.1zM.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625H320.5C339.6 .0625 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM55.1 174.5C50.6 179 48.07 185.2 48.07 191.5V320.5C48.07 326.8 50.6 332.9 55.1 337.4L174.5 456.9C179 461.4 185.2 463.9 191.5 463.9H320.5C326.8 463.9 332.1 461.4 337.5 456.9L456.9 337.4C461.4 332.9 463.9 326.8 463.9 320.5V191.5C463.9 185.2 461.4 179 456.9 174.5L337.5 55.09C332.1 50.59 326.8 48.06 320.5 48.06H191.5C185.2 48.06 179 50.59 174.5 55.09L55.1 174.5zM21.15 371.4L55.1 337.4z"],
    "octagon-minus": [512, 512, ["minus-octagon"], "f308", "M344 231.1C357.3 231.1 368 242.7 368 255.1C368 269.3 357.3 279.1 344 279.1H168C154.7 279.1 144 269.3 144 255.1C144 242.7 154.7 231.1 168 231.1H344zM.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625H320.5C339.6 .0625 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM55.1 174.5C50.6 179 48.07 185.2 48.07 191.5V320.5C48.07 326.8 50.6 332.9 55.1 337.4L174.5 456.9C179 461.4 185.2 463.9 191.5 463.9H320.5C326.8 463.9 332.1 461.4 337.5 456.9L456.9 337.4C461.4 332.9 463.9 326.8 463.9 320.5V191.5C463.9 185.2 461.4 179 456.9 174.5L337.5 55.09C332.1 50.59 326.8 48.06 320.5 48.06H191.5C185.2 48.06 179 50.59 174.5 55.09L55.1 174.5zM21.15 371.4L55.1 337.4z"],
    "octagon-plus": [512, 512, ["plus-octagon"], "f301", "M232 343.1V279.1H168C154.7 279.1 144 269.3 144 255.1C144 242.7 154.7 231.1 168 231.1H232V167.1C232 154.7 242.7 143.1 256 143.1C269.3 143.1 280 154.7 280 167.1V231.1H344C357.3 231.1 368 242.7 368 255.1C368 269.3 357.3 279.1 344 279.1H280V343.1C280 357.3 269.3 367.1 256 367.1C242.7 367.1 232 357.3 232 343.1zM.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625H320.5C339.6 .0625 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM55.1 174.5C50.6 179 48.07 185.2 48.07 191.5V320.5C48.07 326.8 50.6 332.9 55.1 337.4L174.5 456.9C179 461.4 185.2 463.9 191.5 463.9H320.5C326.8 463.9 332.1 461.4 337.5 456.9L456.9 337.4C461.4 332.9 463.9 326.8 463.9 320.5V191.5C463.9 185.2 461.4 179 456.9 174.5L337.5 55.09C332.1 50.59 326.8 48.06 320.5 48.06H191.5C185.2 48.06 179 50.59 174.5 55.09L55.1 174.5zM21.15 371.4L55.1 337.4z"],
    "octagon-xmark": [512, 512, ["times-octagon", "xmark-octagon"], "f2f0", "M175 175C184.4 165.7 199.6 165.7 208.1 175L255.1 222.1L303 175C312.4 165.7 327.6 165.7 336.1 175C346.3 184.4 346.3 199.6 336.1 208.1L289.9 255.1L336.1 303C346.3 312.4 346.3 327.6 336.1 336.1C327.6 346.3 312.4 346.3 303 336.1L255.1 289.9L208.1 336.1C199.6 346.3 184.4 346.3 175 336.1C165.7 327.6 165.7 312.4 175 303L222.1 255.1L175 208.1C165.7 199.6 165.7 184.4 175 175V175zM.0669 191.5C.0669 172.4 7.652 154.1 21.16 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625H320.5C339.6 .0625 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5L.0669 191.5zM55.1 174.5C50.6 179 48.07 185.2 48.07 191.5V320.5C48.07 326.8 50.6 332.9 55.1 337.4L174.5 456.9C179 461.4 185.2 463.9 191.5 463.9H320.5C326.8 463.9 332.1 461.4 337.5 456.9L456.9 337.4C461.4 332.9 463.9 326.8 463.9 320.5V191.5C463.9 185.2 461.4 179 456.9 174.5L337.5 55.09C332.1 50.59 326.8 48.06 320.5 48.06H191.5C185.2 48.06 179 50.59 174.5 55.09L55.1 174.5zM21.15 371.4L55.1 337.4z"],
    "oil-can": [640, 512, [], "f613", "M280 112V160H368.9C378.8 160 388.6 162.3 397.5 166.8L448 192L615 156.2C633.1 152.3 645.7 173.8 633.5 187.7L451.1 394.3C438.1 408.1 421.5 416 403.1 416H144C117.5 416 96 394.5 96 368V346.7L28.51 316.7C11.17 308.1 0 291.8 0 272.8V208C0 181.5 21.49 160 48 160H232V112H184C170.7 112 160 101.3 160 88C160 74.75 170.7 64 184 64H328C341.3 64 352 74.75 352 88C352 101.3 341.3 112 328 112L280 112zM374.6 212.6C372.8 211.7 370.9 211.2 368.9 211.2H147.2V364.8H403.1C406.8 364.8 410.3 363.2 412.7 360.5L530.8 226.6L441.2 245.8L374.6 212.6zM96 294.1V208H48V272.8L96 294.1z"],
    "oil-can-drip": [640, 512, [], "e205", "M352 88C352 101.3 341.3 112 328 112H280V160H368.9C378.8 160 388.6 162.3 397.5 166.8L448 192L615 156.2C633.1 152.3 645.7 173.8 633.5 187.7L451.1 394.3C438.1 408.1 421.5 416 403.1 416H144C117.5 416 96 394.5 96 368V346.7L28.51 316.7C11.17 308.1 0 291.8 0 272.8V208C0 181.5 21.49 160 48 160H232V112H184C170.7 112 160 101.3 160 88C160 74.75 170.7 64 184 64H328C341.3 64 352 74.75 352 88V88zM441.2 245.8L374.6 212.6C372.8 211.7 370.9 211.2 368.9 211.2H147.2V364.8H403.1C406.8 364.8 410.3 363.2 412.7 360.5L530.8 226.6L441.2 245.8zM96 208H48V272.8L96 294.1V208zM544 400C544 379 564.6 337.4 578.9 311.2C584.6 300.6 599.4 300.6 605.1 311.2C619.4 337.4 640 379 640 400C640 432 618.5 448 592 448C565.5 448 544 426.5 544 400z"],
    "oil-temperature": [576, 512, ["oil-temp"], "f614", "M264 24C264 10.75 274.7 0 288 0H360C373.3 0 384 10.75 384 24C384 37.25 373.3 48 360 48H312V96H360C373.3 96 384 106.7 384 120C384 133.3 373.3 144 360 144H312V227.7C344.5 237.9 368 268.2 368 304C368 348.2 332.2 384 288 384C243.8 384 208 348.2 208 304C208 268.2 231.5 237.9 264 227.7V24zM288 336C305.7 336 320 321.7 320 304C320 286.3 305.7 272 288 272C270.3 272 256 286.3 256 304C256 321.7 270.3 336 288 336zM111.9 286.1C129.8 301.5 153.1 314.6 176.1 318.7C179.3 336.8 186 353.6 196 367.9C194.7 367.1 193.3 368 191.1 368C157.4 368 124.1 353.7 95.98 334.2C81.61 344.2 57.99 358.2 29.31 364.6C16.37 367.5 3.535 359.4 .6339 346.5C-2.267 333.5 5.865 320.7 18.8 317.8C41 312.8 62.76 300.1 79.1 286.1C89.09 277.1 102.8 277.1 111.9 286.1zM383.1 368C382.6 368 381.3 367.1 379.1 367.9C389.1 353.6 396.7 336.8 399 318.7C422.9 314.6 446.2 301.5 464 286.1C473.1 277.1 486.8 277.1 495.9 286.1C512.9 301.1 535.2 312.9 557.2 317.8C570.1 320.7 578.3 333.5 575.4 346.5C572.5 359.4 559.6 367.5 546.7 364.6C518 358.2 494.4 344.2 479.1 334.2C451.9 353.7 418.6 368 383.1 368V368zM191.1 464C220.8 464 250.5 448.7 272 430.1C281.1 421.1 294.9 421.1 303.1 430.1C325.5 448.7 355.1 464 383.1 464C412.8 464 442.5 448.7 464 430.1C473.1 421.1 486.8 421.1 495.9 430.1C512.9 445.1 535.2 456.9 557.2 461.8C570.1 464.7 578.3 477.5 575.4 490.5C572.5 503.4 559.6 511.5 546.7 508.6C518 502.2 494.4 488.2 479.1 478.2C451.9 497.7 418.6 512 383.1 512C349.4 512 316.1 497.7 287.1 478.2C259.9 497.7 226.6 512 191.1 512C157.4 512 124.1 497.7 95.98 478.2C81.61 488.2 57.99 502.2 29.31 508.6C16.37 511.5 3.536 503.4 .6342 490.5C-2.267 477.5 5.866 464.7 18.8 461.8C41.01 456.8 62.76 444.1 79.1 430.1C89.09 421.1 102.8 421.1 111.9 430.1C133.5 448.7 163.1 464 191.1 464H191.1z"],
    "oil-well": [576, 512, [], "e532", "M430.4 4.707C473-6.729 516.9 18.6 528.3 61.28L569.8 215.8C581.2 258.5 555.9 302.4 513.2 313.8L497.7 317.9C480.7 322.5 463.1 312.4 458.5 295.3L431.3 193.6L95.1 280.5V464H140.1L198 294.3L253.7 279.9L229.1 352H314.9L287.3 271.2L333.9 259.1L403.9 464H552C565.3 464 576 474.7 576 488C576 501.3 565.3 512 552 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H48V184C48 170.7 58.75 160 72 160C85.25 160 96 170.7 96 184V230.9L231.7 195.7L249.3 144.2C252.6 134.5 261.7 128 271.1 128C282.3 128 291.4 134.5 294.7 144.2L305.7 176.5L418.9 147.2L392.3 48.04C387.7 30.97 397.8 13.42 414.9 8.848L430.4 4.707zM442.8 51.07L500.8 267.4C517.8 262.9 527.1 245.3 523.4 228.2L481.1 73.7C477.4 56.63 459.9 46.5 442.8 51.07V51.07zM353.2 464L331.3 400H212.7L190.8 464H353.2z"],
    "olive": [448, 512, [], "e316", "M392.5 89.39C354.2 49.21 312.1 32 269.3 32C205.9 32 140.9 69.6 83.99 126.2c-95.42 94.96-112 232.4-37.02 307C78.59 464.7 121.5 480 167.6 480c63.27 0 132.7-28.67 187.9-83.58C450.9 301.5 487.5 188.1 392.5 89.39zM321.6 362.4C277.8 405.1 220.3 432 167.6 432c-24.58 0-59.58-5.684-86.79-32.76c-27.12-26.99-32.82-61.68-32.82-86.03c0-52.25 26.11-109.4 69.84-152.1C169.9 108.5 223.6 80 269.3 80c32.29 0 61.25 13.91 88.53 42.52C423.1 191.9 411.8 272.7 321.6 362.4zM336.9 143.1c-30.3-30.3-69.61-40.13-87.79-21.95c-18.18 18.18-8.355 57.49 21.95 87.79c30.3 30.3 69.61 40.13 87.79 21.95C377.1 212.7 367.2 173.4 336.9 143.1z"],
    "olive-branch": [640, 512, [], "e317", "M441.7 128c-19.51 0-37.55 4.889-53.75 13.15C371.8 132.8 354.3 128 336 128c-79.41 0-143.1 86.13-143.1 192s64.59 192 143.1 192c39.29 0 74.91-21.13 100.9-55.26C463 471.6 490.7 480 518 480c34.87 0 66.24-13.64 88.37-38.41c53.75-60.13 41.83-167.6-27.16-244.8C540.2 153.1 490 128 441.7 128zM336 464c-52.03 0-96-65.94-96-144s43.97-144 96-144s96 65.94 96 144S388 464 336 464zM570.7 409.6C554.1 428.1 532.9 432 518 432c-18.59 0-38.31-5.988-57.2-16.65C472.1 387.2 480 354.7 480 320c0-56.76-18.67-107.7-48.13-142.9C435.2 176.7 438.8 176 441.7 176c34.18 0 72.23 19.75 101.8 52.81C594.7 286 607.1 368.8 570.7 409.6zM449.9 48H616c13.25 0 24-10.75 24-24S629.3 0 616 0h-166.1c-65.87 0-131.2 16.47-189.5 47.06C244.2 34.17 195.5 0 136 0c-71.56 0-128.3 49.94-130.7 52.07C1.948 55.11 .0107 59.44 .0107 64c0 4.564 1.938 8.891 5.344 11.94C7.075 77.48 37.55 103.1 81.32 118.5c-12.07 6.311-23.92 14.03-34.33 24.44c-48.47 48.47-47.06 126.1-46.96 129.4C.2402 280.9 7.083 287.8 15.61 287.1c.25 0 .8984 .0156 1.93 .0156c12.84 0 82.66-2.141 127.5-46.98c30.93-30.94 41.48-73.57 45.09-101.4l87.41-47.7C330.3 63.21 389.9 48 449.9 48z"],
    "om": [512, 512, [128329], "f679", "M420.1 200c-24.25 0-47.88 9.75-65 26.88l-24.25 24.25C322.8 259.4 311.4 264 299.9 264H234.5c14.12-21.75 20.88-48.88 15-77.75C241 144.6 206.4 111.8 164.4 105.2C131.2 100.2 99.63 110.4 76.63 132c-7.125 6.625-6 18.25 1.75 24.12L91.5 166C97.63 170.5 105.9 169.9 111.8 165C124 154.6 140.4 150 157.4 152.9C179 156.4 197 173.2 202.1 194.5C210.8 231.2 183 264 147.6 264L108 264.2c-9 0-14.75 9.375-10.75 17.38l12 24.13c2 3.875 5.75 6.125 9.875 6.5L156 312c41.88 0 76 34.13 76 76S197.9 464 156 464c-82.88 0-104.9-20.75-142.6-76.75C9.25 381.1 0 384.4 0 391.4C0 421.1 20.5 512 156 512c68.38 0 124-55.63 124-124c0-28.75-10.25-55-26.75-76h46.63c24.12 0 47.88-9.75 65-26.88l24.25-24.25C397.2 252.6 408.5 248 420.1 248C444.2 248 464 267.8 464 291.9V400c0 17.62-14.38 32-32 32c-26.5 0-48.75-5.125-69.38-29.88C359 397.9 352 400.4 352 405.9v27.5c0 13.87 9.749 46.53 79.1 46.53c44.13 0 80-32 80-80L512 291.9C512 241.2 470.8 200 420.1 200zM360.6 61c4 4 10.62 4 14.75 0l21.5-21.62C398.9 37.38 400 34.75 400 32s-1.125-5.375-3.125-7.375L375.4 3C373.4 1.125 370.8 0 368 0s-5.5 1.125-7.375 3L339 24.62C337 26.62 336 29.25 336 32s1 5.375 3 7.375L360.6 61zM376.8 150.8c76.25 0 96.12-20 100.4-26C479 122 480 118.8 480 115.5V80c0-12.75-14.83-20.1-25.71-12.75c-25.75 19.63-53.54 29.5-83.04 29.5c-50.75 0-89-29.13-89.5-29.38c-13.88-10.88-32.88 6-23.25 21.25C260.1 91.12 299 150.8 376.8 150.8z"],
    "omega": [448, 512, [], "f67a", "M448 456c0 13.25-10.75 24-24 24L320 480c-13.25 0-24-10.76-24-24.01v-24.5c0-8.75 4.781-16.84 12.47-21.03C364.9 379.5 400 320.3 400 256c0-97.03-78.97-176-176-176S48 158.1 48 256c0 64.31 35.06 123.5 91.53 154.5C147.2 414.7 152 422.8 152 431.5V456c0 13.25-10.75 24.01-24 24.01L24 480C10.75 480 0 469.3 0 456s10.75-24 24-24h61.41C32 389.9 0 325.3 0 256c0-123.5 100.5-224 224-224s224 100.5 224 223.1c0 69.31-32 133.9-85.41 175.1H424C437.3 432 448 442.8 448 456z"],
    "onion": [448, 512, [129477], "e427", "M448 279.8c0-59.42-35-115.5-93.63-149.9V129.9c-.5938-.3438-59.97-35.97-78.5-111.6c-2.156-8.738-9-15.54-17.75-17.63c-8.781-2.08-17.94 .8906-23.78 7.723L224 20.45L213.7 8.375c-5.875-6.832-15.03-9.803-23.78-7.723C181.1 2.748 174.3 9.549 172.1 18.29c-18.53 75.59-77.91 111.2-78.5 111.6C35 164.3 0 220.4 0 279.8c0 74.71 54.33 139 132.1 168L121.2 480.4c-4.188 12.58 2.625 26.19 15.19 30.38C138.9 511.6 141.5 512 144 512c10.06 0 19.41-6.363 22.78-16.42l11.72-35.17C185.5 461.6 192.7 462.5 200 463.2v24.83C200 501.2 210.8 512 224 512s24-10.76 24-24.01v-24.83c7.271-.6406 14.45-1.545 21.5-2.746l11.72 35.17C284.6 505.6 293.9 512 304 512c2.5 0 5.062-.3906 7.594-1.236c12.56-4.189 19.38-17.79 15.19-30.38l-10.85-32.57C393.7 418.9 448 354.5 448 279.8zM48 279.8c0-42.62 25.27-81.96 69.29-108.1C83.78 258.7 80 278.9 80 315.1c0 20.44 3.518 37.27 9.219 52.28C63.53 343.7 48 313.1 48 279.8zM183.3 368.3C188 386.5 194.9 401.7 204.1 415.3c-17.52-1.539-34.27-5.059-49.85-10.3C125.9 377.2 112 355 112 315.1c0-37.87 5.205-57.2 58.15-190.5c12.08-14.4 24.27-31.88 34.13-53.36l.1387 .1602C172.7 296.8 170.4 318.4 183.3 368.3zM293.8 404.1c-15.03 5.053-31.16 8.455-47.1 10.08c-13.95-12.78-24.79-28.94-31.49-54.81C202.1 316.4 205.2 295.6 235.9 77.56c2.297-1.258 4.6-2.557 6.355-4.602l1.5-1.752c9.865 21.49 22.05 38.97 34.14 53.38C330.8 257.9 336 277.2 336 315.1C336 354.1 322.1 377.2 293.8 404.1zM330.7 171.7C374.7 197.9 400 237.2 400 279.8c0 33.32-15.54 63.85-41.23 87.57C364.5 352.4 368 335.5 368 315.1C368 278.9 364.2 258.6 330.7 171.7z"],
    "option": [640, 512, [], "e318", "M440 112h176C629.3 112 640 101.3 640 88C640 74.74 629.3 64 616 64h-176C426.7 64 416 74.74 416 88C416 101.3 426.7 112 440 112zM616 400h-129.5c-12.12 0-23.47-5.406-31.09-14.81L221.9 96.59C205.1 75.88 180.2 64 153.5 64H24C10.75 64 0 74.75 0 88S10.75 112 24 112h129.5c12.12 0 23.47 5.406 31.09 14.81l233.6 288.6C434.9 436.1 459.8 448 486.5 448H616c13.25 0 24-10.75 24-24S629.3 400 616 400z"],
    "ornament": [384, 512, [], "f7b8", "M287.1 153.9L287.1 112c0-8.75-7.256-16-16.01-16h-24.9c5.5-9.375 8.887-20.25 8.887-32c0-35.25-28.73-64-63.98-64S127.1 28.75 127.1 64c0 11.75 3.366 22.62 8.866 32H111.1c-8.75 0-15.1 7.25-15.1 16l.0016 41.94C38.74 187.2 0 249 0 320c0 106 85.99 192 191.1 192C297.1 512 384 426 384 320C384 249 345.2 187.2 287.1 153.9zM192 48c8.75 0 16 7.25 16 16S200.8 80 192 80S176 72.75 176 64S183.2 48 192 48zM192 176c42.38 0 80.25 18.75 106.5 48h-213C111.8 194.8 149.6 176 192 176zM336 320c0 16.88-3.5 32.88-8.75 48H56.75C51.38 352.9 48 336.9 48 320s3.5-32.88 8.75-48h270.4C332.5 287.1 336 303.1 336 320zM192 464c-42.38 0-80.25-18.75-106.5-48h213.1C272.2 445.2 234.4 464 192 464z"],
    "otter": [640, 512, [129446], "f700", "M224 160c8.836 0 16-7.164 16-16C240 135.2 232.8 128 224 128S208 135.2 208 144C208 152.8 215.2 160 224 160zM474.4 64.12C473.8 64.04 473.2 64 472.6 64C465.8 64 460 69.65 460 76.73c0 5.959 4.186 10.1 9.991 12.36c44.73 10.49 77.5 51.87 73.71 100.6c-.8086 10.4-3.742 20.51-7.726 30.12c-.0547-15.3-7.836-29.24-20.85-37.28C502 174.5 486 173.8 472.3 180.7C439.4 197.1 418.1 223.9 410.1 256H320c0-25.73 17.56-31.61 32.31-32C369.8 223.8 384 209.6 384 192c0-17.67-14.31-32-32-32c-15.16 0-33.08 4.221-49.32 13.39C303.3 169.1 304 164.8 304 160.3v-16c0-1.684-.4219-3.248-.4961-4.912C313.2 133.9 320 123.9 320 112C320 103.2 312.8 96 304 96H292.7c-18.11-37.74-56.35-64-101-64H128.3C83.68 32 45.44 58.26 27.33 96H16C7.164 96 0 103.2 0 112c0 11.93 6.816 21.93 16.5 27.43C16.42 141.1 16 142.7 16 144.3v16c0 19.56 5.926 37.71 16 52.86V256c0 123.7 100.3 224 224 224h160c.7344 0 1.414-.2031 2.145-.2168C541 477.5 640 377.3 640 253.8C639.9 156.9 567.8 76.96 474.4 64.12zM64 160.3v-16C64 108.9 92.86 80 128.3 80h63.32C227.1 80 256 108.9 256 144.3v16C256 186.6 234.6 208 208.3 208C204 208 199.8 207.1 195.9 205.4L162.1 191.4c2.586-.3066 5.207-.543 7.598-1.631l8.314-3.777C186.9 182.3 192 174.9 192 166.7V160c0-6.723-5.996-12.17-13.39-12.17H141.4C133.1 147.8 128 153.3 128 160v6.701c0 8.15 5.07 15.6 13.09 19.25l8.314 3.777c2.391 1.088 5.012 1.324 7.598 1.631l-32.88 14.08C120.2 207.1 115.1 208 111.7 208C85.38 208 64 186.6 64 160.3zM80 257.1C80 256.7 80 250.2 80 250.2C89.95 253.7 100.5 256 111.7 256c10.79 0 21.45-2.189 31.36-6.436L160 242.3l14.06 6.023c9.586 4.105 25.98 7.896 36.41 7.658c11.98-.2715 23.38-2.834 33.88-7.113C254.9 280.8 284.6 304 320 304h38.97C354.6 313.8 352 324.6 352 336H251.1c4.18-7.037 6.695-15.13 3.379-24.94C249.7 296.8 235.4 288 220.4 288H112C94.76 288 80.13 274.3 80 257.1zM488 360c0 38.96-31.17 70.61-69.84 71.78C416.7 431.8 415.3 432 413.9 432H256c-46.62 0-88.96-18.29-120.5-48H376c13.25 0 24-10.75 24-24V336c0-17.67 14.33-32 32-32c13.25 0 24-10.75 24-24c0-27.58 16.25-43.89 32-53.23V360zM533 385.9C534.9 377.5 536 368.9 536 360V297.9l6.703-5.896c21.53-18.94 37.36-45.44 44.71-73.87C590.4 229.6 591.1 241.6 592 253.8C592 306.2 569.1 353.3 533 385.9zM96 128C87.16 128 80 135.2 80 144C80 152.8 87.16 160 96 160s16-7.164 16-16C112 135.2 104.8 128 96 128z"],
    "outdent": [512, 512, ["dedent"], "f03b", "M32 64C32 50.75 42.75 40 56 40H456C469.3 40 480 50.75 480 64C480 77.25 469.3 88 456 88H56C42.75 88 32 77.25 32 64zM224 192C224 178.7 234.7 168 248 168H456C469.3 168 480 178.7 480 192C480 205.3 469.3 216 456 216H248C234.7 216 224 205.3 224 192zM456 296C469.3 296 480 306.7 480 320C480 333.3 469.3 344 456 344H248C234.7 344 224 333.3 224 320C224 306.7 234.7 296 248 296H456zM32 448C32 434.7 42.75 424 56 424H456C469.3 424 480 434.7 480 448C480 461.3 469.3 472 456 472H56C42.75 472 32 461.3 32 448zM38.1 268.4C31.23 261.1 31.23 250 38.1 243.6L133.8 165.6C144.3 156.1 159.1 164.4 159.1 177.9V334.1C159.1 347.6 144.3 355 133.8 346.4L38.1 268.4z"],
    "outlet": [448, 512, [], "e01c", "M384 31.1H64c-35.35 0-64 28.66-64 63.1v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64v-320C448 60.66 419.3 31.1 384 31.1zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416zM309.4 144H138.6C134 143.9 129.6 145.7 126.3 148.7C97.81 176 80 213.9 80 256s17.81 79.97 46.31 107.3c3.283 3.062 7.688 4.723 12.28 4.723h170.8c4.594 0 9-1.66 12.28-4.723C350.2 335.1 368 298.1 368 256s-17.81-79.98-46.31-107.3C318.4 145.7 314 143.9 309.4 144zM176 256c0 8.836-7.162 16-16 16C151.2 272 144 264.8 144 256V208C144 199.2 151.2 192 160 192c8.838 0 16 7.164 16 16V256zM248 336h-48V312C200 298.8 210.8 288 224 288s24 10.78 24 24V336zM304 256c0 8.836-7.162 16-16 16c-8.836 0-16-7.164-16-16V208C272 199.2 279.2 192 288 192c8.838 0 16 7.164 16 16V256z"],
    "oven": [448, 512, [], "e01d", "M112 432h224c17.67 0 32-14.33 32-32v-128c0-17.67-14.33-32-32-32h-224c-17.67 0-32 14.33-32 32v128C80 417.7 94.33 432 112 432zM160 280h128c8.844 0 16 7.156 16 16s-7.156 16-16 16H160c-8.844 0-16-7.156-16-16S151.2 280 160 280zM104 80C90.75 80 80 90.74 80 104C80 117.3 90.75 128 104 128S128 117.3 128 104C128 90.74 117.3 80 104 80zM352 0H96C42.98 0 0 42.98 0 96v352c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 42.98 405 0 352 0zM400 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V208h352V448zM400 160h-352V96c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48V160zM344 80C330.7 80 320 90.74 320 104C320 117.3 330.7 128 344 128s24-10.75 24-24C368 90.74 357.3 80 344 80zM184 80C170.7 80 160 90.74 160 104C160 117.3 170.7 128 184 128S208 117.3 208 104C208 90.74 197.3 80 184 80zM264 80c-13.25 0-24 10.74-24 24C240 117.3 250.7 128 264 128S288 117.3 288 104C288 90.74 277.3 80 264 80z"],
    "overline": [448, 512, [], "f876", "M424 0H24C10.75 0 0 10.75 0 24S10.75 48 24 48h400C437.3 48 448 37.25 448 24S437.3 0 424 0zM224 96C126.8 96 48 174.8 48 272v64c0 97.2 78.8 176 176 176c97.2 0 176-78.8 176-176v-64C400 174.8 321.2 96 224 96zM352 336c0 70.58-57.42 128-128 128c-70.58 0-128-57.42-128-128v-64c0-70.58 57.42-128 128-128c70.58 0 128 57.42 128 128V336z"],
    "p": [320, 512, [112], "50", "M24 480C10.75 480 0 469.3 0 456V56C0 42.75 10.75 32 24 32h144C251.8 32 320 100.2 320 184s-68.19 152-152 152H48v120C48 469.3 37.25 480 24 480zM48 288h120c57.34 0 104-46.66 104-104S225.3 80 168 80H48V288z"],
    "page": [384, 512, [], "e428", "M320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H245.5C262.5 0 278.7 6.743 290.7 18.75L365.3 93.26C377.3 105.3 384 121.5 384 138.5V448C384 483.3 355.3 512 320 512zM64 464H320C328.8 464 336 456.8 336 448V138.5C336 134.3 334.3 130.2 331.3 127.2L256.8 52.69C253.8 49.69 249.7 48 245.5 48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464V464z"],
    "page-caret-down": [384, 512, ["file-caret-down"], "e429", "M192 352C187.5 352 183.2 350.1 180.2 346.8L104.5 264.2C90.38 248.8 101.3 224 122.2 224H261.8C282.7 224 293.6 248.8 279.5 264.2L203.8 346.8C200.8 350.1 196.5 352 192 352zM320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H245.5C262.5 0 278.7 6.743 290.7 18.75L365.3 93.26C377.3 105.3 384 121.5 384 138.5V448C384 483.3 355.3 512 320 512zM48 448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448V138.5C336 134.3 334.3 130.2 331.3 127.2L256.8 52.69C253.8 49.69 249.7 48 245.5 48H64C55.16 48 48 55.16 48 64V448z"],
    "page-caret-up": [384, 512, ["file-caret-up"], "e42a", "M192 192C196.5 192 200.8 193.9 203.8 197.2L279.5 279.8C293.6 295.2 282.7 320 261.8 320H122.2C101.3 320 90.38 295.2 104.5 279.8L180.2 197.2C183.2 193.9 187.5 192 192 192V192zM320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H245.5C262.5 0 278.7 6.743 290.7 18.75L365.3 93.26C377.3 105.3 384 121.5 384 138.5V448C384 483.3 355.3 512 320 512zM48 448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448V138.5C336 134.3 334.3 130.2 331.3 127.2L256.8 52.69C253.8 49.69 249.7 48 245.5 48H64C55.16 48 48 55.16 48 64V448z"],
    "pager": [512, 512, [128223], "f815", "M296 304H224V352h72C309.3 352 320 341.3 320 328S309.3 304 296 304zM96 327.1C96 341.3 106.7 352 119.1 352H192V304H119.1C106.7 304 96 314.7 96 327.1zM392 160h-272C106.8 160 96 170.8 96 184v48C96 245.2 106.8 256 120 256h272C405.2 256 416 245.2 416 232v-48C416 170.8 405.2 160 392 160zM448 64H64C28.62 64 0 92.62 0 128v256c0 35.38 28.62 64 64 64h384c35.38 0 64-28.62 64-64V128C512 92.62 483.4 64 448 64zM464 384c0 8.875-7.125 16-16 16H64c-8.875 0-16-7.125-16-16V128c0-8.875 7.125-16 16-16h384c8.875 0 16 7.125 16 16V384z"],
    "paint-roller": [512, 512, [], "f5aa", "M352 0C387.3 0 416 28.65 416 64V128C416 163.3 387.3 192 352 192H64C28.65 192 0 163.3 0 128V64C0 28.65 28.65 0 64 0H352zM352 48H64C55.16 48 48 55.16 48 64V128C48 136.8 55.16 144 64 144H352C360.8 144 368 136.8 368 128V64C368 55.16 360.8 48 352 48zM160 352C160 334.3 174.3 320 192 320H200V304C200 264.2 232.2 232 272 232H424C446.1 232 464 214.1 464 192V144C464 133.6 457.3 124.7 448 121.4V72.44C484 76.42 512 106.9 512 144V192C512 240.6 472.6 280 424 280H272C258.7 280 248 290.7 248 304V320H256C273.7 320 288 334.3 288 352V480C288 497.7 273.7 512 256 512H192C174.3 512 160 497.7 160 480V352z"],
    "paintbrush": [576, 512, [128396, "paint-brush"], "f1fc", "M384 341.3C364.9 366.8 335.4 382.4 303.7 383.9C303.9 386.6 304 389.3 304 392C304 458.3 250.3 512 184 512H32C14.33 512 0 497.7 0 480C0 462.3 14.33 448 32 448H38.01C56.09 448 68.14 428.2 65.39 410.4C64.48 404.4 63.1 398.2 63.1 392C63.1 325.7 117.7 272 183.1 272C186.7 272 189.4 272.1 192.1 272.3C193.6 240.6 209.2 211.1 234.7 192L473.5 12.81C498.1-6.307 534.6-3.779 557.2 18.74C579.7 41.25 582.2 76.91 563.1 102.4L384 341.3zM277.1 219.5L356.5 297.1L524.7 73.6C529.5 67.23 528.9 58.31 523.2 52.69C517.6 47.06 508.7 46.42 502.3 51.2L277.1 219.5zM199.1 321.6C194.2 320.5 189.2 320 184 320C144.2 320 112 352.2 112 392C112 395.8 112.3 399.5 112.8 403.1C116.1 424.5 110.7 446.2 99.08 463.1L98.42 464H184C223.8 464 256 431.8 256 392C256 386.8 255.5 381.8 254.4 376.9L199.1 321.6z"],
    "paintbrush-fine": [576, 512, ["paint-brush-alt", "paint-brush-fine", "paintbrush-alt"], "f5a9", "M204.3 273.7L455 23.03C482.1-4.016 525.9-4.016 552.1 23.03C580 50.08 580 93.92 552.1 120.1L302.3 371.7C303.4 378.3 304 385.1 304 392C304 458.3 250.3 512 184 512H32C14.33 512 0 497.7 0 480C0 462.3 14.33 448 32 448H38.01C56.09 448 68.14 428.2 65.39 410.4C64.48 404.4 63.1 398.2 63.1 392C63.1 325.7 117.7 272 183.1 272C190.9 272 197.7 272.6 204.3 273.7H204.3zM306.2 239.7L336.3 269.8L519 87.03C527.3 78.73 527.3 65.27 519 56.97C510.7 48.67 497.3 48.67 488.1 56.97L306.2 239.7zM210.5 325C202.3 321.8 193.4 320 184 320C144.2 320 112 352.2 112 392C112 395.8 112.3 399.5 112.8 403.1C116.1 424.5 110.7 446.2 99.08 463.1L98.42 464H184C223.8 464 256 431.8 256 392C256 382.6 254.2 373.7 250.1 365.5L210.5 325z"],
    "paintbrush-pencil": [576, 512, [], "e206", "M181.3 19.32L289.7 127.8L255.8 161.7L223 128.1L160.1 191L193.7 223.8L185.5 232L183.1 231.1C168.8 231.1 154.1 234.1 140.1 238.1L51.31 149.3C29.44 127.4 26.71 93.63 43.11 68.79C45.45 65.24 48.19 61.87 51.31 58.75L90.74 19.32C115.7-5.678 156.3-5.678 181.3 19.32V19.32zM414.2 320.1L448.1 286.2L485.4 323.5C495.8 333.9 503.5 346.8 507.6 360.9L543 481.2C545.5 489.7 543.2 498.8 536.1 504.1C530.8 511.2 521.7 513.5 513.2 511L392.9 475.6C380.5 471.1 369.1 465.7 359.5 457.2C358.1 455.1 356.8 454.7 355.5 453.4L337.9 435.9C341.9 421.9 344 407.2 344 392L343.1 390.3L352.1 382.2L389.4 419.5C394.2 424.2 400 427.7 406.4 429.6L484.6 452.6L461.6 374.4C459.9 368.8 457.1 363.6 453.2 359.3C452.7 358.6 452.1 358 451.5 357.4L414.2 320.1zM552.1 23.03C580 50.07 580 93.92 552.1 120.1L302.3 371.7C303.4 378.3 304 385.1 304 392C304 458.3 250.3 512 184 512H32C14.33 512 0 497.7 0 480C0 462.3 14.33 448 32 448H38.01C56.09 448 68.14 428.2 65.39 410.4C64.48 404.4 63.1 398.2 63.1 392C63.1 325.7 117.7 271.1 183.1 271.1C190.9 271.1 197.7 272.6 204.3 273.7L455 23.03C482.1-4.017 525.9-4.017 552.1 23.03H552.1zM519 56.97C510.7 48.67 497.3 48.67 488.1 56.97L306.2 239.7L336.3 269.8L519 87.03C527.3 78.73 527.3 65.27 519 56.97V56.97zM112 392C112 395.8 112.3 399.5 112.8 403.1C116.1 424.5 110.7 446.2 99.08 463.1L98.42 464H184C223.8 464 256 431.8 256 392C256 382.6 254.2 373.7 250.1 365.5L210.5 325C202.3 321.8 193.4 319.1 184 319.1C144.2 319.1 112 352.2 112 392V392z"],
    "palette": [512, 512, [127912], "f53f", "M160 255.1C160 273.7 145.7 287.1 128 287.1C110.3 287.1 96 273.7 96 255.1C96 238.3 110.3 223.1 128 223.1C145.7 223.1 160 238.3 160 255.1zM128 159.1C128 142.3 142.3 127.1 160 127.1C177.7 127.1 192 142.3 192 159.1C192 177.7 177.7 191.1 160 191.1C142.3 191.1 128 177.7 128 159.1zM288 127.1C288 145.7 273.7 159.1 256 159.1C238.3 159.1 224 145.7 224 127.1C224 110.3 238.3 95.1 256 95.1C273.7 95.1 288 110.3 288 127.1zM320 159.1C320 142.3 334.3 127.1 352 127.1C369.7 127.1 384 142.3 384 159.1C384 177.7 369.7 191.1 352 191.1C334.3 191.1 320 177.7 320 159.1zM441.9 319.1H344C317.5 319.1 296 341.5 296 368C296 371.4 296.4 374.7 297 377.9C299.2 388.1 303.5 397.1 307.9 407.8C313.9 421.6 320 435.3 320 449.8C320 481.7 298.4 510.5 266.6 511.8C263.1 511.9 259.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 256.9 511.1 257.8 511.1 258.7C511.6 295.2 478.4 320 441.9 320V319.1zM463.1 258.2C463.1 257.4 464 256.7 464 255.1C464 141.1 370.9 47.1 256 47.1C141.1 47.1 48 141.1 48 255.1C48 370.9 141.1 464 256 464C258.9 464 261.8 463.9 264.6 463.8C265.4 463.8 265.9 463.6 266.2 463.5C266.6 463.2 267.3 462.8 268.2 461.7C270.1 459.4 272 455.2 272 449.8C272 448.1 271.4 444.3 266.4 432.7C265.8 431.5 265.2 430.1 264.5 428.5C260.2 418.9 253.4 403.5 250.1 387.8C248.7 381.4 248 374.8 248 368C248 314.1 290.1 271.1 344 271.1H441.9C449.6 271.1 455.1 269.3 459.7 266.2C463 263.4 463.1 260.9 463.1 258.2V258.2z"],
    "pallet": [640, 512, [], "f482", "M616 464h-48v-96h48c13.25 0 24-10.75 24-24S629.3 320 616 320H24C10.75 320 0 330.8 0 344s10.75 24 24 24h48v96h-48C10.75 464 0 474.8 0 488S10.75 512 24 512h592c13.25 0 24-10.75 24-24S629.3 464 616 464zM296 464h-176v-96h176V464zM520 464h-176v-96h176V464z"],
    "pallet-box": [640, 512, [], "e208", "M192 288h256c35.35 0 64-28.65 64-64V64c0-35.35-28.65-64-64-64H192C156.7 0 128 28.65 128 64v160C128 259.3 156.7 288 192 288zM176 64c0-8.822 7.178-16 16-16h64v79.1l64-32l64 32V48h64c8.822 0 16 7.178 16 16v160c0 8.822-7.178 16-16 16H192C183.2 240 176 232.8 176 224V64zM616 464h-48v-96h48c13.25 0 24-10.75 24-24S629.3 320 616 320H24C10.75 320 0 330.8 0 344s10.75 24 24 24h48v96h-48C10.75 464 0 474.8 0 488S10.75 512 24 512h592c13.25 0 24-10.75 24-24S629.3 464 616 464zM296 464h-176v-96h176V464zM520 464h-176v-96h176V464z"],
    "pallet-boxes": [640, 512, [57863, "palette-boxes", "pallet-alt"], "f483", "M160 288h144c15.22 0 29.02-5.535 40-14.41C354.1 282.5 368.8 288 384 288h96c35.35 0 64-28.65 64-64V128c0-35.35-28.65-64-64-64h-96c-5.559 0-10.86 .9316-16 2.264V64c0-35.35-28.65-64-64-64H160C124.7 0 96 28.65 96 64v160C96 259.3 124.7 288 160 288zM368 128c0-8.822 7.178-16 16-16h96c8.822 0 16 7.178 16 16v96c0 8.822-7.178 16-16 16h-96c-8.822 0-16-7.178-16-16V128zM144 64c0-8.822 7.178-16 16-16h144C312.8 48 320 55.18 320 64v160c0 8.822-7.178 16-16 16H160C151.2 240 144 232.8 144 224V64zM616 464h-48v-96h48c13.25 0 24-10.75 24-24S629.3 320 616 320H24C10.75 320 0 330.8 0 344s10.75 24 24 24h48v96h-48C10.75 464 0 474.8 0 488S10.75 512 24 512h592c13.25 0 24-10.75 24-24S629.3 464 616 464zM296 464h-176v-96h176V464zM520 464h-176v-96h176V464z"],
    "pan-food": [576, 512, [129368], "e42b", "M567.2 125l-43.16-67.34c-16.69-25.95-51.38-33.64-77.34-16.92l-23.84 16.92C382.8 30.53 335.6 16 287.8 16c-44.34 0-89.18 12.27-129.3 37.97C75.83 106.1 36.73 202.2 51.03 293.3L25.79 309.5c-26 16.64-33.63 51.34-16.94 77.38l43.16 67.34c10.69 16.66 28.78 25.77 47.25 25.77c10.31-.0156 20.78-2.859 30.09-8.844l23.79-16.89C193.2 481.5 240.3 496 288.2 496c44.34 0 89.18-12.27 129.3-37.97c82.68-53 121.8-148.2 107.5-239.4l25.25-16.21C576.2 185.8 583.8 151.1 567.2 125zM103.5 430.8c-2.469 1.531-4.844 1.328-6.031 1.078c-1.219-.2656-3.469-1.078-5.031-3.5L49.25 361c-2.375-3.719-1.312-8.688 2.438-11.08l12.26-7.857c5.744 14.91 13.07 29.46 22.03 43.44c8.814 13.75 19.1 25.91 30.04 37.21L103.5 430.8zM475.5 297c-10.96 50.09-40.77 92.92-83.94 120.6C360.6 437.5 324.8 448 288.2 448c-65.86 0-126.4-33.04-161.8-88.4C98.71 316.4 89.51 265.1 100.5 214.1C111.4 164.9 141.2 122.1 184.4 94.38C215.4 74.51 251.2 64 287.8 64c65.86 0 126.4 33.04 161.8 88.4C477.3 195.6 486.5 246.9 475.5 297zM524.3 162L512 169.9c-5.742-14.89-13.06-29.43-22.01-43.39c-8.824-13.77-19.12-25.94-30.07-37.25l12.58-8.061c2.438-1.547 4.781-1.359 6.031-1.078c1.219 .2656 3.469 1.078 5.031 3.5l43.16 67.33C529.1 154.7 528.1 159.6 524.3 162zM272 320H246.6L220.1 293.4c4.783-6.275 4.566-15.15-1.166-20.87c-6.25-6.25-16.38-6.25-22.62 0L176.6 292.3c-6.25 6.25-6.25 16.39 0 22.62c3.125 3.125 7.219 4.688 11.31 4.688c3.412 0 6.697-1.346 9.547-3.516L224 342.6v25.38c0 26.47 21.53 48 48 48s48-21.53 48-48S298.5 320 272 320zM417.8 209.8l-80 80c-1.5 1.5-2.344 3.531-2.344 5.656s.8438 4.156 2.344 5.656c12.59 12.58 29.12 18.88 45.66 18.88s33.06-6.297 45.66-18.88C441.3 288.9 448 272.7 448 255.4s-6.719-33.47-18.91-45.66C425.9 206.6 420.9 206.7 417.8 209.8zM232 160h112c4.406 0 8-3.578 8-8c0-35.3-28.72-64-64-64s-64 28.7-64 64C224 156.4 227.6 160 232 160zM248 240c0 13.25 10.75 24 24 24s24-10.75 24-24c0-13.26-10.75-24-24-24S248 226.7 248 240zM368 344c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C392 354.7 381.3 344 368 344zM206.2 206.1c7.781-7.812 7.781-20.47 0-28.28c-7.812-7.812-20.5-7.812-28.31 0l-32 32c-7.781 7.812-7.781 20.47 0 28.28C149.8 242 154.9 244 160 244s10.25-1.953 14.16-5.859L206.2 206.1z"],
    "pan-frying": [576, 512, [127859], "e42c", "M199.6 97.05c-43.39 7-55.91 40-62.5 78.55c-5.562 32.19-27.19 63.5-25 96.45c2.188 32.95 26.44 64.25 57.5 75.4c46.5 16.69 73.46-15.88 102.3-43.19c21.81-20.75 46.69-18.88 70.45-37c28.14-21.38 35.85-70.73 8.75-96.02c-19.75-20.38-50.41-23.19-72.25-41.13C254 109.6 234.8 91.37 199.6 97.05zM224 272C197.5 272 176 250.5 176 224S197.5 176 224 176S272 197.5 272 224S250.5 272 224 272zM574.4 439.2c-3.844-15.95-14.12-29.53-28.34-37.58l-120.3-80.74C439.9 291.5 447.1 258.7 447.1 224c0-123.7-100.3-224-223.1-224C100.3 0 0 100.3 0 224c0 123.7 100.3 224 223.1 224c54.29 0 104-19.33 142.8-51.46l109.5 99.16C487.3 506.2 501.9 512 516.1 512c1.875 0 3.719-.0938 5.594-.2656c17.03-1.625 32.5-10.53 42.44-24.45S578.4 455.8 574.4 439.2zM224 400c-97.05 0-176-78.95-176-176S126.1 48 224 48s176 78.95 176 176S321 400 224 400zM514.5 465.1c-8.715 1.457-16.96-4.428-18.42-13.14c-1.457-8.715 4.428-16.96 13.14-18.42c8.715-1.457 16.96 4.428 18.42 13.14C529.1 455.4 523.2 463.6 514.5 465.1z"],
    "pancakes": [512, 512, [129374], "e42d", "M85.14 137.4C91.62 139.6 96 145.7 96 152.5v118.6C96 287.9 108.2 302.8 124.9 304.4C143.9 306.3 160 291.3 160 272.5v-100.8c0-9.465 8.182-16.76 17.57-15.74l.3203 .0352C185.9 156.9 192 163.7 192 171.8v51.41c0 16.75 12.22 31.71 28.86 33.3C239.9 258.3 256 243.3 256 224.6V175.9c0-8.674 6.885-15.83 15.54-16C388 157.7 480 129.1 480 96.05C480 60.62 379.7 32 256 32S32 60.62 32 96.05C32 111.9 52.02 126.2 85.14 137.4zM208 64.02h96c8.836 0 16 7.164 16 16s-7.164 15.1-16 15.1h-96c-8.836 0-16-7.161-16-15.1S199.2 64.02 208 64.02zM496.7 180.6C506.3 169.2 512 155.8 512 139.8c0-8.365-1.895-15.85-4.674-22.89C481.2 177.1 343.2 189.3 288 191.7v32.88c0 4.979-.6973 9.773-1.773 14.43c56.74-1.691 125.4-8.9 172-30.68C461.9 212.1 464 216.1 464 220.2c0 27.59-87.27 50.06-196.1 51.49C255.6 282.2 240.6 288.7 224 288.7c-2.039 0-4.104-.0977-6.178-.2969C208.3 287.5 199.4 284.4 191.6 279.6C190 293.9 183.6 306.6 174.2 316.4C203.2 319.1 231.7 319.1 256 319.1c60.56 0 147-5.287 202.3-31.15C461.7 292.5 464 296.3 464 300.3c0 28.52-93.13 51.72-208 51.72s-208-23.2-208-51.72c0-3.959 2.285-7.766 5.732-11.46c4.701 2.193 9.611 4.25 14.72 6.158C65.58 287.5 64 279.5 64 271.1V240.1c-10.28-6.113-16-12.82-16-19.86c0-4.145 2.199-8.15 5.926-12.01C57.22 209.8 60.51 211.4 64 212.8v-48.95C32.64 151.6 12.79 136.1 4.496 117.3C1.834 124.2 0 131.6 0 139.8c0 16.05 5.734 29.43 15.33 40.79C5.979 191.7 0 204.5 0 220.2c0 15.81 5.6 29.02 14.92 40.27C5.764 271.7 0 284.6 0 300.3c0 15.8 5.432 29.09 14.71 40.37C5.615 351.8 0 364.7 0 380.3C0 467 160.4 480 256 480s256-12.96 256-99.73c0-15.57-5.615-28.52-14.71-39.64C506.6 329.3 512 316.1 512 300.3c0-15.55-5.701-28.44-14.77-39.56C506.6 249.4 512 236.1 512 220.2C512 204.6 506 191.7 496.7 180.6zM256 431.1c-114.9 0-208-23.18-208-51.7c0-3.941 2.266-7.732 5.674-11.41C108.1 394.7 195.4 399.1 256 399.1s147-5.28 202.3-31.15C461.7 372.5 464 376.3 464 380.3C464 408.8 370.9 431.1 256 431.1z"],
    "panel-ews": [512, 512, [], "e42e", "M200 80h-80C106.8 80 96 90.75 96 104S106.8 128 120 128h80C213.2 128 224 117.2 224 104S213.2 80 200 80zM200 160h-80C106.8 160 96 170.8 96 184S106.8 208 120 208h80C213.2 208 224 197.2 224 184S213.2 160 200 160zM392 80h-80C298.8 80 288 90.75 288 104S298.8 128 312 128h80C405.2 128 416 117.2 416 104S405.2 80 392 80zM392 160h-80C298.8 160 288 170.8 288 184s10.75 24 24 24h80C405.2 208 416 197.2 416 184S405.2 160 392 160zM448 0H64C28.64 0 0 28.64 0 64v384c0 35.36 28.64 64 64 64h384c35.36 0 64-28.64 64-64V64C512 28.64 483.4 0 448 0zM464 448c0 8.832-7.168 16-16 16h-32V288c0-17.66-14.34-32-32-32h-64c-17.66 0-32 14.34-32 32v176H64c-8.832 0-16-7.168-16-16v-123.7C57.57 329.8 64 340.2 64 352v32c0 35.36 28.64 64 64 64s64-28.64 64-64v-32c17.66 0 32-14.34 32-32V288c0-17.66-14.34-32-32-32H160C142.3 256 128 270.3 128 288v32c0 17.66 14.34 32 32 32v32c0 17.66-14.34 32-32 32s-32-14.34-32-32v-32c0-29.82-20.38-54.88-48-61.98V64c0-8.832 7.168-16 16-16h384c8.832 0 16 7.168 16 16V448z"],
    "panel-fire": [640, 512, [], "e42f", "M384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H306.1C314.2 449.5 324.8 465.7 337.6 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V128.2C435.4 127 422.5 130.9 412.5 139.9C408.2 143.6 404.1 147.5 400 151.4V96C400 87.16 392.8 80 384 80zM288 312C274.7 312 264 301.3 264 288C264 274.7 274.7 264 288 264C296.2 264 303.5 268.1 307.8 274.4C302 286.6 297.2 298.1 293.8 311.3C291.9 311.8 289.1 312 288 312zM96 160C96 142.3 110.3 128 128 128H320C337.7 128 352 142.3 352 160V192C352 209.7 337.7 224 320 224H128C110.3 224 96 209.7 96 192V160zM104 288C104 274.7 114.7 264 128 264C141.3 264 152 274.7 152 288C152 301.3 141.3 312 128 312C114.7 312 104 301.3 104 288zM232 288C232 301.3 221.3 312 208 312C194.7 312 184 301.3 184 288C184 274.7 194.7 264 208 264C221.3 264 232 274.7 232 288zM509 221.3C516.9 211.5 525.8 200.6 535.5 191.8C541.1 186.7 549.9 186.7 555.5 191.9C580.2 214.6 601.1 244.5 615.8 273C630.4 301.1 640 329.8 640 349.9C640 437.8 568.7 511.9 480 511.9C390.3 511.9 320 437.7 320 349.9C320 323.5 332.7 291.3 352.4 259.4C372.4 227 400.5 193.3 433.8 163.6C439.4 158.6 447.1 158.6 453.5 163.6C473.3 181.4 491.8 200.6 509 221.3V221.3zM550 336.9C548 332.9 546 328.9 543 324.9L507 366.9C507 366.9 448.1 292.9 444.1 287.9C415 324.9 400 345.9 400 369.9C400 418.9 436 447.9 480.1 447.9C499 447.9 515 442.9 530 432.9C560 411.9 568 369.9 550 336.9z"],
    "panorama": [640, 512, [], "e209", "M592.1 64c-4.559 0-9.221 .6582-13.88 2.057C493.1 91.32 406.1 103.1 320 103.1S146 91.32 61.8 66.06C57.14 64.66 52.47 64 47.91 64C22.33 63.1 0 84.74 0 112v319.9C0 459.3 22.33 480 47.91 480c4.559 0 9.221-.6602 13.88-2.057C146 452.7 233 440 320 440s173.1 12.63 258.2 37.9C582.9 479.3 587.5 480 592.1 480C617.7 480 640 459.3 640 431.1V112C640 84.74 617.7 64 592.1 64zM591.1 431.1c-21.6-6.479-43.4-12.12-65.34-17.04l-143.5-214C379.5 195.3 373.2 192 366.6 192c-6.689 0-12.94 3.34-16.64 8.906L271.5 318.5L243.5 280.2C239.8 275.1 233.8 272 227.4 272c-6.385 0-12.39 3.051-16.16 8.217l-97.41 134.6C91.7 419.7 69.75 425.4 48 431.1l.0078-319.9C136.3 138.5 227.8 151.1 320 151.1c92.13 0 183.6-13.42 272-39.92L591.1 431.1zM144 176c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.68 0 32-14.33 32-32S161.7 176 144 176z"],
    "paper-plane": [512, 512, [61913], "f1d8", "M501.6 4.186c-7.594-5.156-17.41-5.594-25.44-1.063L12.12 267.1C4.184 271.7-.5037 280.3 .0431 289.4c.5469 9.125 6.234 17.16 14.66 20.69l153.3 64.38v113.5c0 8.781 4.797 16.84 12.5 21.06C184.1 511 188 512 191.1 512c4.516 0 9.038-1.281 12.99-3.812l111.2-71.46l98.56 41.4c2.984 1.25 6.141 1.875 9.297 1.875c4.078 0 8.141-1.031 11.78-3.094c6.453-3.625 10.88-10.06 11.95-17.38l64-432C513.1 18.44 509.1 9.373 501.6 4.186zM369.3 119.2l-187.1 208.9L78.23 284.7L369.3 119.2zM215.1 444v-49.36l46.45 19.51L215.1 444zM404.8 421.9l-176.6-74.19l224.6-249.5L404.8 421.9z"],
    "paper-plane-top": [512, 512, ["paper-plane-alt", "send"], "e20a", "M492.6 226.6L44.6 34.59C40.54 32.85 36.26 31.1 32.02 31.1c-8.623 0-17.1 3.499-23.3 10.05C-.4983 51.81-2.623 66.3 3.377 78.31L96 256l-92.62 177.7c-6 12.02-3.875 26.5 5.344 36.27c6.188 6.547 14.66 10.05 23.28 10.05c4.25 0 8.531-.8438 12.59-2.594L492.6 285.4c11.78-5.031 19.41-16.61 19.41-29.41C511.1 243.2 504.4 231.6 492.6 226.6zM66.92 96.38L383.4 232H137.6L66.92 96.38zM137.6 280h245.7l-316.4 135.6L137.6 280z"],
    "paperclip": [448, 512, [128206], "f0c6", "M375 72.97C349.1 46.1 306.9 46.1 280.1 72.97L88.97 264.1C45.32 308.6 45.32 379.4 88.97 423C132.6 466.7 203.4 466.7 247 423L399 271C408.4 261.7 423.6 261.7 432.1 271C442.3 280.4 442.3 295.6 432.1 304.1L280.1 456.1C218.6 519.4 117.4 519.4 55.03 456.1C-7.364 394.6-7.364 293.4 55.03 231L247 39.03C291.7-5.689 364.2-5.689 408.1 39.03C453.7 83.75 453.7 156.3 408.1 200.1L225.2 384.7C193.6 416.3 141.6 413.4 113.7 378.6C89.88 348.8 92.26 305.8 119.2 278.8L271 127C280.4 117.7 295.6 117.7 304.1 127C314.3 136.4 314.3 151.6 304.1 160.1L153.2 312.7C143.5 322.4 142.6 337.9 151.2 348.6C161.2 361.1 179.9 362.2 191.2 350.8L375 167C401 141.1 401 98.94 375 72.97V72.97z"],
    "paperclip-vertical": [384, 512, [], "e3c2", "M48 108C48 48.35 96.35 0 156 0C215.6 0 264 48.35 264 108V344C264 383.8 231.8 416 192 416C152.2 416 120 383.8 120 344V152C120 138.7 130.7 128 144 128C157.3 128 168 138.7 168 152V344C168 357.3 178.7 368 192 368C205.3 368 216 357.3 216 344V108C216 74.86 189.1 48 156 48C122.9 48 96 74.86 96 108V368C96 421 138.1 464 192 464C245 464 288 421 288 368V152C288 138.7 298.7 128 312 128C325.3 128 336 138.7 336 152V368C336 447.5 271.5 512 192 512C112.5 512 48 447.5 48 368V108z"],
    "parachute-box": [512, 512, [], "f4cd", "M280 192V320H304C307.3 320 310.5 320.3 313.6 320.1L415.7 188.9C415.9 184.6 416 180.3 416 176C416 112.1 393.8 54.84 358.9 16.69C450 49.27 493.4 122.6 507.8 173.6C510.5 183.1 502.1 192 493.1 192H473.1L349.6 352.1C351.2 357.7 352 362.7 352 368V464C352 490.5 330.5 512 304 512H207.1C181.5 512 159.1 490.5 159.1 464V368C159.1 362.7 160.8 357.7 162.4 352.1L38.03 192H18.89C9 192 1.483 183.1 4.181 173.6C18.64 122.6 61.97 49.27 153.1 16.69C118.2 54.84 96 112.1 96 176C96 180.3 96.1 184.6 96.3 188.9L198.4 320.1C201.5 320.3 204.7 320 208 320H232V192H128.5C128.2 186.7 128 181.4 128 176C128 125 143.9 80.01 168.2 48.43C192.5 16.89 223.8 0 256 0C288.2 0 319.5 16.89 343.8 48.43C368.1 80.01 384 125 384 176C384 181.4 383.8 186.7 383.5 192H280zM207.1 368V464H304V368H207.1z"],
    "paragraph": [448, 512, [182], "f1dd", "M424 32H195.8c-86.76 0-160.7 67.48-163.7 154.2C28.88 277.2 101.7 352 192 352h48v104c0 13.25 10.75 24 24 24S288 469.3 288 456V80h48v376c0 13.25 10.75 24 24 24S384 469.3 384 456V80h40C437.3 80 448 69.25 448 56C448 42.74 437.3 32 424 32zM240 304H192C130.1 304 80 253.9 80 192S130.1 80 192 80h48V304z"],
    "paragraph-left": [384, 512, ["paragraph-rtl"], "f878", "M143.1 224h31.98L176 296C176 309.3 186.7 320 200 320S224 309.3 224 296V48h32v248C256 309.3 266.7 320 280 320s24-10.75 24-24V48h24C341.3 48 352 37.25 352 24C352 10.74 341.3 0 328 0H143.1C79.98 0 32 48 32 112S80.01 224 143.1 224zM143.1 48h31.99v128H143.1c-37.62 0-63.99-26.38-63.99-64S106.4 48 143.1 48zM360 392H86.55l33.52-30.16c9.844-8.875 10.66-24.03 1.781-33.91c-8.906-9.844-24.06-10.66-33.91-1.781l-80 72C2.875 402.7 0 409.2 0 416s2.875 13.28 7.938 17.84l80 72C92.53 509.1 98.28 512 104 512c6.562 0 13.09-2.688 17.84-7.938c8.875-9.875 8.062-25.03-1.781-33.91L86.55 440H360c13.25 0 24-10.75 24-24S373.3 392 360 392z"],
    "party-bell": [512, 512, [], "e31a", "M64 448c-17.67 0-31.1 14.33-31.1 31.1C32 497.7 46.33 512 64 512s31.1-14.33 31.1-31.1C95.1 462.3 81.67 448 64 448zM66.22 352c9.125 0 18.29-3.424 25.41-10.55l249.8-249.8c16.35-16.35 13.21-43.46-6.113-56.17C301.2 13.05 260.4 0 216.5 0C200.4 0 183.8 1.772 166.1 5.498C87.38 23.14 23.14 87.38 5.498 166.1C-8.34 229.4 4.783 288.7 35.47 335.3C42.64 346.2 54.4 352 66.22 352zM52.36 177.4c13.57-61.21 63.81-111.5 125-125C190.4 49.47 203.6 48 216.5 48c28.28 0 55.78 6.994 80.33 20.33L68.33 296.9C48.82 260.9 43.13 219 52.36 177.4zM479.1 96c17.67 0 31.1-14.33 31.1-31.1c0-17.67-14.33-31.1-31.1-31.1s-31.1 14.33-31.1 31.1C448 81.67 462.3 96 479.1 96zM199.4 357.6c-10.22-8.5-25.31-7.125-33.81 3.062s-7.125 25.31 3.062 33.81c25.03 20.84 39.37 51.47 39.37 84.03V488c0 13.25 10.75 24 23.1 24S256 501.3 256 488v-9.531C256 431.6 235.3 387.6 199.4 357.6zM487.1 208h-9.531c-32.56 0-63.19-14.34-84.03-39.38c-8.5-10.19-23.66-11.56-33.81-3.062c-10.19 8.5-11.56 23.62-3.062 33.81C387.6 235.3 431.6 256 478.5 256h9.531c13.25 0 24-10.75 24-24S501.2 208 487.1 208zM351.1 448c-17.67 0-31.1 14.33-31.1 31.1C319.1 497.7 334.3 512 351.1 512s31.1-14.33 31.1-31.1C383.1 462.3 369.7 448 351.1 448zM492.1 440.1c-1.562-17.25-3.688-40.91-28.16-61.84c-24.47-20.88-48.16-19.28-65.5-18.25c-14.84 .9687-21.97 1.094-31.22-6.844c-9.187-7.844-10.16-14.75-11.5-29.59c-1.531-17.25-3.625-40.91-28.09-61.81c-10.06-8.625-25.19-7.438-33.84 2.656c-8.594 10.09-7.406 25.25 2.656 33.84c9.187 7.844 10.16 14.75 11.5 29.56c1.531 17.28 3.625 40.91 28.09 61.84c24.44 20.88 48.16 19.25 65.5 18.25c14.84-.9687 21.97-1.094 31.22 6.844c9.219 7.875 10.19 14.78 11.53 29.66c1.562 17.25 3.688 40.91 28.16 61.84C476.9 510.1 482.5 512 487.1 512c6.75 0 13.5-2.844 18.25-8.406c8.594-10.06 7.438-25.22-2.656-33.84C494.4 461.9 493.4 454.1 492.1 440.1z"],
    "party-horn": [512, 512, [], "e31b", "M184 160c5.438 0 10.87-1.812 15.37-5.562c35.97-30 56.62-74.06 56.62-120.9V24c0-13.25-10.75-24-23.1-24s-23.1 10.75-23.1 24v9.531c0 32.56-14.34 63.19-39.37 84.03C158.4 126.1 157.1 141.2 165.6 151.4C170.3 157.1 177.1 160 184 160zM64 63.1c17.67 0 31.1-14.33 31.1-31.1c0-17.67-14.33-31.1-31.1-31.1c-17.67 0-31.1 14.33-31.1 31.1C32 49.67 46.33 63.1 64 63.1zM487.1 256h-9.531C431.6 256 387.6 276.7 357.6 312.6c-8.5 10.19-7.125 25.31 3.062 33.81C365.1 350.2 370.6 352 375.1 352c6.875 0 13.69-2.938 18.44-8.625C415.3 318.3 445.9 304 478.5 304h9.531c13.25 0 23.1-10.75 23.1-24S501.2 256 487.1 256zM479.1 416c-17.67 0-31.1 14.33-31.1 31.1c0 17.67 14.33 31.1 31.1 31.1s31.1-14.33 31.1-31.1C511.1 430.3 497.7 416 479.1 416zM479.1 128c-17.67 0-31.1 14.33-31.1 31.1c0 17.67 14.33 31.1 31.1 31.1s31.1-14.33 31.1-31.1C511.1 142.3 497.7 128 479.1 128zM389.7 176c20.88-24.47 19.37-48.19 18.25-65.5c-.9687-14.97-1.062-21.97 6.844-31.22c7.875-9.219 14.78-10.19 29.66-11.53c17.25-1.562 40.91-3.688 61.84-28.16c8.594-10.06 7.438-25.22-2.656-33.84c-10.03-8.5-25.16-7.438-33.84 2.656c-7.875 9.219-14.78 10.19-29.66 11.53c-17.25 1.562-40.91 3.688-61.84 28.16c-20.88 24.47-19.37 48.19-18.25 65.5c.9687 14.97 1.062 21.97-6.844 31.22c-7.844 9.188-14.75 10.16-29.59 11.5c-17.25 1.531-40.91 3.625-61.81 28.09C253.2 194.5 254.3 209.7 264.4 218.3C268.9 222.1 274.5 224 279.1 224c6.781 0 13.5-2.844 18.25-8.406c7.844-9.188 14.75-10.16 29.56-11.5C345.1 202.6 368.7 200.5 389.7 176zM150.6 201.4C144.6 195.3 136.4 192 127.9 192c-2.234 0-4.482 .2269-6.711 .6996c-10.62 2.312-19.37 9.844-23.19 20.03l-95.1 256c-4.406 11.75-1.531 25 7.344 33.88C15.47 508.7 23.66 512 32 512c3.781 0 7.594-.6563 11.25-2.031l255.1-96c10.19-3.812 17.72-12.56 20.03-23.19c2.281-10.62-.9702-21.72-8.656-29.41L150.6 201.4zM59.33 452.7l32.57-86.85l54.28 54.28L59.33 452.7zM195.5 401.6L110.4 316.5l23.84-63.59l124.9 124.9L195.5 401.6z"],
    "passport": [448, 512, [], "f5ab", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.34 28.65 64 64 64h320c35.2 0 64-28.8 64-64V64C448 28.8 419.2 0 384 0zM400 448c0 8.836-7.164 16-16 16H64c-8.836 0-16-7.164-16-16V64c0-8.836 7.164-16 16-16h320c8.836 0 16 7.164 16 16V448zM336 384h-224C103.3 384 96 391.3 96 400S103.3 416 112 416h224c8.75 0 16-7.25 16-16S344.8 384 336 384zM224 328c66.25 0 120-53.75 120-120S290.3 88 224 88S104 141.8 104 208S157.8 328 224 328zM310.4 192h-34.63c-1.375-23.62-5.751-45-12.25-62.25C287.6 142 305.4 164.6 310.4 192zM275.8 224h34.63c-5 27.38-22.88 50-46.88 62.25C269.1 269 274.4 247.6 275.8 224zM224 122.3C230.9 130.6 241.5 154.6 244 192h-40C206.5 154.6 217.1 130.6 224 122.3zM244 224C241.5 261.4 230.9 285.4 224 293.8C217.1 285.4 206.5 261.4 204 224H244zM184.5 129.8C177.1 147 173.6 168.4 172.3 192H137.6C142.6 164.6 160.4 142 184.5 129.8zM172.3 224C173.6 247.6 177.1 269 184.5 286.3C160.5 274 142.6 251.4 137.6 224H172.3z"],
    "paste": [512, 512, ["file-clipboard"], "f0ea", "M502.6 198.6l-61.25-61.25C435.4 131.4 427.3 128 418.8 128H256C220.7 128 191.1 156.7 192 192l.0065 255.1C192 483.3 220.7 512 256 512h192c35.2 0 64-28.8 64-64l.0098-226.7C512 212.8 508.6 204.6 502.6 198.6zM464 448c0 8.836-7.164 16-16 16h-192c-8.838 0-16-7.164-16-16L240 192.1c0-8.836 7.164-16 16-16h128L384 224c0 17.67 14.33 32 32 32h48.01V448zM317.7 96C310.6 68.45 285.8 48 256 48H215.2C211.3 20.93 188.1 0 160 0C131.9 0 108.7 20.93 104.8 48H64c-35.35 0-64 28.65-64 64V384c0 35.34 28.65 64 64 64h96v-48H64c-8.836 0-16-7.164-16-16V112C48 103.2 55.18 96 64 96h16v16c0 17.67 14.33 32 32 32h61.35C190 115.4 220.6 96 256 96H317.7zM160 72c-8.822 0-16-7.176-16-16s7.178-16 16-16s16 7.176 16 16S168.8 72 160 72z"],
    "pause": [320, 512, [9208], "f04c", "M56 64C42.75 64 32 74.75 32 88v336C32 437.3 42.75 448 56 448s24-10.75 24-24V88C80 74.75 69.25 64 56 64zM264 64c-13.25 0-24 10.75-24 24v336c0 13.25 10.75 24 24 24S288 437.3 288 424V88C288 74.75 277.3 64 264 64z"],
    "paw": [512, 512, [], "f1b0", "M109.5 131.1C95.19 88.26 109.8 44.92 142.1 34.34C174.4 23.77 212.2 49.96 226.5 92.85C240.8 135.7 226.2 179.1 193.9 189.7C161.6 200.2 123.8 174 109.5 131.1zM490.2 165.3C514.7 179.3 519.2 216.1 500.4 249.4C481.5 281.9 446.3 296.8 421.8 282.7C397.3 268.7 392.8 231 411.6 198.6C430.5 166.1 465.7 151.2 490.2 165.3zM100.4 198.6C119.2 231 114.7 268.7 90.16 282.7C65.65 296.8 30.49 281.9 11.63 249.4C-7.237 216.1-2.664 179.3 21.84 165.3C46.35 151.2 81.51 166.1 100.4 198.6zM361.9 34.34C394.2 44.92 408.8 88.26 394.5 131.1C380.2 174 342.4 200.2 310.1 189.7C277.8 179.1 263.2 135.7 277.5 92.85C291.8 49.96 329.6 23.77 361.9 34.34zM69.3 392.1C121.7 252.4 214.8 224 256 224C297.2 224 390.3 252.4 442.7 392.1C446.4 402.8 448 413.4 448 423.9C448 454.9 422.9 480 391.9 480H388.5C380.3 480 372.1 478.4 364.4 475.3L291.7 446.3C268.8 437.1 243.2 437.1 220.3 446.3L147.6 475.3C139.9 478.4 131.7 480 123.5 480H120.1C89.11 480 64 454.9 64 423.9C64 413.4 65.62 402.8 69.3 392.1zM112 423.9C112 428.4 115.6 432 120.1 432H123.5C125.6 432 127.8 431.6 129.8 430.8L202.5 401.7C236.9 387.1 275.1 387.1 309.5 401.7L382.2 430.8C384.2 431.6 386.4 432 388.5 432H391.9C396.4 432 400 428.4 400 423.9C400 418.2 399.1 413.5 397.7 409.7C352.1 287.4 276.6 271.1 256 271.1C235.4 271.1 159.9 287.4 114.3 409.7C112.9 413.5 112 418.2 112 423.9z"],
    "paw-claws": [512, 512, [], "f702", "M320 0L373.1 58.4C390.4 77.45 400 102.3 400 128C400.2 139.3 398.5 151.2 394.5 163.1C380.2 206 342.4 232.2 310.1 221.7C277.8 211.1 263.2 167.7 277.5 124.9C285.7 100.2 301.7 81.02 320 71.23L320 0zM226.5 124.9C240.8 167.7 226.2 211.1 193.9 221.7C161.6 232.2 123.8 206 109.5 163.1C105.5 151.2 103.8 139.3 104 128C104 102.3 113.6 77.45 130.9 58.4L183.1 0V71.23C202.3 81.02 218.3 100.2 226.5 124.9H226.5zM100.4 230.6C119.2 263 114.7 300.7 90.16 314.7C65.65 328.8 30.49 313.9 11.63 281.4C3.718 267.8-.0714 253.3 .001 240L0 236.8C0 223.3 4.285 210.1 12.24 199.2L64 128V196.8C77.93 202.1 91.11 214.7 100.4 230.6V230.6zM442.7 424.1C446.4 434.8 448 445.4 448 455.9C448 486.9 422.9 512 391.9 512H388.5C380.3 512 372.1 510.4 364.4 507.3L291.7 478.3C268.8 469.1 243.2 469.1 220.3 478.3L147.6 507.3C139.9 510.4 131.7 512 123.5 512H120.1C89.11 512 64 486.9 64 455.9C64 445.4 65.62 434.8 69.3 424.1C121.7 284.4 214.8 256 256 256C297.2 256 390.3 284.4 442.7 424.1zM256 304C235.4 304 159.9 319.4 114.3 441.7C112.9 445.5 112 450.2 112 455.9C112 460.4 115.6 464 120.1 464H123.5C125.6 464 127.8 463.6 129.8 462.8L202.5 433.7C236.9 419.1 275.1 419.1 309.5 433.7L382.2 462.8C384.2 463.6 386.4 464 388.5 464H391.9C396.4 464 400 460.4 400 455.9C400 450.2 399.1 445.5 397.7 441.7C352.1 319.4 276.6 304 256 304zM421.8 314.7C397.3 300.7 392.8 263 411.6 230.6C420.9 214.7 434.1 202.1 448 196.8V127.1L499.8 199.2C507.7 210.1 512 223.3 512 236.8V239.1C512.1 253.3 508.3 267.8 500.4 281.4C481.5 313.9 446.3 328.8 421.8 314.7V314.7z"],
    "paw-simple": [448, 512, ["paw-alt"], "f701", "M192 80C192 106.5 170.5 128 144 128C117.5 128 96 106.5 96 80C96 53.49 117.5 32 144 32C170.5 32 192 53.49 192 80zM150.6 200.7C166.4 175.4 194.1 160 224 160C253.9 160 281.6 175.4 297.4 200.7L346.6 279.3C349.4 283.8 353.6 287.2 358.4 289.4C392.4 305.4 416 339.9 416 380C416 435.2 371.2 480 316 480C294.8 480 275.2 473.4 259.1 462.2C241.7 450.2 206.3 450.2 188.9 462.2C172.8 473.4 153.2 480 132 480C76.77 480 32 435.2 32 380C32 339.9 55.55 305.4 89.56 289.4C94.35 287.2 98.61 283.8 101.4 279.3L150.6 200.7zM191.3 226.1L142.1 304.8C133.4 318.7 121.2 327.6 109.1 332.9C92.16 341.2 80 359.2 80 380C80 408.7 103.3 432 132 432C143.1 432 153.2 428.6 161.6 422.8C181.2 409.1 205.3 405.2 224 405.2C242.7 405.2 266.8 409.1 286.4 422.8C294.8 428.6 304.9 432 316 432C344.7 432 368 408.7 368 380C368 359.2 355.8 341.2 338 332.9C326.8 327.6 314.6 318.7 305.9 304.8L256.7 226.1C249.7 214.9 237.3 208 224 208C210.7 208 198.3 214.9 191.3 226.1H191.3zM256 80C256 53.49 277.5 32 304 32C330.5 32 352 53.49 352 80C352 106.5 330.5 128 304 128C277.5 128 256 106.5 256 80zM448 192C448 218.5 426.5 240 400 240C373.5 240 352 218.5 352 192C352 165.5 373.5 144 400 144C426.5 144 448 165.5 448 192zM0 192C0 165.5 21.49 144 48 144C74.51 144 96 165.5 96 192C96 218.5 74.51 240 48 240C21.49 240 0 218.5 0 192z"],
    "peace": [512, 512, [9774], "f67c", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM464 256c0 40.47-11.8 78.16-31.88 110.1L280 244.4V49.5C383.4 61.45 464 149.4 464 256zM232 462.5c-47.39-5.477-89.98-26.86-122.2-58.77L232 305.9V462.5zM280 305.9l122.2 97.78c-32.24 31.91-74.83 53.3-122.2 58.77V305.9zM232 49.5v194.9l-152.1 121.7C59.8 334.2 48 296.5 48 256C48 149.4 128.6 61.45 232 49.5z"],
    "peach": [512, 512, [], "e20b", "M368.4 99.72c28.03-12.44 47.65-40.41 47.65-73.06L416 0h-80c-44.18 0-79.1 35.82-79.1 80c0-44.18-35.82-80-79.1-80H96l.0039 26.67c0 32.65 19.62 60.62 47.66 73.06C61.72 116.1 0 184.9 0 267.2c0 113.5 124.9 204.1 248.7 243.7C251.1 511.6 253.5 512 256 512s4.938-.375 7.312-1.141C387.1 471.3 512 380.7 512 267.2C512 184.9 450.3 116.1 368.4 99.72zM256 462.8c-122.8-41.23-208-120.1-208-195.5C48 99.63 309.3 124.1 309.3 248c0 13.25 10.75 24 24 24s24-10.75 24-24c0-39.02-19.36-74.54-50.85-101.5C379.6 132.9 464 183 464 267.2C464 341.8 378.8 421.5 256 462.8z"],
    "peanut": [512, 512, [], "e430", "M510.4 95.12c-1.531-50.04-43.46-91.98-93.52-93.5c0 0-53.69-1.62-55.74-1.62c-87.91 0-158.9 63.6-169.5 149.5C186.9 187.5 153.7 191.1 149.5 191.6c-86.09 10.59-149.5 83.31-149.5 170.3c0 1.795 .027 3.595 .0813 5.402l1.531 49.56c1.5 50.04 43.46 91.1 93.52 93.51c0 0 53.25 1.609 55.06 1.609c86.9 0 159.6-63.38 170.2-149.5c4.178-33.2 29.75-40.62 42.15-42.17c86.09-10.59 149.5-83.31 149.5-170.3c0-1.795-.027-3.595-.0813-5.402L510.4 95.12zM463.1 150.3c0 63.54-44.56 114.7-107.3 122.4c-22.37 2.75-42.06 12.06-56.1 26.97c-14.81 14.88-24.12 34.56-26.9 56.94c-7.802 63.08-58.65 107.3-123.3 107.3c-1.105 0-52.92-1.555-52.92-1.555c-24.72-.75-46.25-22.26-46.96-46.1c0 0-1.595-52.35-1.595-53.74c0-63.54 44.56-114.7 107.3-122.4C218.8 231.5 236.3 179.6 239.3 155.4C247 92.55 298.1 48.01 361.6 48.01c1.375 0 53.78 1.578 53.78 1.578c24.72 .75 46.25 22.27 46.96 46.98C462.4 96.57 463.1 148.9 463.1 150.3zM144 380c-11.03 0-19.1 8.969-19.1 20s8.969 20 19.1 20c11.03 0 19.1-8.969 19.1-20S155 380 144 380zM208 316c-11.03 0-19.1 8.969-19.1 20s8.967 19.1 19.1 19.1c11.03 0 19.1-8.967 19.1-19.1S219 316 208 316zM208 380c-11.03 0-19.1 8.969-19.1 20s8.967 20 19.1 20c11.03 0 19.1-8.969 19.1-20S219 380 208 380zM399.1 124c-11.03 0-20 8.969-20 20s8.969 20 20 20c11.03 0 19.1-8.969 19.1-20S411 124 399.1 124zM335.1 188c-11.03 0-19.1 8.969-19.1 20s8.967 20 19.1 20s19.1-8.969 19.1-20S347 188 335.1 188zM399.1 188c-11.03 0-20 8.969-20 20s8.969 20 20 20c11.03 0 19.1-8.969 19.1-20S411 188 399.1 188z"],
    "peanuts": [640, 512, [129372], "e431", "M336 316c-11.03 0-19.1 8.969-19.1 20s8.967 19.1 19.1 19.1c11.03 0 19.1-8.967 19.1-19.1S347 316 336 316zM336 380c-11.03 0-19.1 8.969-19.1 20s8.967 20 19.1 20c11.03 0 19.1-8.969 19.1-20S347 380 336 380zM272 380c-11.03 0-19.1 8.969-19.1 20s8.969 20 19.1 20c11.03 0 19.1-8.969 19.1-20S283 380 272 380zM527.1 124c-11.03 0-20 8.969-20 20s8.969 20 20 20c11.03 0 19.1-8.969 19.1-20S539 124 527.1 124zM638.4 95.12c-1.531-50.04-43.46-91.98-93.52-93.5c0 0-53.69-1.62-55.74-1.62c-61.07 0-148.4 32.64-170.4 152.7c.6134-5.28 .9273-10.62 .9273-15.99c0-19.72-4.232-39.9-13.42-59.31L287.1 36.82c-10.88-22.98-34.29-36.82-58.19-36.82c-8.01 0-16.07 1.554-23.74 4.841l-40.39 17.31c-51.01 21.87-80.85 70.74-80.85 122.9c0 32.42 9.155 40.15 9.155 61.37c0 66.64-93.05 57.76-93.05 167.8c0 20.08 4.417 40.65 13.74 60.37l19.2 40.57c10.87 22.98 34.29 36.82 58.19 36.82c8.009 0 16.07-1.554 23.74-4.839l40.39-17.31c2.697-1.156 4.875-2.9 7.363-4.299c16.45 14.64 37.51 24.14 60.52 24.84c0 0 53.25 1.609 55.06 1.609c86.9 0 159.6-63.38 170.2-149.5c4.178-33.2 29.75-40.62 42.15-42.17c86.09-10.59 149.5-83.31 149.5-170.3c0-1.795-.027-3.595-.0813-5.402L638.4 95.12zM591.1 150.3c0 63.54-44.56 114.7-107.3 122.4c-22.37 2.75-42.06 12.06-56.1 26.97c-14.81 14.88-24.12 34.56-26.9 56.94c-7.802 63.08-58.65 107.3-123.3 107.3c-1.105 0-52.92-1.555-52.92-1.555c-24.72-.75-46.25-22.26-46.96-46.1c0 0-1.595-52.35-1.595-53.74c0-63.54 44.56-114.7 107.3-122.4c63.42-7.785 80.94-59.61 83.9-83.9c7.748-62.8 58.87-107.3 122.4-107.3c1.375 0 53.78 1.578 53.78 1.578c24.72 .75 46.25 22.27 46.96 46.98C590.4 96.57 591.1 148.9 591.1 150.3zM527.1 188c-11.03 0-20 8.969-20 20s8.969 20 20 20c11.03 0 19.1-8.969 19.1-20S539 188 527.1 188zM463.1 188c-11.03 0-19.1 8.969-19.1 20s8.967 20 19.1 20s19.1-8.969 19.1-20S475 188 463.1 188z"],
    "peapod": [512, 512, [], "e31c", "M256 199.1C225.1 199.1 200 225.1 200 256S225.1 312 256 312S312 286.9 312 256S286.9 199.1 256 199.1zM368 88C337.1 88 312 113.1 312 144c0 30.93 25.07 56 56 56C398.9 200 424 174.9 424 144C424 113.1 398.9 88 368 88zM144 312c-30.94 0-56 25.06-56 56c0 30.93 25.06 56 56 56c30.93 0 56-25.07 56-56C200 337.1 174.9 312 144 312zM496.5 15.44c-10.19-10.17-24.65-15.55-38.62-15.44c-66.28 1.656-189.8 16.73-272.4 99.36L99.38 185.5c-82.53 82.56-97.68 206.1-99.37 272.4c-.3438 14.38 5.279 28.44 15.47 38.63C25.36 506.4 38.89 512 52.79 512c.4375 0 .875-.0156 1.312-.0156c66.28-1.656 189.8-16.75 272.4-99.38l86.12-86.13c82.53-82.56 97.68-206.1 99.37-272.4C512.3 39.71 506.7 25.63 496.5 15.44zM378.7 292.5l-86.12 86.13C219.1 452.1 100.5 462.8 52.89 463.1c-2 .3594-2.781-.75-3.469-1.406c-.6562-.6719-1.469-1.812-1.406-3.469c1.188-47.61 11.94-166.3 85.31-239.7l86.12-86.13c73.46-73.46 192.1-84.13 239.7-85.31c1.594 0 2.812 .7656 3.469 1.406c.6562 .6719 1.438 1.812 1.406 3.469C462.8 100.5 452.1 219.1 378.7 292.5z"],
    "pear": [512, 512, [], "e20c", "M512 24C512 10.29 500.8 0 488 0c-6.141 0-12.28 2.344-16.97 7.031L422.4 55.62C400.1 40 374.4 32 348.2 32C311.5 32 274.5 46.75 246.9 74.35C217.8 103.5 180.9 123.2 141.2 134.1c-33.07 9.063-141.2 58.05-141.2 185.4c0 106.7 86.96 192.5 192.2 192.5c37.68 0 150.1-19.78 184.2-138.8c35.34-123.4 103.2-111.1 103.2-206.9c0-26.69-7.883-53.41-23.55-76.39l48.87-48.87C509.7 36.28 512 30.14 512 24zM431.1 165.4c0 70.17-63.47 60.93-101.7 194.6C318.5 401.2 274.9 464 192.2 464c-62.92 0-144.3-50.66-144.3-144.5c0-67.08 45.85-122.7 105.9-139.1C278.5 146.2 275.1 80 348.2 80c10.63 0 25.17 2.125 39.71 10.11l-20.92 20.92C362.3 115.7 360 121.9 360 128c0 6.861 5.368 24 24 24c6.156 0 12.28-2.344 16.97-7.031l20.56-20.56C425.6 131.9 431.1 146.2 431.1 165.4z"],
    "pedestal": [448, 512, [], "e20d", "M144 88c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S168 125.3 168 112C168 98.74 157.3 88 144 88zM304 88c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C328 98.74 317.3 88 304 88zM424 464H416V64c0-35.35-28.65-64-64-64H96C60.65 0 32 28.65 32 64v400H24C10.75 464 0 474.7 0 488C0 501.3 10.75 512 24 512h400c13.25 0 24-10.75 24-24C448 474.7 437.3 464 424 464zM368 464h-288V64c0-8.822 7.178-16 16-16h256c8.822 0 16 7.178 16 16V464z"],
    "pegasus": [576, 512, [], "f703", "M463.1 112c8.874 0 15.1-7.125 15.1-16s-7.125-16-15.1-16S447.1 87.12 447.1 96S455.1 112 463.1 112zM575.1 102.5c0-11.21-3.887-22.07-10.1-30.74l-21.75-26.5c15.99-5.371 29.11-18.75 32.62-35.61c1.035-4.97-2.897-9.641-7.974-9.641L431.1 0c-68.37 0-125.9 48-140.4 112L265.7 111.1c-39.01-.0001-78.04-13.53-104.8-41.95C157 65.87 152.1 64 147.1 64C137.4 64 127.1 71.62 127.1 83c0 86.12 59.75 162.8 139.1 183.2c10.12 2.625 19.1-5.125 19.1-15.62L287.1 234.2C287.1 227.3 283.6 221 276.9 219.1C239.5 208.7 207.9 181.4 190.5 145.8C213.9 155.1 239.4 160 265.7 160h70.26l-.0097-16c0-53.02 42.98-96 95.99-96h51.37l44.62 54.25v65.38c0 4.743-3.013 8.961-7.5 10.5L489.5 188.8c-1.5 .5-9.749 3-16.5-3.75L447.1 160h-31.1v80c0 26.12-12.62 49-31.1 63.63L383.1 464h-48.01V320l-139.9-31.12L167.5 369L191.5 464h-41.5l-21.12-87.88C127.6 370.8 127.7 365.2 129.2 360l22.75-76.75C128.5 273.8 111.1 250.9 111.1 224c0-15 5.125-28.62 13.75-39.5c-8.874-14.25-15.62-29.75-20.62-46.12C97.24 144.9 89.87 152 83.1 160.4C37.37 162.5 0 200.9 0 248v48C0 309.3 10.74 320 23.1 320s23.1-10.75 23.1-23.1L47.1 248c0-13.25 6.874-24.38 16.75-31.62C64.62 218.9 63.1 221.4 63.1 224c0 30.12 11.87 58.13 32.12 78.63l-12.87 43.75c-3.1 13.25-4.375 27.38-1.125 40.87l24.12 100.3C109.7 501.9 122.6 512 137.4 512h74.75c20.85 0 36.12-19.62 31.01-39.84l-25.51-100.8L226.1 345l60.1 13.5V480c0 17.6 14.4 32 31.1 32h79.1c17.6 0 31.1-14.4 31.1-32v-155.6c19.1-22.5 31.25-51.13 31.1-81.62V234.4c20.1 7 38.37 .75 40.1-.125l30.99-10.62c23.93-8.202 40-30.7 40-56V102.5z"],
    "pen": [512, 512, [128394], "f304", "M58.57 323.5L362.7 19.32C387.7-5.678 428.3-5.678 453.3 19.32L492.7 58.75C495.8 61.87 498.5 65.24 500.9 68.79C517.3 93.63 514.6 127.4 492.7 149.3L188.5 453.4C187.2 454.7 185.9 455.1 184.5 457.2C174.9 465.7 163.5 471.1 151.1 475.6L30.77 511C22.35 513.5 13.24 511.2 7.03 504.1C.8198 498.8-1.502 489.7 .976 481.2L36.37 360.9C40.53 346.8 48.16 333.9 58.57 323.5L58.57 323.5zM82.42 374.4L59.44 452.6L137.6 429.6C143.1 427.7 149.8 424.2 154.6 419.5L383 191L320.1 128.1L92.51 357.4C91.92 358 91.35 358.6 90.8 359.3C86.94 363.6 84.07 368.8 82.42 374.4L82.42 374.4z"],
    "pen-circle": [512, 512, [], "e20e", "M372.1 154.1C387.8 169.7 387.8 195 372.1 210.7L350.7 232.1L279.8 161.1L301.2 139.7C316.8 124.1 342.1 124.1 357.8 139.7L372.1 154.1zM151.9 288.1L257.1 183.8L328.1 254.7L222.9 359.9C218.8 364 213.6 366.9 208 368.3L147.9 383.4C142.4 384.7 136.7 383.1 132.7 379.2C128.7 375.2 127.1 369.4 128.5 363.1L143.5 303.8C144.9 298.2 147.8 293.1 151.9 288.1V288.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "pen-clip": [512, 512, ["pen-alt"], "f305", "M320 62.06L362.7 19.32C387.7-5.678 428.3-5.678 453.3 19.32L492.7 58.75C517.7 83.74 517.7 124.3 492.7 149.3L229.5 412.5C181.5 460.5 120.3 493.2 53.7 506.5L28.71 511.5C20.84 513.1 12.7 510.6 7.03 504.1C1.356 499.3-1.107 491.2 .4662 483.3L5.465 458.3C18.78 391.7 51.52 330.5 99.54 282.5L286.1 96L272.1 82.91C263.6 73.54 248.4 73.54 239 82.91L136.1 184.1C127.6 194.3 112.4 194.3 103 184.1C93.66 175.6 93.66 160.4 103 151L205.1 48.97C233.2 20.85 278.8 20.85 306.9 48.97L320 62.06zM320 129.9L133.5 316.5C94.71 355.2 67.52 403.1 54.85 457.2C108 444.5 156.8 417.3 195.5 378.5L382.1 192L320 129.9z"],
    "pen-clip-slash": [640, 512, ["pen-alt-slash"], "e20f", "M192.5 125.6L269.1 48.97C297.2 20.85 342.8 20.85 370.9 48.97L384 62.06L426.7 19.32C451.7-5.677 492.3-5.677 517.3 19.32L556.7 58.75C581.7 83.74 581.7 124.3 556.7 149.3L409.9 296L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L192.5 125.6zM230.5 155.4L264.2 181.8L350.1 96L336.1 82.91C327.6 73.54 312.4 73.54 303 82.91L230.5 155.4zM302.3 211.6L371.9 266.2L446.1 192L384 129.9L302.3 211.6zM118.8 457.2C172 444.5 220.8 417.3 259.5 378.5L303.2 334.9L341.2 364.8L293.5 412.5C245.5 460.5 184.3 493.2 117.7 506.5L92.71 511.5C84.84 513.1 76.7 510.6 71.03 504.1C65.35 499.3 62.89 491.2 64.46 483.3L69.46 458.3C82.78 391.7 115.5 330.5 163.5 282.5L195.8 250.3L233.8 280.2L197.5 316.5C158.7 355.2 131.5 403.1 118.8 457.2H118.8z"],
    "pen-fancy": [512, 512, [128395, 10002], "f5ac", "M512 85.31C512 108.1 502.2 131.6 484.8 147.8L277.1 341.2L254.4 414.8C247.4 437.6 229.6 455.4 206.8 462.4L51.94 510.1C21.25 519.5-7.494 490.7 1.95 460.1L49.59 305.2C56.6 282.4 74.44 264.6 97.23 257.6L170.8 234.9L364.2 27.18C380.4 9.845 403 0 426.7 0C473.8 0 512 38.2 512 85.31V85.31zM217.3 255.4L256.6 294.7L452.1 112.6C459.7 105.6 464 95.67 464 85.31C464 64.7 447.3 47.1 426.7 47.1C416.3 47.1 406.4 52.31 399.4 59.89L217.3 255.4zM228.8 334.8L177.2 283.2L111.3 303.5C103.7 305.8 97.8 311.7 95.47 319.3L62.33 427L112 377.3C112 376.9 111.1 376.4 111.1 376C111.1 362.7 122.7 352 135.1 352C149.3 352 159.1 362.7 159.1 376C159.1 389.3 149.3 400 135.1 400C135.6 400 135.1 399.1 134.7 399.1L84.95 449.7L192.7 416.5C200.3 414.2 206.2 408.2 208.5 400.7L228.8 334.8z"],
    "pen-fancy-slash": [640, 512, [], "e210", "M275.8 190.9L428.2 27.18C444.4 9.846 467 .001 490.7 .001C537.8 .001 576 38.2 576 85.31C576 108.1 566.2 131.6 548.8 147.8L398.9 287.3L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L275.8 190.9zM313.7 220.6L360.6 257.4L516.1 112.6C523.7 105.6 528 95.67 528 85.31C528 64.71 511.3 48 490.7 48C480.3 48 470.4 52.31 463.4 59.89L313.7 220.6zM159.5 319.3L126.3 427L176 377.3C176 376.9 176 376.5 176 376C176 362.7 186.7 352 200 352C213.3 352 224 362.7 224 376C224 389.3 213.3 400 200 400C199.6 400 199.1 399.1 198.7 399.1L148.1 449.7L256.7 416.5C264.3 414.2 270.2 408.3 272.5 400.7L293.2 333.3L333.7 365.2L318.4 414.8C311.4 437.6 293.6 455.4 270.8 462.4L115.9 510.1C85.25 519.5 56.51 490.7 65.95 460.1L113.6 305.2C120.6 282.4 138.4 264.6 161.2 257.6L187 249.7L232.9 285.8L175.3 303.5C167.7 305.8 161.8 311.8 159.5 319.3H159.5z"],
    "pen-field": [640, 512, [], "e211", "M500.1 25.53C529-2.904 574.9-3.055 603.1 25.19L615 37.1C643.2 65.21 643.2 110.8 615.1 138.9L438.6 315.5C428.7 325.4 416.1 332.2 402.4 335.1L316.9 352.1C308.1 354.7 300.8 352.2 295 346.5C289.3 340.7 286.8 332.5 288.5 324.6L306.5 238.9C309.3 225.4 315.1 212.1 325.7 203.1L500.1 25.53zM569.2 59.14C559.8 49.72 544.5 49.77 535.1 59.25L514.3 80.36L560 126.1L581.1 104.1C590.5 95.6 590.5 80.41 581.1 71.04L569.2 59.14zM353.5 248.8L343 298.5L392.6 288.1C397.1 287.1 401.3 284.9 404.6 281.6L526.1 160L480.6 114.5L359.9 236.8C356.6 240.1 354.4 244.3 353.5 248.8L353.5 248.8zM264 128C277.3 128 288 138.7 288 152C288 165.3 277.3 176 264 176H72C58.75 176 48 186.7 48 200V440C48 453.3 58.75 464 72 464H504C517.3 464 528 453.3 528 440V312C528 298.7 538.7 288 552 288C565.3 288 576 298.7 576 312V440C576 479.8 543.8 512 504 512H72C32.24 512 0 479.8 0 440V200C0 160.2 32.24 128 72 128H264zM96 320C96 302.3 110.3 288 128 288C145.7 288 160 302.3 160 320C160 337.7 145.7 352 128 352C110.3 352 96 337.7 96 320zM256 320C256 337.7 241.7 352 224 352C206.3 352 192 337.7 192 320C192 302.3 206.3 288 224 288C241.7 288 256 302.3 256 320z"],
    "pen-line": [576, 512, [], "e212", "M36.37 360.9C40.53 346.8 48.16 333.9 58.57 323.5L362.7 19.32C387.7-5.678 428.3-5.678 453.3 19.32L492.7 58.75C495.8 61.87 498.5 65.24 500.9 68.79C517.3 93.63 514.6 127.4 492.7 149.3L188.5 453.4C187.2 454.7 185.9 455.1 184.5 457.2C174.9 465.7 163.5 471.1 151.1 475.6L30.77 511C22.35 513.5 13.24 511.2 7.03 504.1C.8198 498.8-1.502 489.7 .976 481.2L36.37 360.9zM59.44 452.6L137.6 429.6C143.1 427.7 149.8 424.2 154.6 419.5L383 191L320.1 128.1L92.51 357.4C91.92 358 91.35 358.6 90.8 359.3C86.94 363.6 84.07 368.8 82.42 374.4L59.44 452.6zM552 464C565.3 464 576 474.7 576 488C576 501.3 565.3 512 552 512H248C234.7 512 224 501.3 224 488C224 474.7 234.7 464 248 464H552z"],
    "pen-nib": [512, 512, [10001], "f5ad", "M368.4 18.34C390.3-3.526 425.7-3.526 447.6 18.34L493.7 64.4C515.5 86.27 515.5 121.7 493.7 143.6L412.2 225L371.6 374.1C366.7 391.9 353.5 406.1 336.1 412.2L71.97 505C53.47 511.5 32.89 506.8 19.03 492.1C5.168 479.1 .4845 458.5 6.982 440L99.79 175.9C105.9 158.5 120.1 145.3 137.9 140.4L286.1 99.77L368.4 18.34zM296.9 146.8L150.5 186.7C147.1 187.4 145.9 189.3 145.1 191.8L62.47 426.9L164.7 324.7C161.7 318.4 160 311.4 160 304C160 277.5 181.5 256 208 256C234.5 256 256 277.5 256 304C256 330.5 234.5 352 208 352C200.6 352 193.6 350.3 187.3 347.3L85.1 449.5L320.2 366.9C322.7 366.1 324.6 364 325.3 361.5L365.2 215.1L296.9 146.8z"],
    "pen-nib-slash": [640, 512, [], "e4a1", "M208.1 138.5L350.1 99.77L432.4 18.34C454.3-3.525 489.7-3.525 511.6 18.34L557.7 64.4C579.5 86.27 579.5 121.7 557.7 143.6L476.2 225L448.6 326.3L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L208.1 138.5zM256.1 175.4L407.6 294.2L429.2 215.1L360.9 146.8L256.1 175.4zM251.3 347.3L149.1 449.5L356.3 376.7L400.1 411.9L400.1 412.2L135.1 505C117.5 511.5 96.89 506.8 83.03 492.1C69.17 479.1 64.48 458.5 70.98 440L150.3 214.4L190.1 245.8L126.5 426.9L228.7 324.7C225.7 318.4 224 311.4 224 304C224 294.6 226.7 285.8 231.4 278.3L306.4 337.4C297.7 346.4 285.5 352 272 352C264.6 352 257.6 350.3 251.3 347.3H251.3z"],
    "pen-paintbrush": [576, 512, ["pencil-paintbrush"], "f618", "M90.57 323.5L394.7 19.32C419.7-5.678 460.3-5.678 485.3 19.32L524.7 58.75C527.8 61.87 530.5 65.24 532.9 68.79C549.3 93.63 546.6 127.4 524.7 149.3L220.5 453.4C219.2 454.7 217.9 455.1 216.5 457.2C206.9 465.7 195.5 471.1 183.1 475.6L62.77 511C54.35 513.5 45.24 511.2 39.03 504.1C32.82 498.8 30.5 489.7 32.98 481.2L68.37 360.9C72.53 346.8 80.16 333.9 90.57 323.5L90.57 323.5zM114.4 374.4L91.44 452.6L169.6 429.6C175.1 427.7 181.8 424.2 186.6 419.5L415 191L352.1 128.1L124.5 357.4C123.9 358 123.3 358.6 122.8 359.3C118.9 363.6 116.1 368.8 114.4 374.4L114.4 374.4zM321.8 408.7C329.4 440.4 357.9 464 391.9 464H477.5L476.8 463.1C465.2 446.2 459.8 424.5 463.1 403.1C463.6 399.5 463.9 395.8 463.9 392C463.9 357.1 440.3 329.5 408.6 321.9L445.8 284.7C484.1 304.5 511.9 345.1 511.9 392C511.9 398.2 511.4 404.4 510.5 410.4C507.8 428.2 519.8 448 537.9 448H543.9C561.6 448 575.9 462.3 575.9 480C575.9 497.7 561.6 512 543.9 512H391.9C345 512 304.4 485.1 284.6 445.9L321.8 408.7zM136 24L234.7 122.7L200.8 156.7L102.1 57.94C89.88 45.76 70.12 45.76 57.94 57.94C45.76 70.12 45.76 89.88 57.94 102.1L156.7 200.8L122.7 234.7L24 136C-6.927 105.1-6.927 54.93 24 24C54.93-6.927 105.1-6.927 136 24V24z"],
    "pen-ruler": [512, 512, ["pencil-ruler"], "f5ae", "M484.7 338.7C509.7 363.7 509.7 404.3 484.7 429.3L429.3 484.7C404.3 509.7 363.7 509.7 338.7 484.7L273.5 419.5L307.5 385.5L372.7 450.7C378.9 456.1 389.1 456.1 395.3 450.7L450.7 395.3C456.1 389.1 456.1 378.9 450.7 372.7L434.3 356.3L411.3 379.3C405.1 385.6 394.9 385.6 388.7 379.3C382.4 373.1 382.4 362.9 388.7 356.7L411.7 333.7L385.5 307.5L419.5 273.5L484.7 338.7zM92.52 238.5L27.31 173.3C2.32 148.3 2.32 107.7 27.31 82.75L82.74 27.32C107.7 2.322 148.3 2.322 173.3 27.32L238.5 92.52L204.5 126.5L178.3 100.3L155.3 123.3C149.1 129.6 138.9 129.6 132.7 123.3C126.4 117.1 126.4 106.9 132.7 100.7L155.7 77.66L139.3 61.26C133.1 55.01 122.9 55.01 116.7 61.26L61.25 116.7C55.01 122.9 55.01 133.1 61.25 139.3L126.5 204.5L92.52 238.5zM58.57 323.5L362.7 19.32C387.7-5.678 428.3-5.678 453.3 19.32L492.7 58.75C495.8 61.87 498.5 65.24 500.9 68.79C517.3 93.63 514.6 127.4 492.7 149.3L188.5 453.4C187.2 454.7 185.9 455.1 184.5 457.2C174.9 465.7 163.5 471.1 151.1 475.6L30.77 511C22.35 513.5 13.24 511.2 7.03 504.1C.8198 498.8-1.502 489.7 .976 481.2L36.37 360.9C40.53 346.8 48.16 333.9 58.57 323.5L58.57 323.5zM82.42 374.4L59.44 452.6L137.6 429.6C143.1 427.7 149.8 424.2 154.6 419.5L383 191L320.1 128.1L92.51 357.4C91.92 358 91.35 358.6 90.8 359.3C86.94 363.6 84.07 368.8 82.42 374.4L82.42 374.4z"],
    "pen-slash": [640, 512, [], "e213", "M264.3 181.8L426.7 19.32C451.7-5.677 492.3-5.677 517.3 19.32L556.7 58.75C559.8 61.87 562.5 65.24 564.9 68.79C581.3 93.63 578.6 127.4 556.7 149.3L409.9 296L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L264.3 181.8zM302.3 211.6L371.9 266.2L447 191L384.1 128.1L302.3 211.6zM154.8 359.3C150.9 363.6 148.1 368.8 146.4 374.4L123.4 452.6L201.6 429.6C207.1 427.7 213.8 424.2 218.6 419.5L303.2 334.9L341.2 364.8L252.5 453.4C251.2 454.7 249.9 455.1 248.5 457.2C238.9 465.7 227.5 471.1 215.1 475.6L94.77 511C86.35 513.5 77.24 511.2 71.03 504.1C64.82 498.8 62.5 489.7 64.98 481.2L100.4 360.9C104.5 346.8 112.2 333.9 122.6 323.5L195.8 250.3L233.8 280.2L156.5 357.4C155.9 358 155.3 358.6 154.8 359.3L154.8 359.3z"],
    "pen-swirl": [512, 512, [], "e214", "M372.1 25.53C401-2.904 446.9-3.055 475.1 25.19L487 37.1C515.2 65.21 515.2 110.8 487.1 138.9L310.6 315.5C300.7 325.4 288.1 332.2 274.4 335.1L188.9 352.1C180.1 354.7 172.8 352.2 167 346.5C161.3 340.7 158.8 332.5 160.5 324.6L178.5 238.9C181.3 225.4 187.1 212.1 197.7 203.1L372.1 25.53zM441.2 59.14C431.8 49.72 416.5 49.77 407.1 59.25L386.3 80.36L432 126.1L453.1 104.1C462.5 95.6 462.5 80.41 453.1 71.04L441.2 59.14zM225.5 248.8L215 298.5L264.6 288.1C269.1 287.1 273.3 284.9 276.6 281.6L398.1 160L352.6 114.5L231.9 236.8C228.6 240.1 226.4 244.3 225.5 248.8L225.5 248.8zM284.7 58.05C275.3 56.7 265.8 56 256 56C145.5 56 56 145.5 56 256C56 366.5 145.5 456 256 456C269.3 456 280 466.7 280 480C280 493.3 269.3 504 256 504C119 504 8 392.1 8 256C8 119 119 8 256 8C279.8 8 302.9 11.36 324.7 17.63L284.7 58.05zM494.6 187.1C500.7 209.6 504 232.4 504 256C504 339.9 435.9 408 352 408C338.7 408 328 397.3 328 384C328 370.7 338.7 360 352 360C409.4 360 456 313.4 456 256C456 246.7 455.4 237.5 454.1 228.4L494.6 187.1z"],
    "pen-to-square": [512, 512, ["edit"], "f044", "M373.1 24.97C401.2-3.147 446.8-3.147 474.9 24.97L487 37.09C515.1 65.21 515.1 110.8 487 138.9L289.8 336.2C281.1 344.8 270.4 351.1 258.6 354.5L158.6 383.1C150.2 385.5 141.2 383.1 135 376.1C128.9 370.8 126.5 361.8 128.9 353.4L157.5 253.4C160.9 241.6 167.2 230.9 175.8 222.2L373.1 24.97zM440.1 58.91C431.6 49.54 416.4 49.54 407 58.91L377.9 88L424 134.1L453.1 104.1C462.5 95.6 462.5 80.4 453.1 71.03L440.1 58.91zM203.7 266.6L186.9 325.1L245.4 308.3C249.4 307.2 252.9 305.1 255.8 302.2L390.1 168L344 121.9L209.8 256.2C206.9 259.1 204.8 262.6 203.7 266.6zM200 64C213.3 64 224 74.75 224 88C224 101.3 213.3 112 200 112H88C65.91 112 48 129.9 48 152V424C48 446.1 65.91 464 88 464H360C382.1 464 400 446.1 400 424V312C400 298.7 410.7 288 424 288C437.3 288 448 298.7 448 312V424C448 472.6 408.6 512 360 512H88C39.4 512 0 472.6 0 424V152C0 103.4 39.4 64 88 64H200z"],
    "pencil": [512, 512, [61504, 9999, "pencil-alt"], "f303", "M36.37 360.9C40.53 346.8 48.16 333.9 58.57 323.5L362.7 19.32C387.7-5.678 428.3-5.678 453.3 19.32L492.7 58.75C495.8 61.87 498.5 65.24 500.9 68.79C517.3 93.63 514.6 127.4 492.7 149.3L188.5 453.4C187.2 454.7 185.9 455.1 184.5 457.2C174.9 465.7 163.5 471.1 151.1 475.6L30.77 511C22.35 513.5 13.24 511.2 7.03 504.1C.8198 498.8-1.502 489.7 .976 481.2L36.37 360.9zM59.44 452.6L137.6 429.6C139.9 428.9 142.2 427.1 144.4 426.9L108.1 419.6C100.2 418 93.97 411.8 92.39 403.9L85.13 367.6C84.02 369.8 83.11 372.1 82.42 374.4L59.44 452.6zM180.7 393.3L383 191L320.1 128.1L118.7 331.3L128.1 383L180.7 393.3z"],
    "pencil-slash": [640, 512, [], "e215", "M264.2 181.8L426.7 19.32C451.7-5.676 492.3-5.677 517.3 19.32L556.7 58.75C559.8 61.87 562.5 65.24 564.9 68.79C581.3 93.63 578.6 127.4 556.7 149.3L409.9 296L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L264.2 181.8zM302.3 211.6L371.9 266.2L447 191L384.1 128.1L302.3 211.6zM192.1 383L244.7 393.3L303.2 334.9L341.2 364.8L252.5 453.4C251.2 454.7 249.9 455.1 248.5 457.2C238.9 465.7 227.5 471.1 215.1 475.6L94.77 511C86.35 513.5 77.24 511.2 71.03 504.1C64.82 498.8 62.5 489.7 64.97 481.2L100.4 360.9C104.5 346.8 112.2 333.9 122.6 323.5L195.8 250.3L233.8 280.2L182.7 331.3L192.1 383zM123.4 452.6L201.6 429.6C203.9 428.9 206.2 427.1 208.4 426.9L172.1 419.6C164.2 418 157.1 411.8 156.4 403.9L149.1 367.6C148 369.8 147.1 372.1 146.4 374.4L123.4 452.6z"],
    "people": [640, 512, [], "e216", "M159.1 96c26.5 0 47.1-21.5 47.1-48S186.5 0 160 0C133.5 0 111.1 21.5 111.1 48S133.5 96 159.1 96zM479.1 96c26.5 0 48-21.5 48-48S506.5 0 479.1 0c-26.5 0-47.1 21.5-47.1 48S453.5 96 479.1 96zM242.4 172.6C231.3 145.5 205.2 128 175.8 128H144.2C114.8 128 88.71 145.5 77.56 172.6L33.81 278.9C28.75 291.1 34.59 305.1 46.87 310.2c2.975 1.242 6.066 1.832 9.113 1.832c9.4 0 18.38-5.604 22.2-14.88l17.81-43.27V488c0 13.25 10.75 24 24 24s23.1-10.75 23.1-24V352h32v136c0 13.25 10.75 24 24 24c13.25 0 23.99-10.75 23.99-24V253.9l17.81 43.27C245.6 306.4 254.6 312 263.1 312c3.062 0 6.156-.5781 9.123-1.812c12.28-5.047 18.12-19.06 13.06-31.33L242.4 172.6zM143.1 304v-128h31.1l.002 128H143.1zM606.2 278.9l-43.75-106.3C551.3 145.5 525.2 128 495.8 128h-31.69c-29.31 0-55.44 17.5-66.59 44.58l-43.75 106.3c-5.062 12.27 .7813 26.28 13.06 31.33c2.877 1.205 5.846 1.771 8.764 1.771c7.957 0 15.57-4.205 20.09-11.14L367.1 384h47.1v104c0 13.25 10.75 24 24 24s23.1-10.75 23.1-24V384h31.1v104c0 13.25 10.75 24 24 24c13.25 0 23.99-10.75 23.99-24V384h48.01l-27.43-82.26C569.1 308.1 576.3 312 583.1 312c3.062 0 6.156-.5781 9.125-1.812C605.4 305.1 611.2 291.1 606.2 278.9zM434.6 336l45.4-136.2L525.4 336H434.6z"],
    "people-arrows": [576, 512, ["people-arrows-left-right"], "e068", "M112 343.1V488C112 501.3 122.8 512 136 512S160 501.3 160 488v-96.81l-47.59-47.59C112.3 343.4 112.2 343.3 112 343.1zM48 224c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16v8.812l32.41-32.41c2.412-2.416 5.051-4.51 7.797-6.416C173.4 173.9 152.4 160 128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 31.1 32L32 488C32 501.3 42.75 512 56 512s24-10.75 24-24V304h-32V224zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM480 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S444.6 128 480 128zM416 391.2V488c0 13.25 10.75 24 24 24s24-10.75 24-24v-144.9c-.1504 .1543-.2539 .3418-.4062 .4941L416 391.2zM512 160h-64c-24.44 0-45.42 13.86-56.2 33.99c2.746 1.906 5.385 4 7.797 6.416L432 232.8V224c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16v80h-32v184c0 13.25 10.75 24 24 24S544 501.3 544 488V352c17.67 0 32-14.33 32-32V224C576 188.7 547.3 160 512 160zM440.1 287l-64-64c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L366.1 280H209.9l23.03-23.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-64 64c-9.375 9.375-9.375 24.56 0 33.94l64 64C203.7 389.7 209.8 392 216 392s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L209.9 328h156.1l-23.03 23.03c-9.375 9.375-9.375 24.56 0 33.94C347.7 389.7 353.8 392 360 392s12.28-2.344 16.97-7.031l64-64C450.3 311.6 450.3 296.4 440.1 287z"],
    "people-carry-box": [640, 512, ["people-carry"], "f4ce", "M128 95.1c26.5 0 47.1-21.5 47.1-47.1S154.5 0 128 0S80.01 21.5 80.01 47.1S101.5 95.1 128 95.1zM511.1 95.1c26.5 0 47.1-21.5 47.1-47.1S538.5 0 511.1 0s-48 21.5-48 47.1S485.5 95.1 511.1 95.1zM599.1 250.6l-18.1-78.37c-4.25-17.37-16.75-31.1-33.5-39.37c-16.87-7.375-35.75-6.5-51.37 2.375c-25.62 14.37-40.37 47.5-46.87 66.12l-12.12 34.75c-.6249 1.625-1.75 3.125-3.375 4.25l-17.75 10.12V127.1c0-8.75-7.249-15.1-15.1-15.1H240c-8.749 0-15.1 7.25-15.1 15.1v122.5L206.3 240.4C204.6 239.2 203.4 237.7 202.8 236.1L190.6 201.4C184.1 182.7 169.4 149.6 143.8 135.2c-15.62-8.875-34.5-9.75-51.37-2.375C75.78 140.2 63.28 154.9 58.9 172.2L40.03 250.7C34.9 271.7 42.03 293.9 58.28 308.2l68.74 59.1c6.249 5.5 10.25 13.12 10.87 21.5l7.999 100.1c.8749 9.125 8.874 23.37 25.87 21.1c13.12-1.125 22.1-12.62 21.1-25.75l-8.749-109.2c-1.25-15.12-8.249-29.12-19.75-39.12L113.1 292.2L137.9 200.1c2.75 5.25 19.62 51.75 19.62 51.75c3.875 11.25 11.25 20.75 22.1 28.87l36.87 19.5c4.625 2.375 9.749 3.625 14.87 3.625h175.5c5.249 0 10.37-1.25 14.1-3.625l36.87-19.5c11.75-8.125 19.12-17.62 22.1-28.87c0 0 16.87-46.62 19.62-51.75l24.75 92.12l-52.24 45.5c-11.37 9.1-18.5 23.1-19.62 39.12l-8.874 109.1c-.9999 13.25 8.874 24.75 21.1 25.75c16.1 1.375 25.12-12.62 25.87-21.1l7.999-100.1c.625-8.375 4.625-16.12 10.87-21.5l68.74-59.87C597.1 293.9 604.1 271.7 599.1 250.6zM367.1 255.1H272L272 159.1h95.1L367.1 255.1zM638.2 478.9l-53.74-130.7l-38.25 33.37l47.5 115.6c4.999 12.12 18.87 18.12 31.25 13.12C637.3 505.2 643.2 491.2 638.2 478.9zM1.783 478.9c-4.999 12.37 .8749 26.37 13.12 31.37c12.37 4.1 26.37-.1 31.37-13.12l47.37-115.6l-38.25-33.37L1.783 478.9z"],
    "people-dress": [640, 512, [], "e217", "M606.2 278.9l-43.75-106.3C551.3 145.5 525.2 128 495.8 128H464.2c-29.31 0-55.44 17.5-66.59 44.58l-43.75 106.3c-5.062 12.27 .7813 26.28 13.06 31.33c2.877 1.205 5.846 1.771 8.764 1.771c7.957 0 15.57-4.205 20.09-11.14L368 384h48.01v104c0 13.25 10.74 24 23.99 24s24.01-10.75 24.01-24V384h31.1v104c0 13.25 10.74 24 23.1 24c13.25 0 24-10.75 24-24V384h47.1l-27.42-82.26C569.1 308.1 576.3 312 584 312c3.062 0 6.156-.5781 9.125-1.812C605.4 305.1 611.3 291.1 606.2 278.9zM434.6 336l45.4-136.2L525.4 336H434.6zM480 96c26.5 0 48-21.5 48-48S506.5 0 480 0c-26.5 0-47.1 21.5-47.1 48S453.5 96 480 96zM242.4 172.6C231.3 145.5 205.2 128 175.8 128H144.2C114.8 128 88.71 145.5 77.56 172.6L33.81 278.9C28.75 291.1 34.59 305.1 46.87 310.2c2.877 1.205 5.846 1.771 8.764 1.771c7.957 0 15.57-4.205 20.09-11.14L47.1 384h47.1v104c0 13.25 10.75 24 24 24s23.1-10.75 23.1-24V384h31.1v104c0 13.25 10.75 24 24 24c13.25 0 23.99-10.75 23.99-24V384H271.1L244.6 301.7C249.1 308.1 256.3 312 263.1 312c3.062 0 6.156-.5781 9.125-1.812c12.28-5.047 18.12-19.06 13.06-31.33L242.4 172.6zM114.6 336l45.4-136.2L205.4 336H114.6zM159.1 96c26.5 0 48-21.5 48-48S186.5 0 159.1 0c-26.5 0-48 21.5-48 48S133.5 96 159.1 96z"],
    "people-dress-simple": [512, 512, [], "e218", "M384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM505.5 343.2l-39.08-136.8C458.6 178.9 433.5 160 404.9 160h-41.85c-28.58 0-53.69 18.94-61.54 46.42l-39.08 136.8C256.6 363.7 271.1 384 293.2 384H320v104c0 13.25 10.75 24 24 24s24-10.75 24-24V384h32v104c0 13.25 10.75 24 24 24S448 501.3 448 488V384h26.78C496 384 511.4 363.7 505.5 343.2zM314.4 336l33.25-116.4C349.7 212.7 355.9 208 363.1 208h41.85c7.145 0 13.42 4.734 15.38 11.6L453.6 336H314.4zM210.5 206.4C202.6 178.9 177.5 160 148.9 160H107.1C78.5 160 53.39 178.9 45.54 206.4L6.452 343.2C.6119 363.7 15.96 384 37.22 384H64v104C64 501.3 74.75 512 88 512s24-10.75 24-24V384h32v104C144 501.3 154.8 512 168 512S192 501.3 192 488V384h26.78c21.26 0 36.61-20.35 30.77-40.79L210.5 206.4zM58.43 336l33.25-116.4C93.65 212.7 99.93 208 107.1 208h41.85c7.145 0 13.42 4.734 15.38 11.6L197.6 336H58.43zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128z"],
    "people-group": [640, 512, [], "e533", "M80 80C80 53.49 101.5 32 128 32C154.5 32 176 53.49 176 80C176 106.5 154.5 128 128 128C101.5 128 80 106.5 80 80zM144 160C167.1 160 190.2 167.5 208.4 180.3C196.3 191 186.1 203.7 178.2 217.9C168.3 211.6 156.6 208 144 208H112V400H144V384C144 370.7 154.7 360 168 360C181.3 360 192 370.7 192 384V416C192 433.7 177.7 448 160 448H96C78.33 448 64 433.7 64 416V373.2C26.16 355.2 0 316.7 0 272C0 210.1 50.14 160 112 160H144zM64 229.7C54.04 240.9 48 255.8 48 272C48 288.2 54.04 303.1 64 314.3V229.7zM496 208C483.4 208 471.7 211.6 461.8 217.9C453.9 203.7 443.7 191 431.6 180.3C449.8 167.5 472 160 496 160H528C589.9 160 640 210.1 640 272C640 316.7 613.8 355.2 576 373.2V416C576 433.7 561.7 448 544 448H480C462.3 448 448 433.7 448 416V384C448 370.7 458.7 360 472 360C485.3 360 496 370.7 496 384V400H528V208H496zM576 229.7V314.3C585.1 303.1 592 288.2 592 272C592 255.8 585.1 240.9 576 229.7zM560 80C560 106.5 538.5 128 512 128C485.5 128 464 106.5 464 80C464 53.49 485.5 32 512 32C538.5 32 560 53.49 560 80zM264 88C264 57.07 289.1 32 320 32C350.9 32 376 57.07 376 88C376 118.9 350.9 144 320 144C289.1 144 264 118.9 264 88zM336 176C397.9 176 448 226.1 448 288C448 332.7 421.8 371.2 384 389.2V448C384 465.7 369.7 480 352 480H288C270.3 480 256 465.7 256 448V389.2C218.2 371.2 192 332.7 192 288C192 226.1 242.1 176 304 176H336zM304 432H336V224H304V432zM256 330.3V245.7C246 256.9 240 271.8 240 288C240 304.2 246 319.1 256 330.3zM400 288C400 271.8 393.1 256.9 384 245.7V330.3C393.1 319.1 400 304.2 400 288z"],
    "people-line": [640, 512, [], "e534", "M360 72C360 94.09 342.1 112 320 112C297.9 112 280 94.09 280 72C280 49.91 297.9 32 320 32C342.1 32 360 49.91 360 72zM384 272C384 289.7 369.7 304 352 304H288C270.3 304 256 289.7 256 272V232.3L237.1 267.4C235.1 269.6 234.5 271.5 232.8 273.1L269.1 340.6C275.4 352.3 271.1 366.8 259.4 373.1C247.7 379.4 233.2 375 226.9 363.4L208 328.3V352C208 369.7 193.7 384 176 384H112C94.33 384 80 369.7 80 352V328.3L61.14 363.4C54.85 375 40.3 379.4 28.63 373.1C16.96 366.8 12.59 352.3 18.87 340.6L56.75 270.3C72.1 241.8 101.9 224 134.2 224H153.8C170.1 224 185.7 228.5 199.2 236.6L232.7 174.3C248.1 145.8 277.9 128 310.2 128H329.8C362.2 128 391.9 145.8 407.3 174.3L440.8 236.6C454.3 228.5 469.9 224 486.2 224H505.8C538.2 224 567.9 241.8 583.3 270.3L621.1 340.6C627.4 352.3 623.1 366.8 611.4 373.1C599.7 379.4 585.2 375 578.9 363.4L560 328.3V352C560 369.7 545.7 384 528 384H464C446.3 384 432 369.7 432 352V328.3L413.1 363.4C406.9 375 392.3 379.4 380.6 373.1C368.1 366.8 364.6 352.3 370.9 340.6L407.2 273.1C405.5 271.5 404.1 269.6 402.9 267.4L384 232.3L384 272zM304 176.5V256H336V176.5C333.1 176.2 331.9 176 329.8 176H310.2C308.1 176 306 176.2 304 176.5zM512 336V272.5C509.1 272.2 507.9 272 505.8 272H486.2C484.1 272 482 272.2 480 272.5V336H512zM160 336V272.5C157.1 272.2 155.9 272 153.8 272H134.2C132.1 272 130 272.2 128 272.5V336H160zM456 168C456 145.9 473.9 128 496 128C518.1 128 536 145.9 536 168C536 190.1 518.1 208 496 208C473.9 208 456 190.1 456 168V168zM616 432C629.3 432 640 442.7 640 456C640 469.3 629.3 480 616 480H24C10.75 480 0 469.3 0 456C0 442.7 10.75 432 24 432H616zM104 168C104 145.9 121.9 128 144 128C166.1 128 184 145.9 184 168C184 190.1 166.1 208 144 208C121.9 208 104 190.1 104 168V168z"],
    "people-pants": [640, 512, [], "e219", "M242.4 172.6C231.3 145.5 205.2 128 175.8 128H144.2C114.8 128 88.71 145.5 77.56 172.6L33.81 278.9C28.75 291.1 34.59 305.1 46.87 310.2c2.975 1.242 6.066 1.832 9.113 1.832c9.4 0 18.38-5.604 22.2-14.88l17.81-43.27V488c0 13.25 10.75 24 24 24s23.1-10.75 23.1-24V352h32v136c0 13.25 10.75 24 24 24c13.25 0 23.99-10.75 23.99-24V253.9l17.81 43.27C245.6 306.4 254.6 312 263.1 312c3.062 0 6.156-.5781 9.123-1.812c12.28-5.047 18.12-19.06 13.06-31.33L242.4 172.6zM143.1 304v-128h31.1l.002 128H143.1zM159.1 96c26.5 0 47.1-21.5 47.1-48S186.5 0 159.1 0c-26.5 0-47.1 21.5-47.1 48S133.5 96 159.1 96zM479.1 96c26.5 0 47.1-21.5 47.1-48S506.5 0 479.1 0c-26.5 0-48 21.5-48 48S453.5 96 479.1 96zM606.2 278.9l-43.75-106.3C551.3 145.5 525.2 128 495.8 128h-31.69c-29.31 0-55.44 17.5-66.59 44.58l-43.75 106.3c-5.062 12.27 .7813 26.28 13.06 31.33c2.975 1.242 6.066 1.832 9.113 1.832c9.4 0 18.38-5.604 22.2-14.88l17.81-43.27V488c0 13.25 10.75 24 24 24s23.1-10.75 23.1-24V352h32v136c0 13.25 10.75 24 24 24c13.25 0 23.99-10.75 23.99-24V253.9l17.81 43.27C565.6 306.4 574.6 312 583.1 312c3.062 0 6.156-.5781 9.123-1.812C605.4 305.1 611.2 291.1 606.2 278.9zM463.1 304v-128h31.1l.002 128H463.1z"],
    "people-pants-simple": [448, 512, [], "e21a", "M384 160h-64c-35.35 0-64 28.65-64 64v96c0 17.67 14.33 32 32 32v136c0 13.25 10.75 24 24 24s24-10.75 24-24V352h32v136c0 13.25 10.75 24 24 24S416 501.3 416 488V352c17.67 0 32-14.33 32-32V224C448 188.7 419.3 160 384 160zM400 304h-96V224c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16V304zM352 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S316.6 128 352 128zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 32 32v136C32 501.3 42.75 512 56 512s24-10.75 24-24V352h32v136C112 501.3 122.8 512 136 512S160 501.3 160 488V352c17.67 0 32-14.33 32-32V224C192 188.7 163.3 160 128 160zM144 304h-96V224c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16V304z"],
    "people-pulling": [576, 512, [], "e535", "M32 48C32 21.49 53.5 0 80 0C106.5 0 128 21.49 128 48C128 74.51 106.5 96 80 96C53.5 96 32 74.51 32 48V48zM48 271.9V328C48 341.3 37.25 352 24 352C10.75 352 0 341.3 0 328V184C0 153.1 25.07 128 56 128H114.4C129.4 128 144.3 131.9 157.4 139.2L275.9 205.7C288.2 182.5 307.9 163.8 332.2 152.8L353.4 143.2C375.4 133.2 399.3 128 423.5 128C472.4 128 515.5 159.9 529.9 206.6L541.2 243.2L568.1 271C578.3 280.4 578.3 295.6 568.1 304.1C559.6 314.3 544.4 314.3 535 304.1L505.8 275.8C501.2 271.2 497.8 265.5 495.9 259.3L486.1 227.4L456.8 321.2L506.9 361.9C513.8 367.5 518.6 375.3 520.6 383.1L543.4 482.6C546.4 495.5 538.3 508.4 525.4 511.4C512.5 514.4 499.6 506.3 496.6 493.4L474.5 397.4L370 312.6C351.1 297.9 344.9 273.5 352.2 251.4L373.8 186.6L373.2 186.9L352 196.5C333.8 204.8 319.9 220.3 313.5 239.3L310.9 247.2C310.7 247.9 310.4 248.6 310.1 249.4C308.9 252.2 307.2 254.8 305.1 256.9C300.2 261.8 293.3 264.5 286.3 263.9C283.5 263.7 280.8 263.1 278.2 261.9C277.4 261.5 276.6 261.1 275.9 260.7L160.5 196L223.4 482.9C226.3 495.8 218.1 508.6 205.1 511.4C192.2 514.3 179.4 506.1 176.6 493.1L145.6 352H114.7L143.4 482.9C146.3 495.8 138.1 508.6 125.1 511.4C112.2 514.3 99.4 506.1 96.56 493.1L48 271.9zM76.08 176L104.2 304H135L106.9 176H76.08zM400.3 275.3L416.7 288.6L449.1 184.8C449.4 183.8 449.8 182.8 450.2 181.9C443.3 178.7 435.8 176.7 427.9 176.2L397.8 266.6C396.7 269.8 397.7 273.2 400.3 275.3H400.3zM416 48C416 21.49 437.5 0 464 0C490.5 0 512 21.49 512 48C512 74.51 490.5 96 464 96C437.5 96 416 74.51 416 48V48zM394.7 373.9L375.5 421.9C373.5 426.9 370.5 431.5 366.6 435.3L296.1 504.1C287.6 514.3 272.4 514.3 263 504.1C253.7 495.6 253.7 480.4 263 471L331.5 402.5L355.7 342.2L394.7 373.9z"],
    "people-robbery": [576, 512, [], "e536", "M512.6 18.5C515.7 5.598 528.6-2.4 541.5 .6356C554.4 3.671 562.4 16.59 559.4 29.49L551.2 64.26C539.9 112.4 506.9 150.8 464 170.2V487.1C464 501.3 453.3 511.1 440 511.1C426.8 511.1 416 501.3 416 487.1V351.1H384V487.1C384 501.3 373.3 511.1 360 511.1C346.8 511.1 336 501.3 336 487.1V170.2C293.1 150.8 260.1 112.4 248.8 64.26L240.6 29.49C237.6 16.59 245.6 3.671 258.5 .6356C271.4-2.4 284.3 5.598 287.4 18.5L295.5 53.27C306.9 101.7 350.2 135.1 400 135.1C449.8 135.1 493.1 101.7 504.5 53.27L512.6 18.5zM400 183.1C394.6 183.1 389.3 183.7 384 183.2V303.1H416V183.2C410.7 183.7 405.4 183.1 400 183.1V183.1zM352 47.1C352 21.49 373.5-.0025 400-.0025C426.5-.0025 448 21.49 448 47.1C448 74.51 426.5 95.1 400 95.1C373.5 95.1 352 74.51 352 47.1zM128 47.1C128 74.51 106.5 95.1 80 95.1C53.49 95.1 32 74.51 32 47.1C32 21.49 53.49-.0031 80-.0031C106.5-.0031 128 21.49 128 47.1V47.1zM16 204.5C15.1 162.2 50.25 127.1 92.49 127.1C117.6 127.1 141.1 140.3 155.4 160.9L204.6 231.1H239.1C253.3 231.1 263.1 242.7 263.1 255.1C263.1 269.3 253.3 279.1 239.1 279.1H191.1C184.1 279.1 176.7 276.1 172.3 269.7L115.9 188.3C110.6 180.6 101.8 175.1 92.5 175.1C76.76 175.1 64 188.8 64 204.5L64 303.1H96.01V279.1C96.01 266.7 106.8 255.1 120 255.1C133.3 255.1 144 266.7 144 279.1V487.1C144 501.3 133.3 511.1 120 511.1C106.8 511.1 96.01 501.3 96.01 487.1V351.1H64L64 487.1C64 501.3 53.26 511.1 40 511.1C26.75 511.1 16 501.3 16 487.1L16 204.5z"],
    "people-roof": [640, 512, [], "e537", "M628.3 179.4C639.7 186.1 643.4 200.9 636.6 212.3C629.9 223.7 615.1 227.4 603.7 220.6L320 51.92L36.27 220.6C24.88 227.4 10.15 223.7 3.375 212.3C-3.399 200.9 .3447 186.1 11.74 179.4L307.7 3.371C315.3-1.124 324.7-1.124 332.3 3.371L628.3 179.4zM456 296C456 273.9 473.9 256 496 256C518.1 256 536 273.9 536 296C536 318.1 518.1 336 496 336C473.9 336 456 318.1 456 296zM578.9 491.4L560 456.3V480C560 497.7 545.7 512 528 512H464C446.3 512 432 497.7 432 480V456.3L413.1 491.4C406.9 503 392.3 507.4 380.6 501.1C368.1 494.8 364.6 480.3 370.9 468.6L407.2 401.1C405.5 399.5 404.1 397.6 402.9 395.4L384 360.3V400C384 417.7 369.7 432 352 432H288C270.3 432 256 417.7 256 400V360.3L237.1 395.4C235.1 397.6 234.5 399.5 232.8 401.1L269.1 468.6C275.4 480.3 271.1 494.8 259.4 501.1C247.7 507.4 233.2 503 226.9 491.4L208 456.3V480C208 497.7 193.7 512 176 512H112C94.33 512 80.01 497.7 80.01 480V456.3L61.14 491.4C54.85 503 40.3 507.4 28.63 501.1C16.96 494.8 12.59 480.3 18.88 468.6L56.75 398.3C72.1 369.8 101.9 352 134.2 352H153.8C170.1 352 185.7 356.5 199.2 364.6L232.8 302.3C248.1 273.8 277.9 256 310.2 256H329.8C362.2 256 391.9 273.8 407.3 302.3L440.8 364.6C454.3 356.5 469.9 352 486.2 352H505.8C538.2 352 567.9 369.8 583.3 398.3L621.1 468.6C627.4 480.3 623.1 494.8 611.4 501.1C599.7 507.4 585.2 503 578.9 491.4L578.9 491.4zM512 464V400.5C509.1 400.2 507.9 400 505.8 400H486.2C484.1 400 482 400.2 480 400.5V464H512zM304 304.5V384H336V304.5C333.1 304.2 331.9 304 329.8 304H310.2C308.1 304 306 304.2 304 304.5zM160 464V400.5C157.1 400.2 155.9 400 153.8 400H134.2C132.1 400 130 400.2 128 400.5V464H160zM360 200C360 222.1 342.1 240 320 240C297.9 240 280 222.1 280 200C280 177.9 297.9 160 320 160C342.1 160 360 177.9 360 200zM104 296C104 273.9 121.9 256 144 256C166.1 256 184 273.9 184 296C184 318.1 166.1 336 144 336C121.9 336 104 318.1 104 296z"],
    "people-simple": [512, 512, [], "e21b", "M384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM505.5 343.2l-39.08-136.8C458.6 178.9 433.5 160 404.9 160h-41.85c-28.58 0-53.69 18.94-61.54 46.42l-39.08 136.8C256.6 363.7 271.1 384 293.2 384H320v104c0 13.25 10.75 24 24 24s24-10.75 24-24V384h32v104c0 13.25 10.75 24 24 24S448 501.3 448 488V384h26.78C496 384 511.4 363.7 505.5 343.2zM314.4 336l33.25-116.4C349.7 212.7 355.9 208 363.1 208h41.85c7.145 0 13.42 4.734 15.38 11.6L453.6 336H314.4zM160 160H96C60.65 160 32 188.7 32 224v96c0 17.67 14.33 32 32 32v136C64 501.3 74.75 512 88 512s24-10.75 24-24V352h32v136C144 501.3 154.8 512 168 512S192 501.3 192 488V352c17.67 0 32-14.33 32-32V224C224 188.7 195.3 160 160 160zM176 304h-96V224c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16V304z"],
    "pepper": [512, 512, [129745], "e432", "M430.9 100.2c-24.62-7.094-50.34-5.234-73.65 5.125c-25.47-11.32-53.81-11.74-79.14-2.785c-3.578-52.78-43.29-93.72-45.11-95.53C223.6-2.316 208.6-2.348 199.1 6.98C189.8 16.29 189.7 31.48 198.1 40.89c.3125 .3125 26.73 27.8 31 60.36c-44.52-13.89-72.78 1.297-77.09 3.441C130.2 95.04 105.2 93.29 81.14 100.2C22.43 117.1-12.17 179.9 3.959 240.1l48.41 188.2C65.65 477.6 109.6 512 159.3 512c10.16 0 20.25-1.438 29.97-4.25c6.125-1.766 12.16-4.156 18.16-7.25c30.12 15.09 67.06 15.09 97.19 0c6 3.094 12 5.484 18.12 7.25C332.5 510.6 342.6 512 352.7 512c49.69 0 93.65-34.41 106.1-83.94l48.28-187.8C524.2 179.9 489.6 117.1 430.9 100.2zM461.6 228.1l-48.28 187.7c-9.156 34.05-44.47 55.22-77.28 45.78c-5.656-1.641-11.47-4.516-17.72-8.812c-4.094-2.828-8.844-4.234-13.59-4.234c-4.812 0-9.625 1.438-13.75 4.328c-20.75 14.5-49.13 14.5-69.87 0c-8.156-5.736-19.06-5.768-27.34-.0938c-6.25 4.297-12.06 7.172-17.75 8.812c-32.53 9.469-68.13-11.81-77.19-45.53L50.4 227.9c-9.469-35.27 10.28-71.83 43.1-81.53c5.984-1.721 12.05-2.168 18.09-2.01C97.29 170.3 92.03 201.1 100.1 231l43.47 135.8c3.25 10.2 12.69 16.69 22.84 16.69c2.406 0 4.875-.3594 7.312-1.141c12.62-4.047 19.59-17.55 15.53-30.17L146.1 217.3c-5-17.98-.5313-39.72 11.34-55.36c2.205-2.898 5.203-5.871 8.582-8.676c.3184-.1699 .7012-.0918 1.012-.2773C191.3 138.5 219.8 142.4 239.6 160.9c9.25 8.594 23.5 8.594 32.75 0c19.84-18.52 48.44-22.39 72.53-7.953c7.625 4.531 17.12 4.547 24.75-.0469c14.75-8.891 31.81-11.23 47.94-6.562h.0313C451.4 156 471.1 192.6 461.6 228.1z"],
    "pepper-hot": [512, 512, [127798], "f816", "M466.1 131.9c20.17-38.03 18.29-85.58-6.73-121.7C454.7 3.586 447.4 0 439.8 0c-4.701 0-9.459 1.396-13.65 4.316c-10.77 7.578-13.44 22.55-5.896 33.41c13.13 18.91 14.38 42.79 6.244 63.63C403.2 88.17 376.8 80 348.4 80c-35.81 0-70.13 12.17-99.26 35.18C242.1 120.1 239.5 127.7 240 135.6c.498 7.885 4.836 15.02 11.59 19.09l44.97 27.06V272.2c0 13.27 10.74 24.03 23.97 24.03h91.61l32.99 45.79C449.7 348.3 456.9 352 464.6 352c.2031 0 .4062 0 .6094-.0156c7.91-.1875 15.21-4.303 19.51-10.95C502.6 313.4 512 281.3 512 248.2C512 203 494.4 162.2 466.1 131.9zM419.2 360.7c1.236 1.719 2.834 3.066 4.242 4.617C356 438.3 232.4 512 73.31 512C32.89 512 0 478.7 0 437.9s32.89-74.13 73.31-74.13c71.69 0 102.4-67.67 132-133.1c8.455-18.65 16.82-35.88 25.75-51.73c1.385 1.02 2.557 2.266 4.045 3.162l29.47 17.74v17.96c-5.174 10.43-10.33 21.41-15.63 33.09c-32.61 71.91-73.19 161.4-175.7 161.4C59.36 412.3 48 423.8 48 437.9s11.36 25.6 25.31 25.6c144.4 0 257.6-69.07 315.6-132h9.217L419.2 360.7z"],
    "percent": [384, 512, [62101, 62785, "percentage"], "25", "M376.1 71.03c-9.375-9.375-24.56-9.375-33.94 0l-336 336c-9.375 9.375-9.375 24.56 0 33.94C11.72 445.7 17.84 448 24 448s12.28-2.344 16.97-7.031l336-336C386.3 95.59 386.3 80.41 376.1 71.03zM64 176c26.51 0 48-21.49 48-48S90.51 80 64 80C37.49 80 16 101.5 16 128S37.49 176 64 176zM320 336c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48S346.5 336 320 336z"],
    "period": [128, 512, [], "2e", "M64 352c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64s64-28.65 64-64C128 380.7 99.35 352 64 352zM64 432c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S72.82 432 64 432z"],
    "person": [320, 512, [129485, "male"], "f183", "M208 48C208 74.51 186.5 96 160 96C133.5 96 112 74.51 112 48C112 21.49 133.5 0 160 0C186.5 0 208 21.49 208 48zM144 352V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V223.6L52.89 299.8C46.36 311.4 31.72 315.4 20.18 308.9C8.647 302.4 4.585 287.7 11.11 276.2L69.66 172.7C85.27 145.1 114.5 128 146.3 128H173.7C205.5 128 234.7 145.1 250.3 172.7L308.9 276.2C315.4 287.7 311.4 302.4 299.8 308.9C288.3 315.4 273.6 311.4 267.1 299.8L224 223.6V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V352H144zM144 304H176V176.1C175.3 176 174.5 176 173.7 176H146.3C145.5 176 144.7 176 144 176.1V304z"],
    "person-arrow-down-to-line": [640, 512, [], "e538", "M144 48C144 21.49 165.5 0 192 0C218.5 0 240 21.49 240 48C240 74.51 218.5 96 192 96C165.5 96 144 74.51 144 48zM128 223.6L84.89 299.8C78.37 311.4 63.72 315.4 52.18 308.9C40.65 302.4 36.58 287.7 43.11 276.2L101.7 172.7C117.3 145.1 146.5 128 178.3 128H205.7C237.5 128 266.7 145.1 282.3 172.7L340.9 276.2C347.4 287.7 343.4 302.4 331.8 308.9C320.3 315.4 305.6 311.4 299.1 299.8L256 223.6V464H616C629.3 464 640 474.7 640 488C640 501.3 629.3 512 616 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H128L128 223.6zM178.3 176C177.5 176 176.7 176 176 176.1V304H208V176.1C207.3 176 206.5 176 205.7 176H178.3zM208 464V352H176V464H208zM391.9 329.8C382 320.8 381.3 305.7 390.2 295.9C399.2 286 414.3 285.3 424.1 294.2L472 337.7V56C472 42.75 482.7 32 496 32C509.3 32 520 42.75 520 56V337.7L567.9 294.2C577.7 285.3 592.8 286 601.8 295.9C610.7 305.7 609.1 320.8 600.1 329.8L512.1 409.8C502.1 418.1 489 418.1 479.9 409.8L391.9 329.8z"],
    "person-arrow-up-from-line": [640, 512, [], "e539", "M144 48C144 21.49 165.5 0 192 0C218.5 0 240 21.49 240 48C240 74.51 218.5 96 192 96C165.5 96 144 74.51 144 48zM128 223.6L84.89 299.8C78.37 311.4 63.72 315.4 52.18 308.9C40.65 302.4 36.58 287.7 43.11 276.2L101.7 172.7C117.3 145.1 146.5 128 178.3 128H205.7C237.5 128 266.7 145.1 282.3 172.7L340.9 276.2C347.4 287.7 343.4 302.4 331.8 308.9C320.3 315.4 305.6 311.4 299.1 299.8L256 223.6V464H616C629.3 464 640 474.7 640 488C640 501.3 629.3 512 616 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H128L128 223.6zM178.3 176C177.5 176 176.7 176 176 176.1V304H208V176.1C207.3 176 206.5 176 205.7 176H178.3zM208 464V352H176V464H208zM600.1 118.2C609.1 127.2 610.7 142.3 601.8 152.1C592.8 161.1 577.7 162.7 567.9 153.8L520 110.3V392C520 405.3 509.3 416 496 416C482.7 416 472 405.3 472 392V110.3L424.1 153.8C414.3 162.7 399.2 161.1 390.2 152.1C381.3 142.3 382 127.2 391.9 118.2L479.9 38.24C489 29.92 502.1 29.92 512.1 38.24L600.1 118.2z"],
    "person-biking": [640, 512, [128692, "biking"], "f84a", "M448 48C448 74.51 426.5 96 400 96C373.5 96 352 74.51 352 48C352 21.49 373.5 0 400 0C426.5 0 448 21.49 448 48zM256 384C256 454.7 198.7 512 128 512C57.31 512 0 454.7 0 384C0 313.3 57.31 256 128 256C198.7 256 256 313.3 256 384zM128 464C172.2 464 208 428.2 208 384C208 339.8 172.2 304 128 304C83.82 304 48 339.8 48 384C48 428.2 83.82 464 128 464zM640 384C640 454.7 582.7 512 512 512C441.3 512 384 454.7 384 384C384 313.3 441.3 256 512 256C582.7 256 640 313.3 640 384zM512 464C556.2 464 592 428.2 592 384C592 339.8 556.2 304 512 304C467.8 304 432 339.8 432 384C432 428.2 467.8 464 512 464zM266.8 204.6C257.2 211.7 258.5 226.4 269.2 231.8L338.7 266.5C346.9 270.6 352 278.9 352 288V416C352 429.3 341.3 440 328 440C314.7 440 304 429.3 304 416V302.8L247.7 274.7C204.9 253.3 199.9 194.3 238.4 165.9L313 110.9C337.2 93.09 371.2 97.55 389.1 121L427.5 167.1H480C493.3 167.1 504 178.7 504 191.1C504 205.3 493.3 215.1 480 215.1H416C408.7 215.1 401.8 212.7 397.3 206.1L352.5 151C349.8 147.7 344.9 147 341.5 149.6L266.8 204.6z"],
    "person-biking-mountain": [640, 512, [128693, "biking-mountain"], "f84b", "M448 48C448 74.51 426.5 96 400 96C373.5 96 352 74.51 352 48C352 21.49 373.5 0 400 0C426.5 0 448 21.49 448 48zM352.5 151C349.8 147.7 344.9 147 341.5 149.6L266.8 204.6C257.2 211.7 258.5 226.4 269.2 231.8L338.7 266.5C346.9 270.6 352 278.9 352 288V416C352 429.3 341.3 440 328 440C314.7 440 304 429.3 304 416V302.8L247.7 274.7C204.9 253.3 199.9 194.3 238.4 165.9L313 110.9C337.2 93.09 371.2 97.55 389.1 121L427.5 167.1H480C493.3 167.1 504 178.7 504 191.1C504 205.3 493.3 215.1 480 215.1H416C408.7 215.1 401.8 212.7 397.3 206.1L352.5 151zM166.3 163.9L122.3 108.9C116.7 101.8 117.1 91.51 125.2 86.1L190.4 37.22C218 16.48 257.2 21.45 278.8 48.44L293.7 67.11C299.3 74.16 298 84.49 290.8 89.9L188.4 166.7C181.5 171.9 171.7 170.6 166.3 163.9V163.9zM136 256C148.1 256 158.1 264.9 159.8 276.6C167.4 278.8 174.7 281.9 181.5 285.6C190.9 278.5 204.3 279.3 212.9 287.8L224.2 299.1C232.7 307.7 233.5 321.1 226.4 330.5C230.1 337.3 233.2 344.6 235.4 352.2C247.1 353.9 255.1 363.9 255.1 376V392C255.1 404.1 247.1 414.1 235.4 415.8C233.2 423.4 230.1 430.7 226.4 437.5C233.5 446.9 232.7 460.3 224.2 468.9L212.9 480.2C204.3 488.7 190.9 489.5 181.5 482.4C174.7 486.1 167.4 489.2 159.8 491.4C158.1 503.1 148.1 512 135.1 512H119.1C107.9 512 97.91 503.1 96.24 491.4C88.62 489.2 81.34 486.1 74.49 482.4C65.09 489.5 51.7 488.7 43.15 480.2L31.83 468.9C23.28 460.3 22.53 446.9 29.58 437.5C25.85 430.7 22.81 423.4 20.57 415.8C8.938 414.1 0 404.1 0 392V376C0 363.9 8.938 353.9 20.57 352.2C22.81 344.6 25.85 337.3 29.58 330.5C22.53 321.1 23.28 307.7 31.83 299.1L43.15 287.8C51.7 279.3 65.09 278.5 74.49 285.6C81.34 281.9 88.62 278.8 96.24 276.6C97.91 264.9 107.9 255.1 119.1 255.1L136 256zM128 448C163.3 448 192 419.3 192 384C192 348.7 163.3 320 128 320C92.65 320 64 348.7 64 384C64 419.3 92.65 448 128 448zM480.2 276.6C481.9 264.9 491.9 256 504 256H520C532.1 256 542.1 264.9 543.8 276.6C551.4 278.8 558.7 281.9 565.5 285.6C574.9 278.5 588.3 279.3 596.9 287.8L608.2 299.1C616.7 307.7 617.5 321.1 610.4 330.5C614.1 337.3 617.2 344.6 619.4 352.2C631.1 353.9 640 363.9 640 376V392C640 404.1 631.1 414.1 619.4 415.8C617.2 423.4 614.1 430.7 610.4 437.5C617.5 446.9 616.7 460.3 608.2 468.9L596.9 480.2C588.3 488.7 574.9 489.5 565.5 482.4C558.7 486.1 551.4 489.2 543.8 491.4C542.1 503.1 532.1 512 520 512H504C491.9 512 481.9 503.1 480.2 491.4C472.6 489.2 465.3 486.1 458.5 482.4C449.1 489.5 435.7 488.7 427.1 480.2L415.8 468.9C407.3 460.3 406.5 446.9 413.6 437.5C409.8 430.7 406.8 423.4 404.6 415.8C392.9 414.1 384 404.1 384 392V376C384 363.9 392.9 353.9 404.6 352.2C406.8 344.6 409.8 337.3 413.6 330.5C406.5 321.1 407.3 307.7 415.8 299.1L427.1 287.8C435.7 279.3 449.1 278.5 458.5 285.6C465.3 281.9 472.6 278.8 480.2 276.6L480.2 276.6zM512 320C476.7 320 448 348.7 448 384C448 419.3 476.7 448 512 448C547.3 448 576 419.3 576 384C576 348.7 547.3 320 512 320z"],
    "person-booth": [576, 512, [], "f756", "M192 496C192 504.8 199.2 512 208 512H224c8.75 0 16-7.25 16-16V320H192V496zM63.62 128c26.5 0 48-21.5 48-48S90.12 32 63.62 32s-48 21.5-48 48S37.12 128 63.62 128zM224.3 232H169.9L122.2 184.4C111.8 173.8 97.75 168 82.75 168H56.12c-31 0-56.22 25.1-56.1 56.1L0 488C0 501.2 10.75 512 24 512s24-10.75 24-24l.25-117.9c.125 .125 .5 .25 .75 .5c.25 .125 .25 .375 .5 .5l51.38 38.38c2 1.5 3.25 3.875 3.25 6.375v72c0 13.25 10.75 24 23.1 24c13.12 0 24-10.75 24-24v-72c0-17.63-8.375-34.38-22.5-44.75L111.8 357.8V241.5l26.62 26.75C145.8 275.8 156.2 280 166.8 280h57.5c13.25 0 24-10.75 24-24C248.3 242.8 237.5 232 224.3 232zM544 0H224C206.2 0 192 14.25 192 32v160h48V48.12l84.75 204.6C301.8 285.1 264 342.8 264 372c0 41.88 34.13 76 76 76c14.25 0 28.12-4.125 40-11.5c23.75 15 56.25 15 80 0C471.9 444 485.8 448 500 448c9.875 0 19.25-1.999 28-5.5V496c0 8.75 7.25 16 16 16h16c8.75 0 16-7.25 16-16V32C576 14.25 561.8 0 544 0zM528 372c0 15.38-12.62 28-28 28c-8.25 0-16-3.75-21.5-10.38c-4.625-5.5-11.25-8.875-18.5-8.875S445.1 384 441.5 389.6c-10.88 13.13-32.13 13.13-42.88 0c-9.125-11.12-27.87-11.12-37.13 0C356 396.2 348.2 400 340 400c-15.38 0-28-12.62-28-27.75c.75-12.25 28.5-60 59.25-102c5-6.875 6-15.62 2.875-23.5L291.9 48H528V372z"],
    "person-breastfeeding": [448, 512, [], "e53a", "M303.1 80C303.1 124.2 268.2 160 223.1 160C179.8 160 143.1 124.2 143.1 80C143.1 35.82 179.8 0 223.1 0C268.2 0 303.1 35.82 303.1 80zM223.1 48C206.3 48 191.1 62.33 191.1 80C191.1 97.67 206.3 112 223.1 112C241.7 112 255.1 97.67 255.1 80C255.1 62.33 241.7 48 223.1 48zM60.94 357.9C48.74 374.4 55 397.1 73.78 406.2L209.7 466C221.8 471.4 227.3 485.5 221.1 497.7C216.6 509.8 202.5 515.3 190.3 509.1L54.45 450.2C7.504 429.5-8.151 370.6 22.33 329.4L78.32 253.7C106.1 214.9 152.3 192 200.6 192H258.9C299.3 192 337.1 208.1 366.5 236.7L421.7 292C451.6 322.1 452.9 370.2 424.6 401.8L361.9 472C353 481.9 337.9 482.7 328 473.9C318.1 465.1 317.3 449.9 326.1 440L388.9 369.8C400.2 357.2 399.7 337.9 387.7 325.9L332.5 270.6C313 251 286.5 240 258.9 240H200.6C167.6 240 136.5 255.7 116.9 282.2L60.94 357.9zM191.1 369.1C211.2 398.3 243.8 416 278.9 416H279.1C293.3 416 303.1 426.7 303.1 440C303.1 453.3 293.3 464 279.1 464H278.9C226.5 464 177.8 437 150.1 392.6C146.1 386.3 143.1 378.9 143.1 371.4V328C143.1 314.7 154.7 303.1 167.1 303.1C181.3 303.1 191.1 314.7 191.1 328V369.1zM223.1 336C223.1 309.5 245.5 288 271.1 288C298.5 288 319.1 309.5 319.1 336C319.1 362.5 298.5 384 271.1 384C245.5 384 223.1 362.5 223.1 336z"],
    "person-burst": [640, 512, [], "e53b", "M432 48C432 21.49 453.5 0 480 0C506.5 0 528 21.49 528 48C528 74.51 506.5 96 480 96C453.5 96 432 74.51 432 48V48zM440 512C426.7 512 416 501.3 416 488V223.6L372.9 299.8C366.4 311.4 351.7 315.4 340.2 308.9C328.6 302.4 324.6 287.7 331.1 276.2L389.7 172.7C405.3 145.1 434.5 128 466.3 128H493.8C525.5 128 554.7 145.1 570.3 172.7L628.9 276.2C635.4 287.7 631.4 302.4 619.8 308.9C608.3 315.4 593.6 311.4 587.1 299.8L544 223.6V488C544 501.3 533.3 512 520 512C506.7 512 496 501.3 496 488V352H464V488C464 501.3 453.3 512 440 512H440zM466.3 176C465.5 176 464.7 176 464 176.1V304H496V176.1C495.3 176 494.5 176 493.8 176H466.3zM176 8C184.9 8 193 12.9 197.2 20.75L227.3 77.46L290.4 65.64C299.2 64.01 308.1 67.32 313.6 74.27C319.1 81.21 320.4 90.64 316.9 98.79L291.3 157.7L332.2 193L300.5 249.1L268.5 257.7L265.9 321.9C265.6 330.8 260.4 338.7 252.4 342.6C244.4 346.4 234.9 345.5 227.7 340.3L176 302.3L124.3 340.3C117.1 345.5 107.6 346.4 99.64 342.6C91.64 338.7 86.42 330.8 86.07 321.9L83.55 257.7L21.56 240.1C12.99 238.7 6.391 231.8 4.415 223.2C2.439 214.5 5.405 205.5 12.12 199.7L60.72 157.7L35.15 98.79C31.61 90.64 32.86 81.21 38.4 74.27C43.94 67.32 52.85 64.01 61.58 65.64L124.7 77.46L154.8 20.75C158.1 12.9 167.1 8 176 8H176zM176 83.18L158.8 115.6C153.9 124.8 143.5 129.8 133.2 127.9L97.18 121.1L111.8 154.8C115.1 164.4 113.4 175.6 105.4 182.5L77.71 206.4L113.1 215.1C123.2 218.7 130.4 227.7 130.8 238.2L132.3 274.8L161.8 253.1C170.2 246.9 181.8 246.9 190.2 253.1L219.7 274.8L221.2 238.2C221.6 227.7 228.8 218.7 238.9 215.1L274.3 206.4L246.6 182.5C238.6 175.6 236.1 164.4 240.2 154.8L254.8 121.1L218.8 127.9C208.5 129.8 198.1 124.8 193.2 115.6L176 83.18z"],
    "person-cane": [384, 512, [], "e53c", "M240 48C240 74.51 218.5 96 192 96C165.5 96 144 74.51 144 48C144 21.49 165.5 0 192 0C218.5 0 240 21.49 240 48zM96 209.5L44.89 299.8C38.37 311.4 23.73 315.4 12.19 308.9C.6512 302.4-3.412 287.7 3.114 276.2L61.66 172.7C77.27 145.1 106.5 128 138.3 128H173.3C199.3 128 223.9 139.5 240.6 159.4L322.4 256.6C330.9 266.7 329.6 281.8 319.5 290.4C309.3 298.9 294.2 297.6 285.6 287.4L224 214.2V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V352H144V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V209.5zM176 176.1C175.1 176 174.2 176 173.3 176H144V304H176L176 176.1zM320 384C320 397.3 309.3 408 296 408C282.7 408 272 397.3 272 384V376C272 345.1 297.1 320 328 320C358.9 320 384 345.1 384 376V488C384 501.3 373.3 512 360 512C346.7 512 336 501.3 336 488V376C336 371.6 332.4 368 328 368C323.6 368 320 371.6 320 376V384z"],
    "person-carry-box": [384, 512, ["person-carry"], "f4cf", "M80 95.1c26.5 0 48-21.5 48-47.1S106.5 .0003 80 .0003S32 21.5 32 47.1S53.5 95.1 80 95.1zM368 95.1h-160c-8.75 0-16 7.25-16 15.1V239.1L158.4 239.1L126.2 162.5C117.6 141.6 97.25 127.1 74.63 127.1H56c-30.88 0-56 25.12-56 55.1v102.2c0 7.75 3 29.5 21.25 43.1l76.5 60.5c5.625 4.5 9.625 10.75 11.25 17.87l19.62 84.75c2.625 11.5 14.38 21.25 28.75 17.1c12.88-2.1 21-15.87 18-28.75l-21.38-92.1c-2.874-12.37-9.874-23.5-19.87-31.37L96 328.1V214.7l22.25 53.5c5 11.1 16.5 19.75 29.5 19.75H368c8.75 0 16-7.25 16-15.1V111.1C384 103.2 376.8 95.1 368 95.1zM336 239.1h-96V143.1h96V239.1zM0 487.1c0 13.25 10.75 23.1 24 23.1S48 501.2 48 487.1v-95.87c-12-9.5-47.5-37.87-48-38.25V487.1z"],
    "person-chalkboard": [640, 512, [], "e53d", "M144 48C144 21.49 165.5 0 192 0C218.5 0 240 21.49 240 48C240 74.51 218.5 96 192 96C165.5 96 144 74.51 144 48zM152 512C138.7 512 128 501.3 128 488V223.6L84.89 299.8C78.37 311.4 63.73 315.4 52.19 308.9C40.65 302.4 36.59 287.7 43.11 276.2L101.7 172.7C117.3 145.1 146.5 128 178.3 128H319.1V48C319.1 21.49 341.5 0 368 0H592C618.5 0 640 21.49 640 48V272C640 298.5 618.5 320 592 320H368C341.5 320 319.1 298.5 319.1 272V224H368V272H592V48H368V128H392C405.3 128 416 138.7 416 152C416 165.3 405.3 176 392 176H256V488C256 501.3 245.3 512 232 512C218.8 512 208 501.3 208 488V352H176V488C176 501.3 165.3 512 152 512H152zM178.3 176C177.5 176 176.8 176 176 176.1V304H208V176H178.3z"],
    "person-circle-check": [576, 512, [], "e53e", "M208 48C208 74.51 186.5 96 160 96C133.5 96 112 74.51 112 48C112 21.49 133.5 0 160 0C186.5 0 208 21.49 208 48zM144 352V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V223.6L52.89 299.8C46.36 311.4 31.72 315.4 20.18 308.9C8.647 302.4 4.585 287.7 11.11 276.2L69.66 172.7C85.27 145.1 114.5 128 146.3 128H173.7C205.5 128 234.7 145.1 250.3 172.7L296.1 255.1C285.2 269.1 275.6 285 268.7 302.3C268.1 301.5 267.6 300.7 267.1 299.8L224 223.6V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V352H144zM144 304H176V176.1C175.3 176 174.5 176 173.7 176H146.3C145.5 176 144.7 176 144 176.1V304zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM476.7 324.7L416 385.4L387.3 356.7C381.1 350.4 370.9 350.4 364.7 356.7C358.4 362.9 358.4 373.1 364.7 379.3L404.7 419.3C410.9 425.6 421.1 425.6 427.3 419.3L499.3 347.3C505.6 341.1 505.6 330.9 499.3 324.7C493.1 318.4 482.9 318.4 476.7 324.7H476.7z"],
    "person-circle-exclamation": [576, 512, [], "e53f", "M208 48C208 74.51 186.5 96 160 96C133.5 96 112 74.51 112 48C112 21.49 133.5 0 160 0C186.5 0 208 21.49 208 48zM144 352V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V223.6L52.89 299.8C46.36 311.4 31.72 315.4 20.18 308.9C8.647 302.4 4.585 287.7 11.11 276.2L69.66 172.7C85.27 145.1 114.5 128 146.3 128H173.7C205.5 128 234.7 145.1 250.3 172.7L296.1 255.1C285.2 269.1 275.6 285 268.7 302.3C268.1 301.5 267.6 300.7 267.1 299.8L224 223.6V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V352H144zM144 304H176V176.1C175.3 176 174.5 176 173.7 176H146.3C145.5 176 144.7 176 144 176.1V304zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 464C445.3 464 456 453.3 456 440C456 426.7 445.3 416 432 416C418.7 416 408 426.7 408 440C408 453.3 418.7 464 432 464zM415.1 288V368C415.1 376.8 423.2 384 431.1 384C440.8 384 447.1 376.8 447.1 368V288C447.1 279.2 440.8 272 431.1 272C423.2 272 415.1 279.2 415.1 288z"],
    "person-circle-minus": [576, 512, [], "e540", "M208 48C208 74.51 186.5 96 160 96C133.5 96 112 74.51 112 48C112 21.49 133.5 0 160 0C186.5 0 208 21.49 208 48zM144 352V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V223.6L52.89 299.8C46.36 311.4 31.72 315.4 20.18 308.9C8.647 302.4 4.585 287.7 11.11 276.2L69.66 172.7C85.27 145.1 114.5 128 146.3 128H173.7C205.5 128 234.7 145.1 250.3 172.7L296.1 255.1C285.2 269.1 275.6 285 268.7 302.3C268.1 301.5 267.6 300.7 267.1 299.8L224 223.6V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V352H144zM144 304H176V176.1C175.3 176 174.5 176 173.7 176H146.3C145.5 176 144.7 176 144 176.1V304zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM496 351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H496C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1z"],
    "person-circle-plus": [576, 512, [], "e541", "M208 48C208 74.51 186.5 96 160 96C133.5 96 112 74.51 112 48C112 21.49 133.5 0 160 0C186.5 0 208 21.49 208 48zM144 352V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V223.6L52.89 299.8C46.36 311.4 31.72 315.4 20.18 308.9C8.647 302.4 4.585 287.7 11.11 276.2L69.66 172.7C85.27 145.1 114.5 128 146.3 128H173.7C205.5 128 234.7 145.1 250.3 172.7L296.1 255.1C285.2 269.1 275.6 285 268.7 302.3C268.1 301.5 267.6 300.7 267.1 299.8L224 223.6V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V352H144zM144 304H176V176.1C175.3 176 174.5 176 173.7 176H146.3C145.5 176 144.7 176 144 176.1V304zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM448 303.1C448 295.2 440.8 287.1 432 287.1C423.2 287.1 416 295.2 416 303.1V351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H416V431.1C416 440.8 423.2 447.1 432 447.1C440.8 447.1 448 440.8 448 431.1V383.1H496C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1H448V303.1z"],
    "person-circle-question": [576, 512, [], "e542", "M208 48C208 74.51 186.5 96 160 96C133.5 96 112 74.51 112 48C112 21.49 133.5 0 160 0C186.5 0 208 21.49 208 48zM144 352V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V223.6L52.89 299.8C46.36 311.4 31.72 315.4 20.18 308.9C8.647 302.4 4.585 287.7 11.11 276.2L69.66 172.7C85.27 145.1 114.5 128 146.3 128H173.7C205.5 128 234.7 145.1 250.3 172.7L296.1 255.1C285.2 269.1 275.6 285 268.7 302.3C268.1 301.5 267.6 300.7 267.1 299.8L224 223.6V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V352H144zM144 304H176V176.1C175.3 176 174.5 176 173.7 176H146.3C145.5 176 144.7 176 144 176.1V304zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 464C445.3 464 456 453.3 456 440C456 426.7 445.3 416 432 416C418.7 416 408 426.7 408 440C408 453.3 418.7 464 432 464zM368 328C368 336.8 375.2 344 384 344C392.8 344 400 336.8 400 328V321.6C400 316.3 404.3 312 409.6 312H450.1C457.8 312 464 318.2 464 325.9C464 331.1 461.1 335.8 456.6 338.3L424.6 355.1C419.3 357.9 416 363.3 416 369.2V384C416 392.8 423.2 400 432 400C440.8 400 448 392.8 448 384V378.9L471.5 366.6C486.6 358.6 496 342.1 496 325.9C496 300.6 475.4 280 450.1 280H409.6C386.6 280 368 298.6 368 321.6V328z"],
    "person-circle-xmark": [576, 512, [], "e543", "M208 48C208 74.51 186.5 96 160 96C133.5 96 112 74.51 112 48C112 21.49 133.5 0 160 0C186.5 0 208 21.49 208 48zM144 352V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V223.6L52.89 299.8C46.36 311.4 31.72 315.4 20.18 308.9C8.647 302.4 4.585 287.7 11.11 276.2L69.66 172.7C85.27 145.1 114.5 128 146.3 128H173.7C205.5 128 234.7 145.1 250.3 172.7L296.1 255.1C285.2 269.1 275.6 285 268.7 302.3C268.1 301.5 267.6 300.7 267.1 299.8L224 223.6V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V352H144zM144 304H176V176.1C175.3 176 174.5 176 173.7 176H146.3C145.5 176 144.7 176 144 176.1V304zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM491.3 331.3C497.6 325.1 497.6 314.9 491.3 308.7C485.1 302.4 474.9 302.4 468.7 308.7L432 345.4L395.3 308.7C389.1 302.4 378.9 302.4 372.7 308.7C366.4 314.9 366.4 325.1 372.7 331.3L409.4 368L372.7 404.7C366.4 410.9 366.4 421.1 372.7 427.3C378.9 433.6 389.1 433.6 395.3 427.3L432 390.6L468.7 427.3C474.9 433.6 485.1 433.6 491.3 427.3C497.6 421.1 497.6 410.9 491.3 404.7L454.6 368L491.3 331.3z"],
    "person-digging": [576, 512, ["digging"], "f85e", "M311.1 416c-13.74 0-25.96 8.882-30.33 21.86l-24.75 74.07h319.9l-101.8-205.9c-5.248-10.48-15.74-17.22-27.49-17.72c-11.62-.373-22.67 5.263-28.66 15.25l-34.7 59.4l-82.36-46.55L279.3 191.7C267.9 136.2 218.4 96 161.8 96H110.4C94.41 96 79.16 102.8 68.52 114.8L14.06 176.1C9.252 181.5 7.143 188.8 8.331 195.9s5.547 13.39 11.86 16.95l338.8 191.5l-6.978 11.62H311.1zM69.69 185.7l34.69-39.05C105.9 144.1 108.1 144 110.4 144h51.45c33.97 0 63.62 24.14 70.37 56.64l14.77 85.3L69.69 185.7zM444.3 353.9l54.47 110.2h-119.2L444.3 353.9zM272 95.93c26.49 0 47.99-21.51 47.99-47.97C319.1 21.51 298.5 0 272 0C245.5 0 224 21.51 224 47.97C224 74.42 245.5 95.93 272 95.93zM84.72 283.6C78.22 279.6 70.21 278.8 63.13 281.7C56.03 284.5 50.71 290.5 48.78 297.9l-47.1 184c-3.344 12.83 4.328 25.94 17.16 29.28C19.97 511.8 22.02 512 24.02 512c10.66 0 20.39-7.141 23.2-17.94l39.77-152.4l89.02 55.64V488c0 13.25 10.75 24 23.1 24s23.1-10.75 23.1-24l-.0005-104c0-8.281-4.265-15.92-11.28-20.31L84.72 283.6z"],
    "person-dolly": [512, 512, [], "f4d0", "M80.01 96.01c26.5 0 48.01-21.51 48.01-48.01S106.5 0 80.01 0S32 21.51 32 48.01S53.51 96.01 80.01 96.01zM0 488C0 501.3 10.75 512 24 512c13.25 0 23.1-10.75 23.1-24v-95.88C35.1 382.6 .5 354.3 0 353.9V488zM511.1 385.5c-3.562-12.77-16.75-20.28-29.59-16.64l-143.1 40.08c-10.22-13.17-25.36-22.11-42.76-24.2L239.1 177.7C235.7 164.9 222.7 157.2 209.7 160.8C196.9 164.3 189.3 177.5 192.8 190.3l13.52 49.56H158.2l-31.1-77.5c-8.75-20.88-29-34.5-51.75-34.5h-18.5C25.13 127.9 0 153 0 183.9v102.4c0 7.625 3 29.5 21.25 44l76.49 60.38c5.625 4.5 9.625 10.75 11.25 17.88l19.62 84.75c2.623 11.5 14.37 21.25 28.75 18c12.88-3 21-15.88 18-28.75l-21.37-93c-2.875-12.38-9.875-23.5-19.88-31.38l-38.12-30V214.8l22.25 53.5C123.2 280.3 134.7 288 147.7 288h71.74l29.82 109.3C234 409 223.1 427.3 223.1 448c0 35.35 28.66 64 63.1 64c32.88 0 59.64-24.88 63.26-56.79l143.2-40.1C507.2 411.5 514.7 398.3 511.1 385.5zM287.1 464c-8.82 0-15.1-7.178-15.1-16s7.178-16 15.1-16c8.822 0 16 7.178 16 16S296.8 464 287.1 464zM331.2 360.6c2.25 8.502 11.13 13.63 19.63 11.25l117-31.26c8.502-2.252 13.5-11.13 11.25-19.63l-31.38-116.9c-2.377-8.502-11.13-13.63-19.63-11.25L311.1 224.1c-8.502 2.252-13.63 11.13-11.25 19.63L331.2 360.6z"],
    "person-dolly-empty": [512, 512, [], "f4d1", "M0 488C0 501.3 10.75 512 24 512c13.25 0 23.1-10.75 23.1-24v-95.88C35.1 382.6 .5 354.3 0 353.9V488zM80.01 96.01c26.5 0 48.01-21.51 48.01-48.01S106.5 0 80.01 0S32 21.51 32 48.01S53.51 96.01 80.01 96.01zM511.1 385.5c-3.562-12.77-16.75-20.28-29.59-16.64l-143.1 40.08c-10.22-13.17-25.36-22.11-42.76-24.2L239.1 177.7C235.7 164.9 222.7 157.2 209.7 160.8C196.9 164.3 189.3 177.5 192.8 190.3l13.52 49.56H158.2l-31.1-77.5c-8.75-20.88-29-34.5-51.75-34.5h-18.5C25.13 127.9 0 153 0 183.9v102.4c0 7.625 3 29.5 21.25 44l76.49 60.38c5.625 4.5 9.625 10.75 11.25 17.88l19.62 84.75c2.623 11.5 14.37 21.25 28.75 18c12.88-3 21-15.88 18-28.75l-21.37-93c-2.875-12.38-9.875-23.5-19.88-31.38l-38.12-30V214.8l22.25 53.5C123.2 280.3 134.7 288 147.7 288h71.74l29.82 109.3C234 409 223.1 427.3 223.1 448c0 35.35 28.66 64 63.1 64c32.88 0 59.64-24.88 63.26-56.79l143.2-40.1C507.2 411.5 514.7 398.3 511.1 385.5zM287.1 464c-8.82 0-15.1-7.178-15.1-16s7.178-16 15.1-16c8.822 0 16 7.178 16 16S296.8 464 287.1 464z"],
    "person-dots-from-line": [576, 512, ["diagnoses"], "f470", "M287.1 176c48.6 0 87.1-39.4 87.1-88S336.6 0 287.1 0S200 39.4 200 88S239.4 176 287.1 176zM287.1 48c22.06 0 39.1 17.94 39.1 40c0 22.05-17.94 40-39.1 40S247.1 110.1 247.1 88C247.1 65.94 265.9 48 287.1 48zM551.1 464H24c-13.25 0-23.1 10.74-23.1 24c0 13.25 10.75 24 23.1 24h527.1c13.25 0 23.1-10.75 23.1-24C575.1 474.7 565.3 464 551.1 464zM24 344c5.531 0 11.09-1.906 15.62-5.781C67.89 313.1 115.7 287.3 175.1 271.1L176 432h47.1V261.3C244.7 258.2 266.2 256 288.9 256c21.94 0 42.86 2.096 63.09 5.121V432h48l-.0005-161.2c59.81 15.95 107.9 42.23 136.7 66.08c10.12 8.375 25.34 7.078 33.78-3.172c8.469-10.2 7.062-25.34-3.156-33.8C499.9 244.1 390.6 208 288.9 208c-103.9 0-214.1 36.81-280.5 93.78c-10.06 8.625-11.22 23.78-2.594 33.84C10.53 341.2 17.25 344 24 344zM287.1 376c0 13.25 10.75 24 23.1 24c13.25 0 23.1-10.75 23.1-24c0-13.26-10.75-24-23.1-24C298.7 352 287.1 362.7 287.1 376zM487.1 224c13.25 0 23.1-10.75 23.1-24c0-13.26-10.75-24-23.1-24c-13.25 0-23.1 10.74-23.1 24C463.1 213.3 474.7 224 487.1 224zM56 240c13.25 0 23.1-10.75 23.1-24c0-13.26-10.75-24-23.1-24S32 202.7 32 216C32 229.3 42.75 240 56 240z"],
    "person-dress": [320, 512, ["female"], "f182", "M208 48C208 74.51 186.5 96 160 96C133.5 96 112 74.51 112 48C112 21.49 133.5 0 160 0C186.5 0 208 21.49 208 48zM265.5 363.2C268.7 373.5 261 384 250.2 384H224V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V384H144V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V384H69.76C58.97 384 51.27 373.5 54.49 363.2L100.8 215.2L52.89 299.8C46.36 311.4 31.72 315.4 20.18 308.9C8.647 302.4 4.585 287.7 11.11 276.2L62.89 184.6C82.69 149.6 119.8 127.1 160 127.1C200.2 127.1 237.3 149.6 257.1 184.6L308.9 276.2C315.4 287.7 311.4 302.4 299.8 308.9C288.3 315.4 273.6 311.4 267.1 299.8L219.3 215.2L265.5 363.2zM113.3 336H206.7L160 186.5L113.3 336z"],
    "person-dress-burst": [640, 512, [], "e544", "M432 48C432 21.49 453.5 0 480 0C506.5 0 528 21.49 528 48C528 74.51 506.5 96 480 96C453.5 96 432 74.51 432 48V48zM587.1 299.8L539.3 215.2L585.5 363.2C588.7 373.5 581 384 570.2 384H544V488C544 501.3 533.3 512 520 512C506.8 512 496 501.3 496 488V384H464V488C464 501.3 453.3 512 440 512C426.7 512 416 501.3 416 488V384H389.8C378.1 384 371.3 373.5 374.5 363.2L420.8 215.2L372.9 299.8C366.4 311.4 351.7 315.4 340.2 308.9C328.6 302.4 324.6 287.7 331.1 276.2L382.9 184.6C402.7 149.6 439.8 128 480 128C520.2 128 557.3 149.6 577.1 184.6L628.9 276.2C635.4 287.7 631.4 302.4 619.8 308.9C608.3 315.4 593.6 311.4 587.1 299.8H587.1zM526.7 336L480 186.5L433.3 336H526.7zM176 8C184.9 8 193 12.9 197.2 20.75L227.3 77.46L290.4 65.64C299.2 64.01 308.1 67.32 313.6 74.27C319.1 81.21 320.4 90.64 316.9 98.79L291.3 157.7L332.2 193L300.5 249.1L268.5 257.7L265.9 321.9C265.6 330.8 260.4 338.7 252.4 342.6C244.4 346.4 234.9 345.5 227.7 340.3L176 302.3L124.3 340.3C117.1 345.5 107.6 346.4 99.64 342.6C91.64 338.7 86.42 330.8 86.07 321.9L83.55 257.7L21.56 240.1C12.99 238.7 6.391 231.8 4.415 223.2C2.439 214.5 5.405 205.5 12.12 199.7L60.72 157.7L35.15 98.79C31.61 90.64 32.86 81.21 38.4 74.27C43.94 67.32 52.85 64.01 61.58 65.64L124.7 77.46L154.8 20.75C158.1 12.9 167.1 8 176 8H176zM176 83.18L158.8 115.6C153.9 124.8 143.5 129.8 133.2 127.9L97.18 121.1L111.8 154.8C115.1 164.4 113.4 175.6 105.4 182.5L77.71 206.4L113.1 215.1C123.2 218.7 130.4 227.7 130.8 238.2L132.3 274.8L161.8 253.1C170.2 246.9 181.8 246.9 190.2 253.1L219.7 274.8L221.2 238.2C221.6 227.7 228.8 218.7 238.9 215.1L274.3 206.4L246.6 182.5C238.6 175.6 236.1 164.4 240.2 154.8L254.8 121.1L218.8 127.9C208.5 129.8 198.1 124.8 193.2 115.6L176 83.18z"],
    "person-dress-simple": [256, 512, [], "e21c", "M249.5 343.2l-39.08-136.8C202.6 178.9 177.5 160 148.9 160H107.1C78.5 160 53.39 178.9 45.54 206.4l-39.08 136.8C.6109 363.7 15.96 384 37.22 384h26.78l-.0006 104c0 13.25 10.75 24 24 24c13.25 0 24-10.75 24-24V384h32v104c0 13.25 10.75 24 24 24c13.25 0 24-10.75 24-24L192 384h26.78C240 384 255.4 363.7 249.5 343.2zM58.43 336l33.26-116.4C93.65 212.7 99.93 208 107.1 208h41.85c7.144 0 13.42 4.736 15.38 11.6L197.6 336H58.43zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S63.1 28.62 63.1 64S92.62 128 128 128z"],
    "person-drowning": [576, 512, [], "e545", "M151.1 32C165.2 32 175.1 42.75 175.1 56V92.64C175.1 150.6 213.9 201.8 269.3 218.6C313.2 231.1 359.1 232.9 404.4 221.3L513.9 192.8C526.7 189.4 539.8 197.1 543.2 209.9C546.5 222.8 538.8 235.9 526 239.2L416.5 267.8C402.2 271.5 387.6 274.2 372.1 275.7L355.7 379.6C345 376.1 334.5 370.8 324.8 364.1C320.4 361 315.7 358.5 310.8 356.7L324.1 276.9C300.9 275.5 277.8 271.4 255.3 264.5C250.8 263.2 246.3 261.6 241.9 259.9L220.6 379.6C211.3 382.7 201.7 384.5 191.1 384.5C185.4 384.5 178.4 383.5 171.4 381.8L197.7 234.8C154.6 201.4 127.1 149.4 127.1 92.64V56C127.1 42.75 138.7 32 151.1 32V32zM375.1 128C375.1 158.9 350.9 184 319.1 184C289 184 263.1 158.9 263.1 128C263.1 97.07 289 72 319.1 72C350.9 72 375.1 97.07 375.1 128zM191.9 432C220.8 432 250.4 416.7 271.1 398.1C281.1 389.1 294.8 389.1 303.9 398.1C325.5 416.7 355.1 432 383.9 432C412.8 432 442.4 416.7 463.1 398.1C473.1 389.1 486.8 389.1 495.9 398.1C512.8 413.1 535.1 424.9 557.2 429.8C570.1 432.7 578.2 445.5 575.3 458.5C572.4 471.4 559.6 479.5 546.6 476.6C517.1 470.2 494.3 456.2 479.9 446.2C451.8 465.7 418.5 480 383.9 480C349.3 480 316 465.7 287.9 446.2C259.8 465.7 226.5 480 191.9 480C157.3 480 124 465.7 95.93 446.2C81.57 456.2 57.94 470.2 29.26 476.6C16.33 479.5 3.489 471.4 .5872 458.5C-2.314 445.5 5.819 432.7 18.75 429.8C40.96 424.8 62.71 412.1 79.95 398.1C89.05 389.1 102.8 389.1 111.9 398.1C133.4 416.7 163.1 432 191.9 432L191.9 432z"],
    "person-falling": [448, 512, [], "e546", "M288 34.36C288 90.83 257.9 142.2 210.5 170.1L268.7 255.1H344.9C356.2 255.1 367 260.8 374.6 269.2L441.8 343.9C450.7 353.8 449.9 368.1 440.1 377.8C430.2 386.7 415 385.9 406.2 376.1L341.3 303.1H294.1L231.6 344.3L316.2 474.1C323.4 486.1 320.2 500.1 309 508.2C297.9 515.4 283 512.2 275.8 501L116.4 254.7C113.5 264.6 111.1 274.1 111.1 285.6V359.1C111.1 373.3 101.3 383.1 87.1 383.1C74.74 383.1 63.1 373.3 63.1 359.1V285.6C63.1 219.3 105.5 160.1 167.8 137.4C211.1 121.7 240 80.49 240 34.36V24C240 10.75 250.7 0 264 0C277.3 0 288 10.75 288 24L288 34.36zM166.5 190.8C158.1 195.7 150.4 201.7 143.7 208.5L205.5 304L231.9 287.2L166.5 190.8zM32 80C32 53.49 53.49 32 80 32C106.5 32 128 53.49 128 80C128 106.5 106.5 128 80 128C53.49 128 32 106.5 32 80z"],
    "person-falling-burst": [640, 512, [], "e547", "M232 0C245.3 0 256 10.75 256 24V34.36C256 90.83 225.9 142.2 178.5 170.1L236.7 255.1H311.7C324.7 255.1 336.1 262.4 344.4 273.1L395.7 346.2C403.3 357.1 400.6 372.1 389.8 379.7C378.9 387.3 363.9 384.6 356.3 373.8L307.5 303.1H257.9C256.6 305.5 255 306.8 253.3 307.1L199.4 343.9L284.1 474.1C291.4 486.1 288.2 500.1 277 508.2C265.9 515.4 251.1 512.2 243.8 501L84.45 254.7C81.54 264.6 79.1 274.1 79.1 285.6V359.1C79.1 373.3 69.25 383.1 55.1 383.1C42.74 383.1 31.1 373.3 31.1 359.1V285.6C31.1 219.3 73.48 160.1 135.8 137.4C179.1 121.7 207.1 80.49 207.1 34.36V24C207.1 10.75 218.7 0 231.1 0L232 0zM173.3 303.6L199.3 286.3L134.5 190.8C126.1 195.7 118.4 201.7 111.7 208.5L173.3 303.6zM96 80C96 106.5 74.51 128 48 128C21.49 128 0 106.5 0 80C0 53.49 21.49 32 48 32C74.51 32 96 53.49 96 80zM464 302.3L430.7 326.7C429.1 325.6 429.2 324.4 428.4 323.3L377.2 250.1C362.2 228.7 337.8 215.1 311.7 215.1H291.9C292.4 209.8 295.3 203.9 300.1 199.7L348.7 157.7L323.1 98.79C319.6 90.64 320.9 81.21 326.4 74.27C331.9 67.32 340.9 64 349.6 65.64L412.7 77.46L442.8 20.75C446.1 12.9 455.1 7.1 464 7.1C472.9 7.1 481 12.9 485.2 20.75L515.3 77.46L578.4 65.64C587.1 64 596.1 67.32 601.6 74.27C607.1 81.21 608.4 90.64 604.9 98.79L579.3 157.7L627.9 199.7C634.6 205.5 637.6 214.5 635.6 223.2C633.6 231.8 627 238.7 618.4 240.1L556.5 257.7L553.9 321.9C553.6 330.8 548.4 338.7 540.4 342.6C532.4 346.4 522.9 345.5 515.7 340.3L464 302.3zM464 83.18L446.8 115.6C441.9 124.8 431.5 129.8 421.2 127.9L385.2 121.1L399.8 154.8C403.9 164.4 401.4 175.6 393.4 182.5L365.7 206.4L401.1 215.1C411.2 218.7 418.4 227.7 418.8 238.2L420.3 274.8L449.8 253.1C458.2 246.9 469.8 246.9 478.2 253.1L507.7 274.8L509.2 238.2C509.6 227.7 516.8 218.7 526.9 215.1L562.3 206.4L534.6 182.5C526.6 175.6 524.1 164.4 528.2 154.8L542.8 121.1L506.8 127.9C496.5 129.8 486.1 124.8 481.2 115.6L464 83.18z"],
    "person-from-portal": [512, 512, ["portal-exit"], "e023", "M368 96c26.5 0 48-21.5 48-47.1S394.5 0 368 0s-48.01 21.5-48.01 48S341.5 96 368 96zM488 240l-48.38-.125c-3.5 0-6.625-2.375-7.625-5.75L418.1 188.8c-9.25-30.25-34-53.13-64.88-60.13L275 110.9C249.4 105 222.5 111 201.8 127.1L185 140C174.4 63.12 149.4 0 96 0C52.25 0 0 44.37 0 255.1C0 372.7 16.62 512 96 512c24.62 0 51.88-14.12 71.12-64H114.5C108.8 458.2 102.5 464 96 464c-26.5 0-48-93.13-48-208S69.5 48 96 48S144 141.1 144 256c0 41.5-3 79.63-7.75 112H120C106.8 368 96 378.8 96 392S106.8 416 120 416h75c22.38 0 42.63-13.38 51.5-33.1L260 350.5l-9.625-5.875c-11.38-7-21-16.5-28.25-27.75l-19.88 46.25C201 366.1 198.1 368 195 368H185.5C189.6 337.1 192 300.5 192 256c0-19.5-.5-39.5-1.625-59.38L231.1 165c9.5-7.25 21.75-9.875 33.38-7.375L279.4 161L244 248.4c-10.38 25.5-.625 54.75 23 68.87l83.75 50.63c2.375 1.625 3.75 4.125 3.875 6.875c0 .75-.125 1.5-.25 2.25L321 481.4C319.2 487.5 320 494.1 323.1 499.6c3.125 5.625 8.25 9.75 14.38 11.5C339.8 511.6 341.9 512 344.1 512c10.75 0 20.12-7.125 23.12-17.38l33.25-104.5c7-24.37-3.25-50.25-24.88-63.37L323.8 295.5l42-104.7c2.75 3.5 5 7.625 6.375 12l14 45.37c7 23.63 28.75 39.75 53.38 39.75L487.9 288C501.1 288 512 277.2 512 264C512 250.8 501.3 240 488 240z"],
    "person-half-dress": [320, 512, [], "e548", "M160 96C133.5 96 112 74.51 112 48C112 24.8 128.5 5.451 150.3 .975C153.5 .3357 156.7 0 160 0C169.9 0 179.2 3.022 186.8 8.198C193.2 12.53 198.6 18.36 202.2 25.19C205.9 31.98 208 39.74 208 48C208 74.51 186.5 96 160 96V96zM176 128C206.8 128.8 235.1 145.7 250.3 172.7L308.9 276.2C315.4 287.7 311.4 302.4 299.8 308.9C288.3 315.4 273.6 311.4 267.1 299.8L224 223.6V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488L176 128zM144 488.1C143.9 501.3 133.2 512 120 512C106.7 512 96 501.3 96 488V384H69.76C58.97 384 51.27 373.5 54.49 363.2L100.8 215.2L52.89 299.8C46.36 311.4 31.72 315.4 20.18 308.9C8.647 302.4 4.585 287.7 11.11 276.2L62.89 184.6C80.03 154.3 110.1 134.1 144 129.2V237.7L113.3 336H144V488.1z"],
    "person-harassing": [576, 512, [], "e549", "M240 48C240 74.51 218.5 96 192 96C165.5 96 144 74.51 144 48C144 21.49 165.5 0 192 0C218.5 0 240 21.49 240 48zM96 209.5L44.89 299.8C38.37 311.4 23.73 315.4 12.19 308.9C.6512 302.4-3.411 287.7 3.114 276.2L61.66 172.7C77.27 145.1 106.5 128 138.3 128H173.3C199.3 128 223.9 139.5 240.6 159.4L322.4 256.6C330.9 266.7 329.6 281.8 319.5 290.4C309.3 298.9 294.2 297.6 285.6 287.4L224 214.2V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V352H144V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V209.5zM176 176.1C175.1 176 174.2 176 173.3 176H144V304H176L176 176.1zM360 32C368.8 32 376 39.16 376 48C376 56.84 368.8 64 360 64H304C295.2 64 287.1 56.84 287.1 48C287.1 39.16 295.2 32 304 32H360zM480 240C480 266.5 458.5 288 432 288C405.5 288 384 266.5 384 240C384 213.5 405.5 192 432 192C458.5 192 480 213.5 480 240zM576 356V452C576 483.8 551.3 509.8 520 511.9V512C519.3 512 518.5 511.1 517.8 511.1C517.2 511.1 516.6 512 516 512C510.3 512 504.9 511.2 499.7 509.8C480.1 505.4 462.2 494.7 449 479.1L404.4 426.4L365.1 499.4C358.8 511 344.3 515.4 332.6 509.1C320.1 502.8 316.6 488.3 322.9 476.6L378.9 372.6C382.6 365.6 389.6 360.1 397.5 360.1C405.4 359.3 413.2 362.4 418.3 368.5L456 413V356C456 322.9 482.9 296 516 296C549.1 296 576 322.9 576 356zM517.4 463.9C523.4 463.2 528 458.2 528 452V356C528 349.4 522.6 344 516 344C509.4 344 504 349.4 504 356V452C504 457.2 507.2 461.5 511.8 463.2C513.6 463.6 515.5 463.8 517.4 463.9V463.9zM265.7 104.8C269.6 96.94 279.3 93.74 287.2 97.69L335.2 121.7C343.1 125.6 346.3 135.3 342.3 143.2C338.4 151.1 328.7 154.3 320.8 150.3L272.8 126.3C264.9 122.4 261.7 112.7 265.7 104.8V104.8z"],
    "person-hiking": [384, 512, ["hiking"], "f6ec", "M240 96c26.5 0 48-21.5 48-48S266.5 0 240 0c-26.5 0-47.1 21.5-47.1 48S213.5 96 240 96zM121.9 317.6l-41.12 164.5c-.496 1.964-.733 3.93-.733 5.865C80.02 502.5 92.26 512 104 512c10.75 0 20.62-7.25 23.25-18.12L160.8 360l-27.5-27.62C128.8 328 125.3 322.8 121.9 317.6zM360 160c-13.25 0-23.1 10.75-23.1 23.1V200h-37.12l-50.12-57.13C239.3 133.3 226.5 128 212.9 128C189.5 128 169.3 143.9 163.6 166.5l-22.5 90c-1.126 4.503-1.675 9.068-1.675 13.6c0 14.67 5.766 28.97 16.39 39.62l73.87 73.99c1.468 1.471 2.293 3.465 2.293 5.543V488c0 13.25 10.75 24 24 24c13.25 0 23.1-10.75 23.1-24v-98.84c0-14.83-5.89-29.05-16.37-39.53L213.3 299.3l24.5-96.13L270 239.9C274.5 245 281.1 248 287.9 248h48.06v240c0 13.25 10.75 23.1 23.1 23.1S384 501.3 384 488V183.1C384 170.7 373.3 160 360 160zM80.01 287.1c7.31 0 13.97-4.762 15.87-11.86L137 117c.3469-1.291 .5125-2.588 .5125-3.866c0-7.011-4.986-13.44-12.39-15.13C118.4 96.38 111.7 95.6 105.1 95.6c-36.65 0-70 23.84-79.32 59.53L.5119 253.3C.1636 254.6-.0025 255.9-.0025 257.2c0 7.003 4.96 13.42 12.36 15.11L76.01 287.5C77.35 287.8 78.69 287.1 80.01 287.1z"],
    "person-military-pointing": [512, 512, [], "e54a", "M192 39C192 25.1 201.1 15.17 214.9 14.09L366.7 1.443C376 .6658 384 8.027 384 17.39V47.1C384 56.84 376.8 63.1 368 63.1H216.1C203.2 63.1 192 52.81 192 39V39zM.0077 247.1C.0077 234.7 10.75 223.1 24.01 223.1H312.6C355.4 223.1 395.1 246.9 416.5 284L508.8 444C515.4 455.5 511.5 470.2 500 476.8C488.5 483.4 473.8 479.5 467.2 467.1L384 323.8V480C384 497.7 369.7 512 352 512H224C206.3 512 192 497.7 192 480V271.1H24.01C10.75 271.1 .008 261.3 .008 247.1H.0077zM240 271.1V354.1L313.4 272C312.1 272 312.5 271.1 312 271.1L240 271.1zM336 464V432H240V464H336zM277.7 384H336V318.8L277.7 384zM208 111.1C208 106.5 208.6 101.2 209.6 96H260.3C257.6 100.7 256 106.2 256 111.1C256 129.7 270.3 143.1 288 143.1C305.7 143.1 320 129.7 320 111.1C320 106.2 318.4 100.7 315.7 96H366.4C367.5 101.2 368 106.5 368 111.1C368 156.2 332.2 191.1 288 191.1C243.8 191.1 208 156.2 208 111.1V111.1z"],
    "person-military-rifle": [448, 512, [], "e54b", "M128 39C128 25.1 137.1 15.17 150.9 14.09L302.7 1.443C312 .6658 320 8.027 320 17.39V47.1C320 56.84 312.8 63.1 304 63.1H152.1C139.2 63.1 128 52.81 128 39V39zM433.6 56C441.2 60.42 443.8 70.21 439.4 77.86L383.1 173.9L385.6 174.9C400.9 183.7 406.1 203.3 397.3 218.6L358.6 285.5L443.8 410.5C451.3 421.4 448.5 436.4 437.5 443.8C426.6 451.3 411.6 448.5 404.2 437.5L320 314.1V480C320 497.7 305.7 512 288 512H160C142.3 512 128 497.7 128 480V314.1L43.84 437.5C36.37 448.5 21.44 451.3 10.49 443.8C-.465 436.4-3.29 421.4 4.176 410.5L95.59 276.4C115.1 246.5 148.7 227.5 184.5 224.4C186.9 224.1 189.5 223.1 192 223.1H256C258.6 223.1 261.1 224.1 263.6 224.4C274.5 225.4 285.1 227.8 295.2 231.6L389.9 67.71C382.2 63.3 379.6 53.51 384 45.86C388.4 38.21 398.2 35.58 405.9 40L433.6 56zM272 287.1C272 279.1 266.1 273.4 258.5 272.2C256.7 272.1 255 271.1 253.3 271.1H196.8L272 403.6V287.1zM176 464H251.2L176 332.4V464zM144 111.1C144 106.5 144.6 101.2 145.6 96H196.3C193.6 100.7 192 106.2 192 111.1C192 129.7 206.3 143.1 224 143.1C241.7 143.1 256 129.7 256 111.1C256 106.2 254.4 100.7 251.7 96H302.4C303.5 101.2 304 106.5 304 111.1C304 156.2 268.2 191.1 224 191.1C179.8 191.1 144 156.2 144 111.1V111.1z"],
    "person-military-to-person": [512, 512, [], "e54c", "M182.2 .0998C191.7-.9534 200 6.466 200 16V30.13C200 38.96 192.8 46.13 184 46.13H72.89C63.56 46.13 56 38.57 56 29.24C56 20.64 62.47 13.41 71.02 12.46L182.2 .0998zM320 96C320 60.65 348.7 31.1 384 31.1C419.3 31.1 448 60.65 448 96C448 131.3 419.3 160 384 160C348.7 160 320 131.3 320 96zM288 256C288 220.7 316.7 192 352 192H416C451.3 192 480 220.7 480 256V288C480 305.7 465.7 320 448 320H320C302.3 320 288 305.7 288 288V256zM336 272H432V256C432 247.2 424.8 240 416 240H352C343.2 240 336 247.2 336 256V272zM189.1 80C191.3 85.11 192 90.48 192 96C192 131.3 163.3 160 128 160C92.65 160 64 131.3 64 96C64 90.48 64.7 85.11 66.02 80H189.1zM160 192C195.3 192 224 220.7 224 256V288C224 305.7 209.7 320 192 320H64C46.33 320 32 305.7 32 288V256C32 220.7 60.65 192 96 192H160zM84.95 244.4C81.9 247.3 80 251.4 80 256V272H124.8L84.95 244.4zM134.8 240L176 268.5V256C176 247.2 168.8 240 160 240H134.8zM224 431.1C224 438.9 221 445.5 215.8 450.1L151.8 506C141.8 514.8 126.7 513.8 117.9 503.8C109.2 493.8 110.2 478.7 120.2 469.9L136.1 455.1L23.1 455.1C10.74 455.1-.0003 445.2 0 431.1C.0003 418.7 10.75 407.1 24 407.1L136.1 407.1L120.2 394.1C110.2 385.3 109.2 370.2 117.9 360.2C126.7 350.2 141.8 349.2 151.8 357.9L215.8 413.9C221 418.5 224 425.1 224 431.1H224zM296.2 450.1C290.1 445.5 288 438.9 288 431.1C288 425.1 290.1 418.5 296.2 413.9L360.2 357.9C370.2 349.2 385.3 350.2 394.1 360.2C402.8 370.2 401.8 385.3 391.8 394.1L375.9 407.1L488 407.1C501.3 407.1 512 418.7 512 431.1C512 445.2 501.3 455.1 488 455.1L375.9 455.1L391.8 469.9C401.8 478.7 402.8 493.8 394.1 503.8C385.3 513.8 370.2 514.8 360.2 506.1L296.2 450.1z"],
    "person-pinball": [640, 512, [], "e21d", "M80 95.1c26.5 0 48-21.5 48-47.1S106.5 0 80 0S32 21.5 32 47.1S53.5 95.1 80 95.1zM0 487.1c0 13.25 10.75 23.1 24 23.1S48 501.2 48 487.1v-95.87c-12-9.5-47.5-37.87-48-38.25V487.1zM608 .0048h-96c-17.67 0-32 14.33-32 31.1v21.62c0 6.879 1.109 13.71 3.285 20.24l41 122.8L281.7 239.1h-123.3L126.2 162.5C117.6 141.6 97.22 127.1 74.63 127.1L48 127.1c-26.51 0-48 21.49-48 47.1v112.4c0 17.31 7.812 33.34 21.38 44.03l87.59 68.81C110.9 402.8 112 405.1 112 407.6v80.44c0 13.25 10.75 23.1 24 23.1S160 501.3 160 488V407.6c0-17.31-7.812-33.34-21.38-44.03L96 330V214.7L118.3 268.3c4.949 11.9 16.57 19.65 29.46 19.65L192 287.1v208C192 504.8 199.2 512 208 512L224 512c8.836 0 16-7.164 16-15.1v-95.1h352v95.1c0 8.836 7.164 15.1 16 15.1L624 512c8.836 0 16-7.164 16-15.1V32C640 14.33 625.7 .0048 608 .0048zM592 352h-352V296.2l33.16-5.922C272.7 292.2 272 293.1 272 296c0 13.25 10.75 23.1 24 23.1S320 309.3 320 296c0-5.027-1.904-9.431-4.545-13.29L592 233.3V352zM592 184.6l-19.96 3.564l-43.22-129.5C528.3 57.05 528 55.35 528 53.62V48.01h64V184.6z"],
    "person-praying": [384, 512, [128720, "pray"], "f683", "M255.1 128c35.37 0 63.1-28.62 63.1-64s-28.63-64-63.1-64S191.1 28.62 191.1 64S220.6 128 255.1 128zM233.7 287.5c4.625 6.125 11.62 10 19.25 10.88c7.625 .875 15.38-1.5 21.25-6.625l99.99-82.5c11.75-10 13.12-27.75 2.998-39.5c-9.998-11.75-27.75-13.12-39.5-3L260.4 230l-46.75-61.38C201.1 151.5 181.2 142.5 160.1 144.3C139.1 146.1 120.1 158.8 111.1 179.1L64.12 288.5c-20.5 42-7.125 93.25 30.1 119.4L165.5 456H27.1C12.5 456 0 468.5 0 484S12.5 512 27.1 512h227.1c5.625 0 31.1-4.875 31.1-32c0-8.5-3.375-17-10-23.25l-119.5-112.4l43.1-97.88L233.7 287.5z"],
    "person-pregnant": [320, 512, [], "e31e", "M208 48C208 74.51 186.5 96 160 96C133.5 96 112 74.51 112 48C112 21.49 133.5 0 160 0C186.5 0 208 21.49 208 48zM64 272.1L45.17 307.3C38.92 318.1 24.38 323.4 12.69 317.2C1.002 310.9-3.413 296.4 2.832 284.7L61.68 174.5C76.98 145.9 106.8 128 139.3 128H160C160.1 128 161.1 128.1 162.9 128.2C199.1 130.6 229.5 157.2 236.2 193.3L242.3 225.7C286.6 234.3 320 273.2 320 320V352C320 369.7 305.7 384 288 384H224V488C224 501.3 213.3 512 200 512C186.7 512 176 501.3 176 488V384H144V488C144 501.3 133.3 512 120 512C106.7 512 96 501.3 96 488V384C78.33 384 64 369.7 64 352L64 272.1zM144 176C126.3 176 112 190.3 112 208V336H272V320C272 296.7 255.3 277.1 233.2 272.9L201.2 266.7L189.1 202.1C186.2 186.1 173 176 157.6 176H144z"],
    "person-rays": [512, 512, [], "e54d", "M208 48C208 21.49 229.5 0 256 0C282.5 0 304 21.49 304 48C304 74.51 282.5 96 256 96C229.5 96 208 74.51 208 48zM216 512C202.7 512 192 501.3 192 488V223.6L148.9 299.8C142.4 311.4 127.7 315.4 116.2 308.9C104.6 302.4 100.6 287.7 107.1 276.2L165.7 172.7C181.3 145.1 210.5 128 242.3 128H269.7C301.5 128 330.7 145.1 346.3 172.7L404.9 276.2C411.4 287.7 407.4 302.4 395.8 308.9C384.3 315.4 369.6 311.4 363.1 299.8L320 223.6V488C320 501.3 309.3 512 296 512C282.7 512 272 501.3 272 488V352H239.1V488C239.1 501.3 229.3 512 215.1 512H216zM242.3 176C241.5 176 240.7 176 240 176.1V304H272V176.1C271.3 176 270.5 176 269.7 176H242.3zM7.029 7.029C16.4-2.343 31.6-2.343 40.97 7.029L120.1 87.03C130.3 96.4 130.3 111.6 120.1 120.1C111.6 130.3 96.4 130.3 87.03 120.1L7.029 40.97C-2.343 31.6-2.343 16.4 7.029 7.029V7.029zM504.1 40.97L424.1 120.1C415.6 130.3 400.4 130.3 391 120.1C381.7 111.6 381.7 96.4 391 87.03L471 7.029C480.4-2.343 495.6-2.343 504.1 7.029C514.3 16.4 514.3 31.6 504.1 40.97V40.97zM40.97 504.1C31.6 514.3 16.4 514.3 7.029 504.1C-2.343 495.6-2.343 480.4 7.029 471L87.03 391C96.4 381.7 111.6 381.7 120.1 391C130.3 400.4 130.3 415.6 120.1 424.1L40.97 504.1zM504.1 504.1C495.6 514.3 480.4 514.3 471 504.1L391 424.1C381.7 415.6 381.7 400.4 391 391C400.4 381.7 415.6 381.7 424.1 391L504.1 471C514.3 480.4 514.3 495.6 504.1 504.1z"],
    "person-rifle": [576, 512, [], "e54e", "M240 .0003C283.8 .0003 319.4 35.23 320 78.91V81.09C319.4 124.8 283.8 160 240 160C195.8 160 160 124.2 160 80C160 35.82 195.8 .0003 240 .0003zM240 48C222.3 48 208 62.33 208 80C208 97.67 222.3 112 240 112C257.7 112 272 97.67 272 80C272 62.33 257.7 48 240 48zM260.7 192C281.9 192 302.2 197.6 320 207.7V488.3C319.9 501.4 309.2 512 296 512C282.7 512 272 501.3 272 488V240.9C268.3 240.3 264.5 240 260.7 240H219.3C212.7 240 206.2 240.9 200 242.6V488C200 501.3 189.3 512 176 512C162.7 512 152 501.3 152 488V285.7L77.48 434.7C71.55 446.6 57.13 451.4 45.28 445.5C33.42 439.5 28.62 425.1 34.54 413.3L112 258.3C132.3 217.7 173.9 192 219.3 192H260.7zM448 .0003C456.8 .0003 464 7.164 464 16V132.3C473.6 137.8 480 148.2 480 160V269.3L496 264V208C496 199.2 503.2 192 512 192H528C536.8 192 544 199.2 544 208V292.5C544 299.4 539.6 305.5 533.1 307.6L480 325.3V352H528C536.8 352 544 359.2 544 368V384C544 392.8 536.8 400 528 400H484L507 492.1C509.6 502.2 501.9 512 491.5 512H432C423.2 512 416 504.8 416 496V384H384C366.3 384 352 369.7 352 352V224C352 206.3 366.3 192 384 192H400V160C400 148.2 406.4 137.8 416 132.3V32C407.2 32 400 24.84 400 16C400 7.164 407.2 0 416 0L448 .0003zM432 240H400V336H432V240z"],
    "person-running": [448, 512, [127939, "running"], "f70c", "M142.1 316.9L122.2 363.1C121 366.1 118.1 368 115 368H40c-13.25 0-24 10.75-24 24S26.75 416 40 416h75c22.38 0 42.62-13.25 51.5-33.1L180 350.5l-9.5-5.75C158.6 337.5 149.2 327.9 142.1 316.9zM288 96c26.5 0 48-21.5 48-48s-21.5-48-48-48s-48 21.5-48 48S261.5 96 288 96zM408 240.5l-48.38-.125c-3.5 0-6.625-2.25-7.625-5.625l-13.88-46c-9.25-30.13-34-53.25-64.88-60.13L195 110.9C188.5 109.4 181.1 108.7 175.5 108.7c-19.27 0-38.11 6.396-53.72 18.46L73.38 164.5C67.27 169.2 64.08 176.2 64.08 183.4c0 12.45 9.888 24.04 23.98 24.04c5.158 0 10.35-1.649 14.69-5.047l48.37-37.25c7.096-5.509 15.73-8.367 24.48-8.367c2.967 0 5.949 .3281 8.891 .9923L199.4 161L164 248.4C161.2 255.3 159.9 262.4 159.9 269.4c0 19.12 9.79 37.46 27.07 47.98l83.75 50.5c2.476 1.486 3.932 4.149 3.932 6.933c0 .7289-.0999 1.466-.3074 2.192L241 481.4c-.6248 2.198-.9229 4.414-.9229 6.596C240.1 495.9 246.1 512 264.1 512c10.5 0 20.12-6.875 23.12-17.38l33.25-104.5c1.473-5.103 2.182-10.28 2.182-15.41c0-19.22-9.983-37.61-27.06-47.97L243.8 295.5l42-104.7c2.75 3.625 5 7.5 6.375 12l14 46c7.125 23.62 28.63 39.62 53.38 39.62l48.38 .25c13.25 0 24.12-10.75 24.12-24C432 251.4 421.4 240.6 408 240.5z"],
    "person-seat": [384, 512, [], "e21e", "M144 96c26.51 0 48-21.49 48-48s-21.49-48-48-48S96 21.49 96 48S117.5 96 144 96zM360 432h-42.81l-13.38-106.1C302.3 313 292.1 304 280 304H160v-64h88c13.25 0 24-10.75 24-24C272 202.7 261.3 192 248 192H160V160c0-17.69-14.33-32-32-32S96 142.3 96 160v160c0 17.69 14.33 32 32 32h130.8l13.38 106.1C273.7 471 283.9 480 296 480h64c13.25 0 24-10.75 24-24S373.3 432 360 432zM200 400H125.1C82.98 400 48 365 48 322V152C48 138.8 37.25 128 24 128S0 138.8 0 152v170C0 391.5 56.53 448 125.1 448H200c13.25 0 24-10.75 24-24S213.3 400 200 400z"],
    "person-seat-reclined": [448, 512, [], "e21f", "M264 384H149.1c-33.63 0-62.58-24.66-68.81-58.66L47.62 147.7c-2.406-13.03-15-21.78-27.94-19.25C6.633 130.8-1.992 143.3 .3984 156.3l32.62 177.7C43.46 390.8 92.26 432 149.1 432h114.1c13.25 0 23.1-10.75 23.1-24S277.3 384 264 384zM112 96c26.51 0 47.1-21.49 47.1-48S138.5 0 112 0s-48 21.49-48 48S85.5 96 112 96zM424 432h-32.3l-49.72-113.6C338.2 309.7 329.5 304 320 304H187.6l-12-64h120.4c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24H166.6L159.5 154.1C156.2 136.7 139.5 125.3 122.1 128.6S93.3 148.5 96.55 165.9l30 160C129.4 341.3 142.9 352 157.1 352h146.3l49.72 113.6C357.8 474.3 366.5 480 376 480H424c13.25 0 24-10.75 24-24S437.3 432 424 432z"],
    "person-shelter": [512, 512, [], "e54f", "M500.1 139.3C507.5 143.6 512 151.5 512 160V488C512 501.3 501.3 512 488 512C474.7 512 464 501.3 464 488V173.8L256 51.82L48 173.8V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V160C0 151.5 4.515 143.6 11.86 139.3L243.9 3.295C251.4-1.098 260.6-1.098 268.1 3.295L500.1 139.3zM216 168C216 145.9 233.9 127.1 256 127.1C278.1 127.1 296 145.9 296 168C296 190.1 278.1 208 256 208C233.9 208 216 190.1 216 168zM240 416V488C240 501.3 229.3 512 216 512C202.7 512 192 501.3 192 488V328.3L173.1 363.4C166.8 375 152.3 379.4 140.6 373.1C128.1 366.8 124.6 352.3 130.9 340.6L168.7 270.3C184.1 241.8 213.9 224 246.2 224H265.8C298.1 224 327.9 241.8 343.3 270.3L381.1 340.6C387.4 352.3 383 366.8 371.4 373.1C359.7 379.4 345.2 375 338.9 363.4L320 328.3V488C320 501.3 309.3 512 296 512C282.7 512 272 501.3 272 488V416H240zM240 368H272V272.5C269.1 272.2 267.9 272 265.8 272H246.2C244.1 272 242 272.2 240 272.5V368z"],
    "person-sign": [512, 512, [], "f757", "M143.1 96.03c26.5 0 47.1-21.5 47.1-48S170.5 .021 143.1 .021S96 21.53 96 48.03S117.5 96.03 143.1 96.03zM501.5 66.65l-67.7-24.63l2.777-7.285c4.578-12.49-1.834-26.32-14.32-30.9c-12.35-4.529-26.16 1.871-30.69 14.22L388.7 25.65l-67.63-24.62c-11.12-4.125-18.62 4.594-20.5 9.594l-43.87 120.3c-3 8.375 1.375 17.5 9.625 20.5l67.62 24.62l-15.74 43.49c0 0-49.1-17.13-49.5-16.5l-50.5-58.63c-10.5-10.38-24.79-16.45-39.54-16.45H115.8c-21.5 0-40.52 11.95-50.14 30.95L2.516 285.2C-3.359 297.2 1.391 311.6 13.27 317.5c13.1 7 27.37-1.25 32.12-10.75L96.01 205.7v96.63l-23.75 182.5c-1.75 13.25 7.395 25.25 20.52 26.88C93.78 511.9 94.91 512 95.91 512c11.88 0 22.35-8.752 23.85-20.88l21.25-163.1h14l51.25 78.26c1 1.375 1.625 3.127 1.625 5.002v76.76c0 13.25 10.75 24 24 24c13.25 0 23.1-10.75 23.1-24v-76.76c0-12.75-4.25-25.13-10.88-33.13L191.9 296.9V187.2l41.62 48.38c6.123 6.127 13.62 10.75 21.87 13.63l46.37 15.38l-13.84 38.26c-3.025 8.266 1.059 17.41 9.321 20.44l15.3 5.563c8.375 3 17.5-1.25 20.5-9.625l46.15-126.9l67.65 24.63c11.25 4.125 18.62-4.75 20.5-9.625l43.66-120.2C514.1 78.77 509.7 69.65 501.5 66.65zM433.1 160.1l-120.2-43.75l21.88-60.13l120.2 43.75L433.1 160.1z"],
    "person-simple": [256, 512, [], "e220", "M128 128c35.38 0 64-28.62 64-64s-28.62-64-64-64S64 28.62 64 64S92.63 128 128 128zM160 160H96C51.82 160 16 195.8 16 240V320c0 17.67 14.33 32 32 32H64v136C64 501.3 74.75 512 88 512s24-10.75 24-24V352h32v136c0 13.25 10.75 24 24 24S192 501.3 192 488V352h16c17.67 0 32-14.33 32-32V240C240 195.8 204.2 160 160 160zM192 304H64v-64c0-17.67 14.33-32 32-32h64c17.67 0 32 14.33 32 32V304z"],
    "person-skating": [448, 512, ["skating"], "f7c5", "M399.1 0c-26.5 0-48.01 21.5-48.01 48S373.5 96 399.1 96C426.5 96 448 74.5 448 48S426.5 0 399.1 0zM151.1 144h103.1L218.6 175.2C200.2 190.1 199 211.8 199 217.9c0 14.74 5.976 29.11 17.17 40.3l87.76 80V424c0 13.25 10.75 24 24 24c13.25 0 24-10.75 24-24v-89.38c0-10.5-4.251-20.87-12.5-29L266.7 239.2l88.51-88.5c6.185-6.184 9.464-14.38 9.464-22.72c0-17.38-14.05-31.1-32.09-31.1L151.1 96.12c-13.25 0-24 10.75-24 24C127.1 133.2 138.7 144 151.1 144zM187.5 273.4L85.82 375c-4.688 4.688-7.032 10.84-7.032 16.98c0 12.49 10.06 23.89 24.03 23.89c6.251 0 12.38-2.25 17-7l102.1-102.1l-28.38-26C191.2 278.5 189.6 275.9 187.5 273.4zM399.1 448c-8.751 0-16 7.25-16 16S376.7 480 367.1 480h-96.01c-8.751 0-16 7.25-16 16s7.251 16 16 16h96.01c26.5 0 48.01-21.5 48.01-48C415.1 455.2 408.7 448 399.1 448zM129.1 451.9c-11.54 0-11.08 9.36-22.65 9.36c-4.094 0-8.147-1.563-11.21-4.625l-67.98-67.89c-3.063-3.125-7.165-4.688-11.27-4.688c-4.102 0-8.204 1.562-11.27 4.688C1.562 391.8-.0001 395.9-.0001 400s1.562 8.203 4.688 11.27l67.88 67.98c9.251 9.375 21.71 14 33.96 14c13.23 0 38.57-8.992 38.57-25.36c0-4.109-1.562-8.203-4.688-11.27C137.3 453.5 133.2 451.9 129.1 451.9z"],
    "person-ski-jumping": [512, 512, ["ski-jump"], "f7c7", "M399.1 96c26.5 0 48-21.5 48-48S426.5 0 399.1 0c-26.5 0-48 21.5-48 48S373.5 96 399.1 96zM511.1 205.7c0-.1233 .0637-1.1 .0637-2.631c0-8.239-1.822-32.1-25.06-32.1c-14.39 0-24.08 11.89-24.08 24.11c0 4.138 1.002 5.667 1.002 11.84c0 16.53-8.896 32.22-22.71 40.21L168.1 386.4l50.5-122.6c.375-1 1.25-2 2-2.875l121.3-110.3c6.092-6.175 9.343-14.3 9.343-22.59C352.1 110.5 337.9 96 319.1 96H135.1C122.7 96 111.1 106.8 111.1 120S122.7 144 135.1 144h113.8L180.1 233.4c-1.25 1.625-1.75 2-5.875 12.12l-53.38 129.4c-1.196 2.895-1.758 5.878-1.758 8.812c0 8.72 4.964 17.01 13.01 21.31l-120 61.73c-8.224 4.199-12.95 12.58-12.95 21.26C-.0002 500.4 9.903 512 24.06 512c3.625 0 7.473-.8581 10.97-2.733l429.2-220.9C494.1 271.4 511.1 239.4 511.1 205.7z"],
    "person-ski-lift": [512, 512, ["ski-lift"], "f7c8", "M111.1 127.1c26.51 0 48.01-21.49 48.01-47.99S138.5 31.99 111.1 31.99S63.96 53.48 63.96 79.98S85.46 127.1 111.1 127.1zM255.1 0H223.1l.0231 215.9l31.1-7.973L255.1 0zM191.6 381.3c10.08-3.29 16.43-12.66 16.43-22.71c0-13.15-10.52-24.15-23.99-24.15c-2.543 0-5.097 .3976-7.661 1.252l-18.39 6.231c-4.151 1.392-8.398 2.053-12.59 2.053c-15 0-29.31-8.519-36.15-22.78L45.69 188.2C41.55 179.6 32.98 174.6 24.02 174.6c-12.58 0-24.02 10.12-24.02 24.05c0 3.456 .755 6.966 2.321 10.3l63.64 132.1c15.01 31.24 46.38 49.99 79.51 49.99C158.1 391.9 162.5 391 191.6 381.3zM512 311.9c0-13.26-10.79-23.89-23.97-23.89c-13.26 0-23.1 10.68-23.1 23.92c0 13.87-8.766 26.51-21.77 31.26l-130.2 48.24V255.9c0-13.68-11.33-23.97-23.98-23.97c-1.907 0-3.845 .2338-5.778 .7249L188.8 256.1L148.1 170.6C143.6 158.9 132.1 151.1 119.1 151.1c-27.32 0-32.12 27.45-32.12 32.62c0 4.183 .8686 8.526 2.856 12.85l47.39 100.6C141.1 306.6 150.6 311.1 159.7 311.1c2.011 0 4.046-.2604 6.061-.8033l98.16-24.49v122.5l-152.3 56.25c-9.666 3.61-15.76 12.81-15.76 22.58C95.89 501 106.7 512 119.9 512c2.876 0 5.564-.5001 8.315-1.5l330.6-122.2C506.6 370.6 512 324.8 512 311.9z"],
    "person-skiing": [512, 512, [9975, "skiing"], "f7c9", "M432.1 96.02c26.51 0 47.99-21.5 47.99-48.01S458.6 0 432.1 0s-47.98 21.5-47.98 48.01S405.6 96.02 432.1 96.02zM119.1 91.65L108.5 114.2C114.2 117 120.2 118.4 126.2 118.4c9.128 0 18.02-3.2 25.06-9.102l132.8 66.27l61.14-24.38l14.13 42.26c3.376 10.13 10.5 18.38 20 23.13l58.14 29.01c3.456 1.746 7.134 2.571 10.76 2.571c13.29 0 24.01-10.77 24.01-24.01c0-8.809-4.867-17.27-13.39-21.44L403.7 175l-18.13-54.39c-12.21-36.63-47.73-38.33-53.23-38.33c-7.042 0-14.07 1.319-20.66 3.943L237.1 116.2L164.9 80.33c.009-.3461 .0134-.692 .0134-1.038c0-14.13-7.468-27.7-20.89-34.53L132.9 66.45L98.17 59.43C97.81 59.36 97.55 59.35 97.19 59.35c-1.501 0-2.954 .6411-3.967 1.857C92.31 62.17 91.92 63.39 91.92 64.62c0 1.465 .5858 2.941 1.81 3.961L119.1 91.65zM511.1 469.1c0-13.23-10.56-23.95-23.89-23.95c-19.02 0-18.96 19.11-46.15 19.11c-5.481 0-10.95-1.165-15.87-3.389l-143.1-74.03l49.76-74.52c4.488-6.785 6.692-14.55 6.692-22.27c0-10.34-3.96-20.58-11.69-28.25L270.5 204.5L193.6 166.4C193.4 168.4 193.3 170.3 193.3 172.2c0 14.59 5.419 28.59 15.91 39.09l79.89 79.89l-49.14 73.64L34.97 258.8C31.4 256.1 27.65 256.1 23.93 256.1C9.727 256.1 0 267.9 0 280.1c0 8.673 4.735 17.04 12.96 21.24l392 202.6c11.88 5.501 24.45 8.119 37.08 8.119C481.1 512 511.1 486.7 511.1 469.1z"],
    "person-skiing-nordic": [576, 512, ["skiing-nordic"], "f7ca", "M336 96C362.5 96 384 74.5 384 48S362.5 0 336 0S288 21.5 288 48S309.5 96 336 96zM552 416c-13.25 0-24 10.75-24 24s-10.75 24-24 24h-69.5l28.25-197.4C468.2 262.2 472 255.8 472 248.1c0-13.25-10.71-24.12-23.96-24.12L399 224.1l-28.25-57.75C359.5 143.2 338.4 125.8 314.2 119.8l-71.5-21.25C236 96.86 229.2 96.03 222.5 96.03c-18.1 0-37.77 6.333-53.34 18.22L129.4 144.8C121.6 150.6 120 158.9 120 163.7c0 4.688 1.572 9.269 4.235 13.26L66.88 464H24C10.75 464 0 474.8 0 488S10.75 512 24 512h480c39.75 0 72-32.25 72-72C576 426.8 565.3 416 552 416zM297.4 464H185.8l51.37-108.5L219.8 345.2c-8.625-5.125-15.88-11.5-22-18.87L132.6 464H99.5l56-279.8c1-.625 2.25-.875 3.125-1.5L198.2 152.2c7.125-5.5 15.96-8.456 24.46-8.456c2.5 0 5.17 .331 7.545 .9561l23.88 7L213.1 247.4C210.1 254.5 208.6 262 208.6 269.4c0 19.31 9.955 37.95 27.5 48.35l90.5 53.37L297.4 464zM402.1 464h-54.37l26.87-85.75c.9615-3.466 1.426-6.1 1.426-10.51c0-13.82-7.214-27.26-19.68-34.74l-67.13-39.63L329.8 192l28.25 57.62C364.8 263.2 378.8 272 393.9 272h35.44L402.1 464z"],
    "person-sledding": [512, 512, ["sledding"], "f7cb", "M512 437.1c0-13.31-10.59-23.97-23.91-23.97c-19.01 0-18.98 19.1-46.18 19.1c-5.487 0-10.96-1.164-15.88-3.389l-51-26.45c5.376-4.376 9.114-10.82 9.114-18.32l.0128-79.96c0-22.13-17.88-40.01-40.01-40.01h-71.51l67.64-67.77c7.703-7.704 11.82-17.87 11.82-28.26c0-21.58-17.57-40.01-40.07-40.01H151.1c-13.25 0-24 10.75-24 24.01S138.7 176 151.1 176h107L158.1 261.8c-5.46 4.696-8.441 11.49-8.441 18.47c0 4.916 1.035 4.551 1.939 7.038L34.98 226.7C31.43 224.8 27.68 223.1 23.97 223.1c-14.07 0-23.97 11.63-23.97 23.99c0 8.703 4.747 17.09 12.98 21.3l391.9 202.6c11.88 5.501 24.47 8.117 37.1 8.117C481 480 512 454.7 512 437.1zM336 382.3L200.1 312.1l135.9-.0108L336 382.3zM400 128c26.51 0 48.01-21.5 48.01-48S426.5 32 400 32c-26.51 0-48.01 21.5-48.01 48S373.5 128 400 128z"],
    "person-snowboarding": [512, 512, [127938, "snowboarding"], "f7ce", "M431.9 95.99c26.5 0 48-21.5 48-47.1C479.9 21.5 458.4 0 431.9 0s-48 21.5-48 47.1C383.9 74.49 405.4 95.99 431.9 95.99zM473.3 250.9c4.375 3.25 9.498 5 14.62 5c7.248 0 14.25-3.25 19.12-9.373c3.372-4.357 5.001-9.511 5.001-14.63c0-7.214-3.233-14.36-9.374-19.11L382.9 121.2c-13.12-9.748-27.62-17.37-43.24-22.5l-66.99-22.49L236.8 12.25C232.4 4.448 224.2 .0417 215.9 .0417c-12.25 0-24.02 9.86-24.02 24.03c0 3.963 .9913 7.975 3.077 11.67l36.49 65.11c4.75 9.498 12.1 16.62 23.12 19.1l34.74 11.62L230.9 161.7C211.8 171.2 199.9 190.3 199.9 211.7v54.99c0 3.125-1.875 6-4.875 7.373L118.7 305.8c-9.142 3.862-14.73 12.84-14.73 22.22c0 5.979 2.278 12.25 7.229 16.65l-43.59-15.81c-9.75-3.5-17.35-10.63-21.85-19.1C41.75 300.1 33.03 295 23.97 295c-18.69 0-23.97 17.15-23.97 24.09c0 8.609 13.51 41.04 51.13 54.88l364.6 132.7C425.5 510.1 435.7 512 445.7 512c21.66 0 50.31-7.395 50.31-30c0-18.87-17.33-23.96-24.06-23.96c-10.32 0-12.71 5.91-26.49 5.91c-4.378 0-8.829-.7788-13.13-2.324l-103.9-37.85c10.75-.25 20.5-7.748 22.87-18.87l21.87-101.1c.5563-2.714 .8274-5.448 .8274-8.161c0-12.53-5.78-24.6-15.95-32.2L295.3 215.6l82.24-37.87L473.3 250.9zM325.2 297.9l-20.75 96.97c-.3339 1.602-.4934 3.197-.4934 4.766c0 7.244 3.399 13.96 8.741 18.48l-182.7-66.44c2.498-.25 4.764-.543 7.264-1.543l76.24-31.87c20.87-8.623 34.37-28.99 34.37-51.61V239.9L325.2 297.9z"],
    "person-snowmobiling": [640, 512, ["snowmobile"], "f7d1", "M192 48C192 21.49 213.5 0 240 0C266.5 0 288 21.49 288 48C288 74.51 266.5 96 240 96C213.5 96 192 74.51 192 48zM339.7 75.42C351 68.6 365.8 72.29 372.6 83.65L419.4 161.7L558.3 231.2C569.2 236.6 576 247.7 576 259.8V318.9C576 329.6 570.7 339.6 561.8 345.5L492 392L546 464H566.1L599 431C608.4 421.7 623.6 421.7 632.1 431C642.3 440.4 642.3 455.6 632.1 464.1L592.1 504.1C588.5 509.5 582.4 512 576 512H440C426.7 512 416 501.3 416 488C416 474.7 426.7 464 440 464H486L438 400H313.3C317.6 409.8 320 420.6 320 432C320 476.2 284.2 512 240 512H80C35.82 512 0 476.2 0 432C0 405.8 12.57 382.6 32 367.1L71.16 289.7C76.58 278.8 87.66 272 99.78 272H288L312 240H280C272.4 240 265.3 236.4 260.8 230.4L227.4 185.9C222.7 179.7 215.4 176 207.6 176C197.9 176 189 181.7 185.1 190.7L165.9 233.7C160.5 245.9 146.4 251.3 134.3 245.9C122.1 240.5 116.7 226.4 122.1 214.3L141.2 171.2C152.9 144.9 178.9 128 207.6 128C230.5 128 252.1 138.8 265.8 157.1L292 192H348L366.7 167.1L331.4 108.3C324.6 96.98 328.3 82.24 339.7 75.42L339.7 75.42zM48 432C48 449.7 62.33 464 80 464H240C257.7 464 272 449.7 272 432C272 414.3 257.7 400 240 400H80C62.33 400 48 414.3 48 432zM465.5 352L528 310.3V269.7L398.4 204.8L312 320H109.7L93.67 352H465.5z"],
    "person-swimming": [576, 512, [127946, "swimmer"], "f5c4", "M575.1 407.9c0-11.45-8.176-21.6-19.8-23.67C508.7 375.7 502.3 344 479.1 344c-22.96 0-33.72 39.92-95.1 39.92C321.5 383.9 311 344 288 344c-22.96 0-33.72 39.92-95.1 39.92c-32.36 0-68.05-13.6-86.8-32.93C100.7 346.3 94.35 344 88 344c-21.95 0-30.18 33.43-68.2 40.21c-11.62 2.067-19.8 12.22-19.8 23.67c0 12.1 9.506 24.12 23.94 24.12c7.637 0 35.43-4.889 65.27-31.81C117.2 419.9 155.2 431.1 192 431.1c34.89 0 68.81-11.54 96-32.19c27.19 20.65 61.6 30.98 96.01 30.98c34.32 0 68.63-10.27 95.78-30.82c30.59 24.3 63.21 32.03 72.23 32.03C563.1 431.1 575.1 422.4 575.1 407.9zM95.1 224c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C31.1 195.3 60.65 224 95.1 224zM168 336C181.3 336 192 325.3 192 312c0-30.09 11.2-58.89 31.53-81.06L241 211.9c5.49-5.99 11.36-11.5 17.45-16.72l133.6 118.8C396.6 318 402.3 320 407.1 320c13.38 0 24.01-10.86 24.01-23.98c0-6.617-2.725-13.21-8.062-17.95L299.1 167.9c3.935-1.945 38.53-21.2 88.85-21.2c15.13 0 30.32 1.732 45.35 5.218l32.41 7.484c1.802 .4003 3.601 .5926 5.37 .5926c12.01 0 24.04-9.474 24.04-23.98c0-10.94-7.504-20.82-18.6-23.39l-32.42-7.484c-18.62-4.298-37.43-6.435-56.17-6.435c-110.4 0-174.1 70.88-183.2 80.76L188.2 198.5C159.7 229.5 144 269.9 144 312C144 325.3 154.8 336 168 336z"],
    "person-through-window": [640, 512, [], "e5a9", "M192 128C192 154.5 170.5 176 144 176C117.5 176 96 154.5 96 128C96 101.5 117.5 80 144 80C170.5 80 192 101.5 192 128zM388.2 319.1H343.6L297.2 352.5L379.9 474.5C387.3 485.5 384.4 500.4 373.5 507.9C362.5 515.3 347.6 512.4 340.1 501.5L303.9 448H48C21.49 448 0 426.5 0 400V48C0 21.49 21.49 0 48 0H592C618.5 0 640 21.49 640 48V400C640 426.5 618.5 448 592 448H397.9L365.9 400H449.7L388.2 319.1zM304 48H48V400H128V317.6C128 251.3 169.5 192.1 231.8 169.4C275.1 153.7 304 112.5 304 66.36V48zM352 48V66.36C352 119.1 325.7 167.4 283.6 196.3L332.1 271.1H392.1C404.5 271.1 416.3 277.8 423.8 287.6L510.3 400H592V48H352zM271.4 400L185.4 273.1C179.3 286.8 176 301.1 176 317.6V400H271.4zM270.3 312.7L292.2 297.4L240.3 217.8C231.5 221.8 223.4 226.9 216.1 232.8L270.3 312.7z"],
    "person-to-door": [640, 512, [58704], "e433", "M304 95.84c26.5 0 48-21.5 48-48s-21.5-48-48-48s-48 21.5-48 48S277.5 95.84 304 95.84zM157.9 318.5l-19.49 44.54c-1.279 2.912-4.16 4.801-7.328 4.801H56c-13.25 0-24 10.75-24 24s10.75 24 24 24h75.07c22.24 0 42.4-13.18 51.29-33.57l13.06-29.82l-7.967-4.992C175.3 339.9 165.3 329.9 157.9 318.5zM552-.1602h-80c-30.91 0-56 25.09-56 56v184h-46.27L353.9 188.4c-9.312-30.24-34.14-53.15-65.03-60L253.3 120.4L253.2 120.4L210.6 110.9C184.1 105.2 158.2 111.3 137.5 127.4L89.28 164.9C78.82 173 76.93 188.1 85.06 198.6c8.127 10.46 23.23 12.35 33.66 4.223L166.1 165.3c9.408-7.328 21.57-10.08 33.21-7.488l15.3 3.424L179.7 253.3c-10.08 25.95 .4492 55.42 24.77 69.09l81.22 45.7c3.264 1.855 4.832 5.76 3.713 9.344l-32.29 103.3c-3.936 12.67 3.104 26.11 15.74 30.08c12.67 3.936 26.11-3.104 30.08-15.74l32.26-103.3c7.904-25.25-2.943-52.58-25.98-65.54L262 299.7l40.13-108.9C304.7 194.3 306.7 198.2 308 202.5l17.6 57.15c5.152 16.77 20.67 28.22 38.21 28.22H416v168c0 30.91 25.09 56 56 56h80c30.91 0 56-25.09 56-56v-400C608 24.93 582.9-.1602 552-.1602zM560 455.8c0 4.416-3.584 8-8 8h-80c-4.416 0-8-3.584-8-8v-400c0-4.416 3.584-8 8-8h80c4.416 0 8 3.584 8 8V455.8z"],
    "person-to-portal": [512, 512, ["portal-enter"], "e022", "M416 0c-38.75 0-83.88 34.88-93.88 188.9c-9.25-30.25-34-53.25-64.88-60.25L179 110.9C153.4 105 126.5 111 105.8 127.1L57.38 164.5c-10.5 8-12.38 23.12-4.25 33.62S76.25 210.5 86.75 202.4L135.1 165c9.5-7.25 21.75-9.875 33.38-7.375L183.4 161L148 248.4c-10.38 25.5-.625 54.75 23 68.87l83.75 50.63c2.375 1.625 3.75 4.125 3.875 6.875c0 .75-.125 1.5-.25 2.25L225 481.4C223.3 487.5 224 494.1 227.1 499.6c3.125 5.625 8.25 9.75 14.38 11.5C243.8 511.6 245.9 512 248.1 512c10.75 0 20.12-7.125 23.12-17.38l33.25-104.5c7-24.37-3.25-50.25-24.88-63.37L227.8 295.5l42-104.7c2.75 3.5 5 7.625 6.375 12l14 46c7.125 23.62 28.63 39 53.38 39.12L391.9 288C405.1 288 416 277.2 416 264.1c0-13.25-10.62-23.5-24-23.62h-23.88C369.1 132.9 390.8 48 416 48c26.5 0 48 93.12 48 208s-21.5 208-48 208c-21.38 0-39.38-60.5-45.63-144h-48.5C328 418.1 350.9 512 416 512c43.75 0 96-44.38 96-256C512 139.2 495.4 0 416 0zM272 96c26.5 0 48-21.5 48-47.1S298.5 0 272 0c-26.5 0-48.01 21.5-48.01 48S245.5 96 272 96zM126.1 316.9L106.2 363.1C105 366.1 102.1 368 99 368H24C10.75 368 0 378.8 0 392S10.75 416 24 416h75c22.38 0 42.62-13.38 51.5-33.1L164 350.5l-9.5-5.875C143 337.6 133.4 328.1 126.1 316.9z"],
    "person-walking": [320, 512, [128694, "walking"], "f554", "M256 48C256 74.51 234.5 96 208 96C181.5 96 160 74.51 160 48C160 21.49 181.5 0 208 0C234.5 0 256 21.49 256 48zM117.8 186.6L117.2 186.9L96.04 196.5C77.82 204.8 63.86 220.3 57.53 239.3L54.77 247.6C50.58 260.2 36.99 266.1 24.41 262.8C11.84 258.6 5.041 244.1 9.232 232.4L11.99 224.1C22.55 192.5 45.8 166.6 76.18 152.8L97.38 143.2C119.4 133.2 143.3 128 167.5 128C216.4 128 259.5 159.9 273.9 206.6L285.2 243.2L312.1 271C322.3 280.4 322.3 295.6 312.1 304.1C303.6 314.3 288.4 314.3 279 304.1L249.8 275.8C245.2 271.2 241.8 265.5 239.9 259.3L230.1 227.4L200.8 321.2L250.9 361.9C257.8 367.5 262.6 375.3 264.6 383.1L287.4 482.6C290.4 495.5 282.3 508.4 269.4 511.4C256.5 514.4 243.6 506.3 240.6 493.4L218.5 397.4L114 312.6C95.96 297.9 88.86 273.5 96.23 251.4L117.8 186.6zM171.9 176.2L141.8 266.6C140.7 269.8 141.7 273.2 144.3 275.3L160.7 288.6L193.1 184.8C193.4 183.8 193.8 182.8 194.2 181.9C187.3 178.7 179.8 176.7 171.9 176.2H171.9zM75.55 402.5L99.69 342.2L138.7 373.9L119.5 421.9C117.5 426.9 114.5 431.5 110.6 435.3L40.97 504.1C31.6 514.3 16.4 514.3 7.029 504.1C-2.343 495.6-2.343 480.4 7.029 471L75.55 402.5z"],
    "person-walking-arrow-loop-left": [640, 512, [], "e551", "M160 48C160 21.49 181.5 0 208 0C234.5 0 256 21.49 256 48C256 74.51 234.5 96 208 96C181.5 96 160 74.51 160 48V48zM96.04 196.5C77.82 204.8 63.86 220.3 57.53 239.3L54.77 247.6C50.58 260.2 36.99 266.1 24.41 262.8C11.84 258.6 5.041 244.1 9.232 232.4L11.99 224.1C22.55 192.5 45.8 166.6 76.18 152.8L97.38 143.2C119.4 133.2 143.3 128 167.5 128C216.4 128 259.5 159.9 273.9 206.6L285.2 243.2L312.1 271C322.3 280.4 322.3 295.6 312.1 304.1C303.6 314.3 288.4 314.3 279 304.1L249.8 275.8C245.2 271.2 241.8 265.5 239.9 259.3L230.1 227.4L200.8 321.2L250.9 361.9C257.8 367.5 262.6 375.3 264.6 383.1L287.4 482.6C290.4 495.5 282.3 508.4 269.4 511.4C256.5 514.4 243.6 506.3 240.6 493.4L218.5 397.4L114 312.6C95.96 297.9 88.86 273.5 96.23 251.4L117.8 186.6L117.2 186.9L96.04 196.5zM144.3 275.3L160.7 288.6L193.1 184.8C193.4 183.8 193.8 182.8 194.2 181.9C187.3 178.7 179.8 176.7 171.9 176.2L141.8 266.6C140.7 269.8 141.7 273.2 144.3 275.3H144.3zM138.7 373.9L119.5 421.9C117.5 426.9 114.5 431.5 110.6 435.3L40.97 504.1C31.6 514.3 16.4 514.3 7.029 504.1C-2.343 495.6-2.343 480.4 7.029 471L75.55 402.5L99.69 342.2L138.7 373.9zM367 368.1C357.7 359.6 357.7 344.4 367 335L447 255C456.4 245.7 471.6 245.7 480.1 255C490.3 264.4 490.3 279.6 480.1 288.1L441.9 328H484C543.6 328 592 279.6 592 220C592 160.4 543.6 112 484 112H344C330.7 112 319.1 101.3 319.1 88C319.1 74.75 330.7 64 344 64H484C570.2 64 640 133.8 640 220C640 306.2 570.2 376 484 376H441.9L480.1 415C490.3 424.4 490.3 439.6 480.1 448.1C471.6 458.3 456.4 458.3 447 448.1L367 368.1z"],
    "person-walking-arrow-right": [640, 512, [], "e552", "M160 48C160 21.49 181.5 0 208 0C234.5 0 256 21.49 256 48C256 74.51 234.5 96 208 96C181.5 96 160 74.51 160 48V48zM96.04 196.5C77.82 204.8 63.86 220.3 57.53 239.3L54.77 247.6C50.58 260.2 36.99 266.1 24.41 262.8C11.84 258.6 5.041 244.1 9.232 232.4L11.99 224.1C22.55 192.5 45.8 166.6 76.18 152.8L97.38 143.2C119.4 133.2 143.3 128 167.5 128C216.4 128 259.5 159.9 273.9 206.6L285.2 243.2L312.1 271C322.3 280.4 322.3 295.6 312.1 304.1C303.6 314.3 288.4 314.3 279 304.1L249.8 275.8C245.2 271.2 241.8 265.5 239.9 259.3L230.1 227.4L200.8 321.2L250.9 361.9C257.8 367.5 262.6 375.3 264.6 383.1L287.4 482.6C290.4 495.5 282.3 508.4 269.4 511.4C256.5 514.4 243.6 506.3 240.6 493.4L218.5 397.4L114 312.6C95.96 297.9 88.86 273.5 96.23 251.4L117.8 186.6L117.2 186.9L96.04 196.5zM144.3 275.3L160.7 288.6L193.1 184.8C193.4 183.8 193.8 182.8 194.2 181.9C187.3 178.7 179.8 176.7 171.9 176.2L141.8 266.6C140.7 269.8 141.7 273.2 144.3 275.3H144.3zM138.7 373.9L119.5 421.9C117.5 426.9 114.5 431.5 110.6 435.3L40.97 504.1C31.6 514.3 16.4 514.3 7.029 504.1C-2.343 495.6-2.343 480.4 7.029 471L75.55 402.5L99.69 342.2L138.7 373.9zM632.1 239C642.3 248.4 642.3 263.6 632.1 272.1L552.1 352.1C543.6 362.3 528.4 362.3 519 352.1C509.7 343.6 509.7 328.4 519 319L558.1 280H392C378.7 280 368 269.3 368 256C368 242.7 378.7 232 392 232H558.1L519 192.1C509.7 183.6 509.7 168.4 519 159C528.4 149.7 543.6 149.7 552.1 159L632.1 239z"],
    "person-walking-dashed-line-arrow-right": [640, 512, [], "e553", "M160 48C160 21.49 181.5 0 208 0C234.5 0 256 21.49 256 48C256 74.51 234.5 96 208 96C181.5 96 160 74.51 160 48V48zM96.04 196.5C77.82 204.8 63.86 220.3 57.53 239.3L54.77 247.6C50.58 260.2 36.99 266.1 24.41 262.8C11.84 258.6 5.041 244.1 9.232 232.4L11.99 224.1C22.55 192.5 45.8 166.6 76.18 152.8L97.38 143.2C119.4 133.2 143.3 128 167.5 128C216.4 128 259.5 159.9 273.9 206.6L285.2 243.2L312.1 271C322.3 280.4 322.3 295.6 312.1 304.1C303.6 314.3 288.4 314.3 279 304.1L249.8 275.8C245.2 271.2 241.8 265.5 239.9 259.3L230.1 227.4L200.8 321.2L250.9 361.9C257.8 367.5 262.6 375.3 264.6 383.1L287.4 482.6C290.4 495.5 282.3 508.4 269.4 511.4C256.5 514.4 243.6 506.3 240.6 493.4L218.5 397.4L114 312.6C95.96 297.9 88.86 273.5 96.23 251.4L117.8 186.6L117.2 186.9L96.04 196.5zM144.3 275.3L160.7 288.6L193.1 184.8C193.4 183.8 193.8 182.8 194.2 181.9C187.3 178.7 179.8 176.7 171.9 176.2L141.8 266.6C140.7 269.8 141.7 273.2 144.3 275.3H144.3zM138.7 373.9L119.5 421.9C117.5 426.9 114.5 431.5 110.6 435.3L40.97 504.1C31.6 514.3 16.4 514.3 7.029 504.1C-2.343 495.6-2.343 480.4 7.029 471L75.55 402.5L99.69 342.2L138.7 373.9zM416 72C416 85.25 405.3 96 392 96C378.7 96 368 85.25 368 72V24C368 10.75 378.7 0 392 0C405.3 0 416 10.75 416 24V72zM632.1 239C642.3 248.4 642.3 263.6 632.1 272.1L552.1 352.1C543.6 362.3 528.4 362.3 519 352.1C509.7 343.6 509.7 328.4 519 319L558.1 280H392C378.7 280 368 269.3 368 256C368 242.7 378.7 232 392 232H558.1L519 192.1C509.7 183.6 509.7 168.4 519 159C528.4 149.7 543.6 149.7 552.1 159L632.1 239zM392 128C405.3 128 416 138.7 416 152V168C416 181.3 405.3 192 392 192C378.7 192 368 181.3 368 168V152C368 138.7 378.7 128 392 128zM416 360C416 373.3 405.3 384 392 384C378.7 384 368 373.3 368 360V344C368 330.7 378.7 320 392 320C405.3 320 416 330.7 416 344V360zM392 416C405.3 416 416 426.7 416 440V488C416 501.3 405.3 512 392 512C378.7 512 368 501.3 368 488V440C368 426.7 378.7 416 392 416z"],
    "person-walking-luggage": [512, 512, [], "e554", "M352 48C352 21.49 373.5 0 400 0C426.5 0 448 21.49 448 48C448 74.51 426.5 96 400 96C373.5 96 352 74.51 352 48V48zM288 196.5C269.8 204.8 255.9 220.3 249.5 239.3L246.8 247.6C242.6 260.2 228.1 266.1 216.4 262.8C203.8 258.6 197 244.1 201.2 232.4L203.1 224.1C214.5 192.5 237.8 166.6 268.2 152.8L289.4 143.2C311.4 133.2 335.3 128 359.5 128C408.4 128 451.5 159.9 465.9 206.6L477.2 243.2L504.1 271C514.3 280.4 514.3 295.6 504.1 304.1C495.6 314.3 480.4 314.3 471 304.1L441.8 275.8C437.2 271.2 433.8 265.5 431.9 259.3L422.1 227.4L392.8 321.2L442.9 361.9C449.8 367.5 454.6 375.3 456.6 383.1L479.4 482.6C482.4 495.5 474.3 508.4 461.4 511.4C448.5 514.4 435.6 506.3 432.6 493.4L410.5 397.4L306 312.6C287.1 297.9 280.9 273.5 288.2 251.4L309.8 186.6L309.2 186.9L288 196.5zM336.3 275.3L352.7 288.6L385.1 184.8C385.4 183.8 385.8 182.8 386.2 181.9C379.3 178.7 371.8 176.7 363.9 176.2L333.8 266.6C332.7 269.8 333.7 273.2 336.3 275.3H336.3zM330.7 373.9L311.5 421.9C309.5 426.9 306.5 431.5 302.6 435.3L232.1 504.1C223.6 514.3 208.4 514.3 199 504.1C189.7 495.6 189.7 480.4 199 471L267.5 402.5L291.7 342.2L330.7 373.9zM223.1 274.1C231.7 278.6 234.3 288.3 229.9 295.1L186.1 371.8C185.4 374.5 184.3 377.2 182.9 379.7L118.9 490.6C110 505.9 90.44 511.1 75.14 502.3L19.71 470.3C4.407 461.4-.8371 441.9 7.999 426.6L71.1 315.7C80.84 300.4 100.4 295.2 115.7 303.1L170.1 335.4L202.1 279.1C206.6 272.3 216.3 269.7 223.1 274.1H223.1z"],
    "person-walking-with-cane": [448, 512, ["blind"], "f29d", "M143.1 95.1C170.5 95.99 192 74.5 192 48C192 21.49 170.5 0 144 0C117.5 0 96 21.49 96 48C96 74.5 117.5 95.99 143.1 95.1zM92.19 372.3l-27.46 109.8c-3.219 12.86 4.594 25.89 17.47 29.11C84.13 511.8 86.1 512 88.04 512c10.75 0 20.53-7.281 23.25-18.17l27.08-108.3l-42.82-36.71C95.08 356.7 94.12 364.6 92.19 372.3zM315.5 281.1l-84.84-117.5C214.1 141.6 187.5 127.1 159.3 127.1L135.6 127.1c-33.34 0-63.81 18.83-78.72 48.65l-54.3 108.6C-3.395 297.1 1.418 311.5 13.29 317.5C16.73 319.2 20.39 319.1 23.98 319.1c8.812 0 17.28-4.859 21.5-13.27l50.53-101.1v86.65c0 9.342 4.082 18.22 11.17 24.3l98.26 84.23c1.625 1.391 2.562 3 2.562 4.406V488c0 13.25 10.75 24 24 24s24-10.75 24-24v-82.75c0-15.44-7.031-30.33-19.31-40.85l-44.69-38.3V193l84.53 117c7.811 10.7 22.75 13.25 33.53 5.406C320.8 307.7 323.2 292.7 315.5 281.1zM445.2 486.1l-115.4-169.8c-2.652 4.25-6.059 8.121-10.36 11.23c-4.869 3.543-10.46 5.432-16.26 6.502l115.6 170.1c3.094 4.547 8.127 7.008 13.22 7.008c3.125 0 6.247-.8984 8.997-2.773C448.3 504.2 450.2 494.3 445.2 486.1z"],
    "peseta-sign": [384, 512, [], "e221", "M192 32C274.1 32 343.2 95.15 351.2 176H360C373.3 176 384 186.7 384 200C384 213.3 373.3 224 360 224H348.8C333.1 297 269.4 352 192 352H96V456C96 469.3 85.25 480 72 480C58.75 480 48 469.3 48 456V224H24C10.75 224 0 213.3 0 200C0 186.7 10.75 176 24 176H48V77.94C48 52.57 68.57 32 93.94 32H192zM302.9 176C295.1 121.7 248.4 80 192 80H96V176H302.9zM96 224V304H192C242.7 304 285.6 270.3 299.4 224H96z"],
    "peso-sign": [384, 512, [], "e222", "M184 32C251 32 308.9 71.24 335.8 128H360C373.3 128 384 138.7 384 152C384 165.3 373.3 176 360 176H350.3C351.4 183.8 352 191.9 352 200C352 208.1 351.4 216.2 350.3 224H360C373.3 224 384 234.7 384 248C384 261.3 373.3 272 360 272H335.8C308.9 328.8 251 368 184 368H96V456C96 469.3 85.25 480 72 480C58.75 480 48 469.3 48 456V272H24C10.75 272 0 261.3 0 248C0 234.7 10.75 224 24 224H48V176H24C10.75 176 0 165.3 0 152C0 138.7 10.75 128 24 128H48V77.63C48 52.43 68.43 32 93.63 32H184zM280 128C258.1 98.85 223.3 80 184 80H96V128H280zM96 176V224H301.6C303.2 216.2 304 208.2 304 200C304 191.8 303.2 183.8 301.6 176H96zM280 272H96V320H184C223.3 320 258.1 301.1 280 272z"],
    "phone": [512, 512, [128379, 128222], "f095", "M480.3 320.3L382.1 278.2c-21.41-9.281-46.64-3.109-61.2 14.95l-27.44 33.5c-44.78-25.75-82.29-63.25-108-107.1l33.55-27.48c17.91-14.62 24.09-39.7 15.02-61.05L191.7 31.53c-10.16-23.2-35.34-35.86-59.87-30.19l-91.25 21.06C16.7 27.86 0 48.83 0 73.39c0 241.9 196.7 438.6 438.6 438.6c24.56 0 45.53-16.69 50.1-40.53l21.06-91.34C516.4 355.5 503.6 330.3 480.3 320.3zM463.9 369.3l-21.09 91.41c-.4687 1.1-2.109 3.281-4.219 3.281c-215.4 0-390.6-175.2-390.6-390.6c0-2.094 1.297-3.734 3.344-4.203l91.34-21.08c.3125-.0781 .6406-.1094 .9531-.1094c1.734 0 3.359 1.047 4.047 2.609l42.14 98.33c.75 1.766 .25 3.828-1.25 5.062L139.8 193.1c-8.625 7.062-11.25 19.14-6.344 29.14c33.01 67.23 88.26 122.5 155.5 155.5c9.1 4.906 22.09 2.281 29.16-6.344l40.01-48.87c1.109-1.406 3.187-1.938 4.922-1.125l98.26 42.09C463.2 365.2 464.3 367.3 463.9 369.3z"],
    "phone-arrow-down-left": [512, 512, ["phone-arrow-down", "phone-incoming"], "e223", "M480.3 320.3l-98.2-42.08c-21.4-9.281-46.64-3.109-61.2 14.95l-27.44 33.5C248.7 300.9 211.2 263.4 185.4 218.6l33.55-27.48C236.9 176.5 243.1 151.4 233.1 130.1L191.7 31.53C181.6 8.33 156.4-4.326 131.9 1.346L40.61 22.41C16.7 27.86 0 48.83 0 73.39C0 315.3 196.7 512 438.6 512c24.56 0 45.53-16.69 51-40.53l21.06-91.34C516.4 355.5 503.6 330.3 480.3 320.3zM463.9 369.3l-21.09 91.41C442.3 462.7 440.7 464 438.6 464C223.2 464 47.1 288.8 47.1 73.39c0-2.094 1.297-3.734 3.344-4.203L142.7 48.11c.3125-.0781 .6406-.1094 .9531-.1094c1.734 0 3.359 1.047 4.047 2.609l42.14 98.33C190.6 150.7 190.1 152.8 188.6 154l-48.78 39.97C131.2 201 128.5 213.1 133.4 223.1c33.01 67.23 88.26 122.5 155.5 155.5c9.998 4.906 22.09 2.281 29.15-6.344l40.02-48.88c1.109-1.406 3.186-1.938 4.92-1.125l98.26 42.09C463.2 365.2 464.3 367.3 463.9 369.3zM312 224h112C437.3 224 448 213.3 448 200S437.3 176 424 176h-54.06l135-135c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L336 142.1V88C336 74.75 325.3 64 312 64S288 74.75 288 88v112C288 213.3 298.8 224 312 224z"],
    "phone-arrow-up-right": [512, 512, ["phone-arrow-up", "phone-outgoing"], "e224", "M480.3 320.3l-98.2-42.08c-21.4-9.281-46.64-3.109-61.2 14.95l-27.44 33.5C248.7 300.9 211.2 263.4 185.4 218.6l33.55-27.48C236.9 176.5 243.1 151.4 233.1 130.1L191.7 31.53C181.6 8.33 156.4-4.326 131.9 1.346L40.61 22.41C16.7 27.86 0 48.83 0 73.39C0 315.3 196.7 512 438.6 512c24.56 0 45.53-16.69 51-40.53l21.06-91.34C516.4 355.5 503.6 330.3 480.3 320.3zM463.9 369.3l-21.09 91.41C442.3 462.7 440.7 464 438.6 464C223.2 464 47.1 288.8 47.1 73.39c0-2.094 1.297-3.734 3.344-4.203L142.7 48.11c.3125-.0781 .6406-.1094 .9531-.1094c1.734 0 3.359 1.047 4.047 2.609l42.14 98.33C190.6 150.7 190.1 152.8 188.6 154l-48.78 39.97C131.2 201 128.5 213.1 133.4 223.1c33.01 67.23 88.26 122.5 155.5 155.5c9.998 4.906 22.09 2.281 29.15-6.344l40.02-48.88c1.109-1.406 3.186-1.938 4.92-1.125l98.26 42.09C463.2 365.2 464.3 367.3 463.9 369.3zM488 0h-112C362.8 0 352 10.75 352 24s10.75 24 24 24h54.06l-135 135c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L464 81.94V136C464 149.3 474.8 160 488 160S512 149.3 512 136v-112C512 10.75 501.3 0 488 0z"],
    "phone-flip": [512, 512, [128381, "phone-alt"], "f879", "M1.359 380.1l21.06 91.34c5.469 23.84 26.44 40.53 50.1 40.53C315.3 511.1 512 315.3 512 73.39c0-24.56-16.7-45.53-40.61-50.98l-91.25-21.06c-24.53-5.672-49.72 6.984-59.87 30.19l-42.25 98.56c-9.078 21.34-2.891 46.42 15.02 61.05l33.55 27.48c-25.75 44.75-63.26 82.25-108 107.1L191.1 293.1C176.5 275.1 151.3 268.9 129.9 278.2l-98.2 42.08C8.39 330.3-4.36 355.5 1.359 380.1zM48.12 369.3c-.4531-1.969 .6562-4.156 2.531-4.969l98.26-42.09c1.734-.8125 3.812-.2813 4.922 1.125l40.01 48.87c7.062 8.625 19.16 11.25 29.16 6.344c67.28-33.03 122.5-88.25 155.5-155.5c4.906-9.1 2.281-22.08-6.344-29.14l-48.78-39.97c-1.5-1.234-1.1-3.297-1.25-5.062l42.14-98.33c.6875-1.562 2.312-2.609 4.047-2.609c.3125 0 .6406 .0313 .9531 .1094l91.34 21.08c2.047 .4687 3.344 2.109 3.344 4.203c0 215.4-175.2 390.6-390.6 390.6c-2.109 0-3.75-1.281-4.219-3.281L48.12 369.3z"],
    "phone-hangup": [640, 512, [], "e225", "M624.9 239.9C543.6 157.4 435.3 112 319.1 112c-115.3 0-223.6 45.41-304.9 127.9c-17.02 17.28-20 43.73-7.266 64.31l48.77 79.09c13.2 21.53 39.81 30.25 63.41 21l97.66-39.59C238.8 356 251.1 334 249.7 311.1L245.5 268.1c48.63-13.28 100.4-13.25 149.1 0l-4.203 42.8c-2.453 23.06 10.81 45.19 32.16 53.78l97.52 39.53c6.328 2.562 12.89 3.781 19.36 3.781c17.47 0 34.27-8.938 43.94-24.69l48.78-79.13C644.9 283.6 641.9 257.1 624.9 239.9zM591.3 279l-48.81 79.17c-.9219 1.562-2.859 2.188-4.406 1.562l-97.58-39.56c-1.516-.5938-2.562-2.438-2.359-4.375l6.141-62.45c1.078-11.05-5.547-21.39-16.03-25.02c-69.81-24.19-146.7-24.17-216.4-.0156c-10.48 3.625-17.11 13.97-16.03 25.02l6.125 62.5c.2031 1.875-.8438 3.75-2.391 4.375l-97.42 39.5c-1.781 .7187-3.656 .0625-4.656-1.594L48.67 278.1c-1.094-1.766-.8438-3.938 .6094-5.406C121.5 200.3 217.6 160 319.1 160c102.4 0 198.5 40.33 270.7 113.6C592.2 275 592.4 277.2 591.3 279z"],
    "phone-intercom": [512, 512, [], "e434", "M256 296c-26.5 0-48 21.5-48 48s21.5 48 48 48s48-21.5 48-48S282.5 296 256 296zM432 32h-224C188.6 32 170.8 38.91 156.9 50.43C145.4 39.04 129.5 32 112 32H64C28.64 32 0 60.64 0 96v320c0 35.36 28.64 64 64 64h48c17.5 0 33.38-7.039 44.93-18.43C170.8 473.1 188.6 480 208 480h224c44.19 0 80-35.81 80-80v-288C512 67.81 476.2 32 432 32zM128 416c0 8.832-7.168 16-16 16H64c-8.832 0-16-7.168-16-16V96c0-8.832 7.168-16 16-16h48C120.8 80 128 87.17 128 96V416zM464 400c0 17.66-14.34 32-32 32h-224c-17.66 0-32-14.34-32-32v-288c0-17.66 14.34-32 32-32h224c17.66 0 32 14.34 32 32V400zM408 352h-48c-13.25 0-24 10.75-24 24s10.75 24 24 24h48c13.25 0 24-10.75 24-24S421.2 352 408 352zM408 112h-176C218.8 112 208 122.8 208 136v80c0 13.25 10.75 24 24 24h176c13.25 0 24-10.75 24-24v-80C432 122.8 421.2 112 408 112zM408 288h-48c-13.25 0-24 10.75-24 24s10.75 24 24 24h48c13.25 0 24-10.75 24-24S421.2 288 408 288z"],
    "phone-missed": [640, 512, [], "e226", "M624.9 343.8C543.6 261.4 435.3 215.1 319.1 215.1c-115.3 0-223.6 45.41-304.9 127.9c-17.01 17.28-19.1 43.73-7.265 64.31l48.76 79.09c13.2 21.53 39.81 30.25 63.4 21l97.65-39.59C238.8 460 251.1 437.1 249.7 415.1L245.5 372.1c48.62-13.28 100.4-13.25 149.1 0l-4.203 42.8c-2.453 23.06 10.81 45.19 32.15 53.78l97.51 39.53C526.4 510.8 532.1 512 539.4 512c17.47 0 34.26-8.938 43.93-24.69l48.78-79.13C644.9 387.5 641.9 361.1 624.9 343.8zM591.3 382.1l-48.81 79.17c-.9218 1.562-2.859 2.188-4.406 1.562l-97.57-39.56c-1.516-.5938-2.562-2.438-2.359-4.375l6.14-62.45c1.078-11.05-5.547-21.39-16.03-25.02c-69.81-24.19-146.7-24.17-216.4-.0156c-10.48 3.625-17.11 13.97-16.03 25.02l6.125 62.5c.2031 1.875-.8437 3.75-2.39 4.375l-97.42 39.5c-1.781 .7187-3.656 .0625-4.656-1.594l-48.79-79.16C47.6 381.2 47.85 379 49.3 377.5C121.5 304.3 217.6 263.1 319.1 263.1c102.4 0 198.5 40.31 270.7 113.6C592.2 379 592.4 381.2 591.3 382.1zM120 160c13.25 0 23.1-10.75 23.1-24V81.94l55.43 55.44C229.1 167 270.1 184 312 184s82.93-17 112.6-46.63l88.4-88.41c9.374-9.375 9.374-24.56 0-33.94c-9.374-9.375-24.56-9.375-33.94 0l-88.4 88.41c-41.37 41.38-115.9 41.38-157.2 0L177.1 48h54.06c13.25 0 23.1-10.75 23.1-24S245.3 0 232 0H120C106.8 0 96.02 10.75 96.02 24v112C96.02 149.3 106.8 160 120 160z"],
    "phone-office": [576, 512, [], "f67d", "M368 336h-32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 16 16 16h32c8.875 0 16-7.125 16-16v-32C384 343.1 376.9 336 368 336zM320 256v32c0 8.875 7.125 16 16 16h32C376.9 304 384 296.9 384 288V256c0-8.875-7.125-16-16-16h-32C327.1 240 320 247.1 320 256zM432 400h32c8.875 0 16-7.125 16-16v-32c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16v32C416 392.9 423.1 400 432 400zM432 304h32C472.9 304 480 296.9 480 288V256c0-8.875-7.125-16-16-16h-32C423.1 240 416 247.1 416 256v32C416 296.9 423.1 304 432 304zM512 32H269C262.5 13.38 244.9 0 224 0H144C123.1 0 105.5 13.38 99 32H64C28.62 32 0 60.62 0 96v352c0 35.38 28.62 64 64 64h448c35.38 0 64-28.62 64-64V96C576 60.62 547.4 32 512 32zM144 48H224v320H144V48zM528 448c0 8.875-7.125 16-16 16H64c-8.875 0-16-7.125-16-16V96c0-8.875 7.125-16 16-16h32v288C96 394.5 117.5 416 144 416H224c26.5 0 48-21.5 48-48v-288H320v72C320 174 337.1 192 360 192h168V448zM528 144h-160v-64H512c8.875 0 16 7.125 16 16V144z"],
    "phone-plus": [512, 512, [], "f4d2", "M480.3 320.3l-98.2-42.08c-21.4-9.281-46.64-3.109-61.2 14.95l-27.44 33.5C248.7 300.9 211.2 263.4 185.4 218.6l33.55-27.48C236.9 176.5 243.1 151.4 233.1 130.1L191.7 31.53C181.6 8.33 156.4-4.326 131.9 1.346L40.61 22.41C16.7 27.86 0 48.83 0 73.39C0 315.3 196.7 512 438.6 512c24.56 0 45.53-16.69 51-40.53l21.06-91.34C516.4 355.5 503.6 330.3 480.3 320.3zM463.9 369.3l-21.09 91.41C442.3 462.7 440.7 464 438.6 464C223.2 464 47.1 288.8 47.1 73.39c0-2.094 1.297-3.734 3.344-4.203L142.7 48.11c.3125-.0781 .6406-.1094 .9531-.1094c1.734 0 3.359 1.047 4.047 2.609l42.14 98.33C190.6 150.7 190.1 152.8 188.6 154l-48.78 39.97C131.2 201 128.5 213.1 133.4 223.1c33.01 67.23 88.26 122.5 155.5 155.5c9.998 4.906 22.09 2.281 29.15-6.344l40.02-48.88c1.109-1.406 3.186-1.938 4.92-1.125l98.26 42.09C463.2 365.2 464.3 367.3 463.9 369.3zM343.1 119.1H392v48C392 181.3 402.8 192 416 192s23.1-10.75 23.1-23.1V119.1h48C501.3 119.1 512 109.3 512 96s-10.75-23.1-23.1-23.1H439.1V23.1C439.1 10.75 429.3 0 416 0s-23.1 10.75-23.1 23.1v48H343.1C330.7 72 320 82.75 320 96S330.7 119.1 343.1 119.1z"],
    "phone-rotary": [512, 512, [9742], "f8d3", "M370.4 192.2C358.1 172.2 337.9 160 314.9 160H197.1c-23 0-44.12 12.25-55.5 32.25l-105.4 184.4C33.5 381.5 32 386.9 32 392.5V448c0 17.62 14.38 32 32 32h384c17.62 0 32-14.38 32-32v-55.5c0-5.625-1.5-11-4.25-15.88L370.4 192.2zM432 432h-352v-35.25L183.2 216C186.1 211.1 191.4 208 197.1 208h117.8c5.75 0 11 3.125 13.88 8L432 396.8V432zM256 256c-35.38 0-64 28.62-64 64s28.62 64 64 64s64-28.62 64-64S291.4 256 256 256zM506.1 123C436.8 65 347.4 32 256 32S75.25 65 5.875 123C2.125 126.1 0 130.8 0 135.6V192c0 8.875 7.125 16 16 16h70.13c6 0 11.63-3.375 14.25-8.875L128 128c39.88-17.25 83.25-24 128-24S344.1 110.8 384 128l27.62 71.12C414.2 204.6 419.9 208 425.9 208H496C504.9 208 512 200.9 512 192V135.6C512 130.8 509.9 126.1 506.1 123z"],
    "phone-slash": [640, 512, [], "f3dd", "M630.8 469.1l-153-119.9C539.1 273.8 576 177.9 576 73.39c0-24.56-16.7-45.53-40.61-50.98l-91.25-21.06c-24.53-5.672-49.72 6.984-59.87 30.19l-42.25 98.56c-9.078 21.34-2.891 46.42 15.01 61.05l33.55 27.48c-8.188 14.23-17.69 27.59-28.21 40.08L38.81 5.111C28.34-3.061 13.32-1.249 5.121 9.189C-3.051 19.63-1.233 34.72 9.189 42.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.9-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM399.1 288.2c16.52-20.01 31.06-41.66 42.56-65.08c4.906-10 2.281-22.08-6.344-29.14l-48.78-39.97c-1.5-1.234-2-3.297-1.25-5.062l42.14-98.33c.6875-1.562 2.312-2.609 4.047-2.609c.3125 0 .6406 .0313 .9531 .1094l91.34 21.08c2.047 .4687 3.344 2.109 3.344 4.203c0 93.35-33.33 178.8-88.2 246L399.1 288.2zM137.4 464c-2.109 0-3.75-1.281-4.219-3.281l-21.08-91.41c-.4531-1.969 .6562-4.156 2.531-4.969l98.26-42.09c1.734-.8125 3.811-.2813 4.92 1.125l40.02 48.88c7.062 8.625 19.16 11.25 29.15 6.344c14.57-7.152 28.45-15.53 41.78-24.66l-40.09-31.42c-2.113 1.287-4.02 2.877-6.166 4.111l-27.44-33.5C240.5 275.1 215.3 268.9 193.9 278.2l-98.2 42.08c-23.31 10.06-36.06 35.22-30.34 59.88l21.06 91.34C91.89 495.3 112.9 512 137.4 512c102.7 0 196.1-35.72 271.8-95.03l-39.07-30.62C305.1 434.9 224.7 464 137.4 464z"],
    "phone-volume": [512, 512, ["volume-control-phone"], "f2a0", "M345.1 107.1c-10.22-8.344-25.34-6.905-33.78 3.343c-8.406 10.25-6.906 25.37 3.344 33.78c33.88 27.78 53.31 68.19 53.31 110.9s-19.44 83.09-53.31 110.9c-10.25 8.404-11.75 23.53-3.344 33.78c4.75 5.781 11.62 8.781 18.56 8.781c5.375 0 10.75-1.781 15.22-5.438C390.2 367.1 416 313.1 416 255.1C416 198.9 390.2 144.9 345.1 107.1zM406.4 33.15c-10.22-8.342-25.34-6.873-33.78 3.344c-8.406 10.25-6.906 25.38 3.344 33.78C431.9 116.1 464 183.8 464 255.1c0 72.18-32.09 139.9-88.06 185.7c-10.25 8.406-11.75 23.53-3.344 33.78c4.75 5.779 11.62 8.781 18.56 8.781c5.375 0 10.75-1.781 15.22-5.438C473.5 423.8 512 342.6 512 255.1C512 169.4 473.5 88.14 406.4 33.15zM158.8 205.1c20.56 2.344 39.78-9.562 47.31-28.5l30.66-76.46c8.188-20.59 .4687-44.06-18.31-55.78L157.2 7.018C139-4.326 115.7-1.732 100.5 13.45C35.72 78.13 0 164.3 0 255.1c0 91.73 35.69 177.9 100.5 242.6C109.4 507.4 121.1 512 132.9 512c8.344 0 16.78-2.312 24.31-7l61.22-38.21c18.75-11.69 26.5-35.12 18.34-55.93l-30.66-76.53C198.5 315.6 179.4 303.9 159 305.9L130.4 308.7c-8.562-34.56-8.562-71.01 0-105.6L158.8 205.1zM90.31 342.4c3.594 10.53 13.59 17.28 25.09 16.09l46.16-6.186L193 426l-58.56 38.53C78.69 408.9 48 334.9 48 255.1c0-78.34 30.28-151.9 85.25-207.4l58.94 34.62L163.8 158.2L115.4 153.4c-11.31-1.109-21.47 5.594-25.09 16.11C71.25 225.3 71.28 286.6 90.31 342.4zM284.6 181.9c-10.28-8.344-25.41-6.875-33.75 3.406C242.4 195.6 243.9 210.7 254.2 219.1c11.31 9.25 17.81 22.69 17.81 36.87c0 14.19-6.5 27.62-17.81 36.87C243.9 301.3 242.4 316.4 250.8 326.6c4.719 5.812 11.62 8.812 18.56 8.812c5.344 0 10.75-1.781 15.19-5.406c22.53-18.44 35.44-45.4 35.44-74.05C319.1 227.3 307.1 200.4 284.6 181.9z"],
    "phone-xmark": [512, 512, [], "e227", "M480.3 320.3l-98.2-42.08c-21.4-9.281-46.64-3.109-61.2 14.95l-27.44 33.5C248.7 300.9 211.2 263.4 185.4 218.6l33.55-27.48C236.9 176.5 243.1 151.4 233.1 130.1L191.7 31.53C181.6 8.33 156.4-4.326 131.9 1.346L40.61 22.41C16.7 27.86 0 48.83 0 73.39C0 315.3 196.7 512 438.6 512c24.56 0 45.53-16.69 51-40.53l21.06-91.34C516.4 355.5 503.6 330.3 480.3 320.3zM463.9 369.3l-21.09 91.41C442.3 462.7 440.7 464 438.6 464C223.2 464 47.1 288.8 47.1 73.39c0-2.094 1.297-3.734 3.344-4.203L142.7 48.11c.3125-.0781 .6406-.1094 .9531-.1094c1.734 0 3.359 1.047 4.047 2.609l42.14 98.33C190.6 150.7 190.1 152.8 188.6 154l-48.78 39.97C131.2 201 128.5 213.1 133.4 223.1c33.01 67.23 88.26 122.5 155.5 155.5c9.998 4.906 22.09 2.281 29.15-6.344l40.02-48.88c1.109-1.406 3.186-1.938 4.92-1.125l98.26 42.09C463.2 365.2 464.3 367.3 463.9 369.3zM348.1 62.06l33.94 33.94L348.1 129.9c-9.369 9.369-9.369 24.57 .0005 33.94c9.369 9.369 24.57 9.37 33.94 .0005l33.94-33.94l33.94 33.94c9.369 9.369 24.57 9.37 33.94 .0005c9.369-9.369 9.369-24.57-.0005-33.94l-33.94-33.94l33.94-33.94c9.369-9.369 9.369-24.57-.0004-33.94c-9.369-9.369-24.57-9.37-33.94-.0005L415.1 62.06l-33.94-33.94c-9.369-9.369-24.57-9.37-33.94-.0005C338.7 37.49 338.7 52.69 348.1 62.06z"],
    "photo-film": [640, 512, ["photo-video"], "f87c", "M464 448c0 8.822-7.178 16-16 16h-48V384h-47.99L352 464H160L160 128H64C28.65 128 0 156.7 0 192v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64l.0076-64H464V448zM112 464H64c-8.822 0-16-7.178-16-16v-48h64L112 464zM112 352h-64V288h64V352zM112 240H48V192c0-8.822 7.178-16 16-16h48L112 240zM576 0H256C220.7 0 192 28.65 192 64v224c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C640 28.65 611.3 0 576 0zM592 288c0 8.822-7.178 16-16 16l-109.3-160.9C463.7 138.7 458.7 136 453.3 136c-5.352 0-10.35 2.672-13.31 7.125l-62.74 94.11l-22.35-30.66C351.9 202.4 347.1 200 341.1 200c-5.109 0-9.914 2.441-12.93 6.574L256 304C247.2 304 240 296.8 240 288V64c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V288zM303.1 80c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.68 0 32-14.33 32-32S321.7 80 303.1 80z"],
    "photo-film-music": [640, 512, [], "e228", "M272 112c0 17.67 14.33 32 32 32c17.68 0 32-14.33 32-32S321.7 80 304 80C286.3 80 272 94.33 272 112zM160 400v-288H64c-35.35 0-64 28.65-64 64V384c0 35.35 28.65 64 64 64h225.1c4.646-19.76 17.81-36.53 36.23-48H160zM112 400H64c-8.822 0-16-7.178-16-16v-32h64V400zM112 304h-64V256h64V304zM112 208h-64v-32C48 167.2 55.18 160 64 160h48V208zM576 0H256C220.7 0 192 28.65 192 64v192c0 35.35 28.65 64 64 64h112V245.3c0-20.7 13.19-39 32.83-45.53l102.8-34.27l-36.99-54.41C463.7 106.7 458.7 104 453.3 104c-5.352 0-10.35 2.672-13.31 7.125l-62.74 94.11l-22.35-30.66C351.9 170.4 347.1 168 341.1 168c-5.109 0-9.914 2.441-12.93 6.574L256 272C247.2 272 240 264.8 240 256V64c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16v72.07l16.81-5.605C613.8 128.8 618.9 128 624 128C629.6 128 634.1 129.2 640 130.9V64C640 28.65 611.3 0 576 0zM618.9 160.8l-208 69.33C404.4 232.3 400 238.5 400 245.3v172.4C394.9 416.7 389.6 416 384 416c-35.35 0-64 21.49-64 48s28.65 48 64 48c35.35 0 64-21.49 64-48V319l144-48v82.7C586.9 352.7 581.6 352 576 352c-35.35 0-64 21.49-64 48s28.65 48 64 48c35.35 0 64-21.49 64-48V176C640 165.1 629.3 157.4 618.9 160.8z"],
    "pi": [448, 512, [], "f67e", "M437.3 356c11.03 7.344 14 22.25 6.656 33.28l-19.62 29.44C412.2 437.1 391.7 448 369.7 448C333.5 448 304 418.5 304 382.3V112L160 111.1v172.8c0 26.41-5.844 53.06-16.91 77.09L109.8 434.1C105.8 442.8 97.06 448 88 448c-3.375 0-6.812-.7187-10.06-2.219c-12.03-5.531-17.28-19.81-11.72-31.84l33.28-72.09C107.7 324.1 112 304.4 112 284.8V111.1H24c-13.25 0-24-10.74-24-23.1C0 74.75 10.75 64 24 64h400C437.3 64 448 74.75 448 87.1c0 13.26-10.75 23.1-24 23.1H352v270.3c0 9.75 7.938 17.69 17.69 17.69c5.938 0 11.44-2.938 14.72-7.875l19.62-29.44C411.4 351.7 426.3 348.7 437.3 356z"],
    "piano": [512, 512, [], "f8d4", "M476.6 270.2l-58.72-29.23c-21.67-10.79-33.71-33.32-33.85-57.52C383.4 82.06 301 0 199.5 0h-15C82.6 0 0 82.6 0 184.5V448c0 35.2 28.8 64 64 64h384c35.2 0 64-28.8 64-64v-120.5C512 303.2 498.3 281 476.6 270.2zM464 448c0 8.836-7.164 16-16 16H64c-8.836 0-16-7.164-16-16v-64h32v32c0 8.799 7.199 16 15.1 16S112 424.8 112 416v-32h32v32c0 8.799 7.199 16 15.1 16S176 424.8 176 416v-32h32v32c0 8.799 7.199 16 16 16s16-7.201 16-16v-32h96v32c0 8.799 7.199 16 16 16s16-7.201 16-16v-32h32v32c0 8.799 7.199 16 16 16s16-7.201 16-16v-32h32V448zM464 336h-416V184.5C48 109.3 109.3 48 184.5 48h15C274.8 48 336 109.3 336 184.5c-.125 42.38 23.88 81.25 61.88 100.1l57.25 28.62C460.6 315.9 464 321.5 464 327.5V336z"],
    "piano-keyboard": [576, 512, [127929], "f8d5", "M512 64H64C28.8 64 0 92.8 0 128v256c0 35.2 28.8 64 64 64h448c35.2 0 64-28.8 64-64V128C576 92.8 547.2 64 512 64zM144 400H64c-8.837 0-16-7.163-16-16V224H128v80C128 312.9 135.1 320 144 320V400zM272 400h-96V320C184.9 320 192 312.9 192 304V224h64v80C256 312.9 263.1 320 272 320V400zM400 400h-96V320c8.875 0 16-7.125 16-16V224h64v80c0 8.875 7.125 16 16 16V400zM512 400h-80V320c8.875 0 16-7.125 16-16V224h80v160C528 392.8 520.8 400 512 400zM528 176h-480V128c0-8.837 7.163-16 16-16h448c8.837 0 16 7.163 16 16V176z"],
    "pickleball": [576, 512, [], "e435", "M158 187.9L286.9 316.4C279.2 332.9 274.3 350.9 272.6 369.9L124.2 221.9C116.9 230.1 115 243.3 119.5 254.2L137.8 298.1C150.3 327.1 143.5 362.4 120.5 385.3L68.81 436.8C62.56 442.1 62.55 453.1 68.81 459.3C75.07 465.6 85.23 465.6 91.5 459.3L143.5 407.5C166.3 384.8 200.6 377.9 230.5 390.2L273 407.6C273.3 407.7 273.5 407.8 273.8 407.9C276.4 425.6 281.1 442.4 289.1 457.7C278.2 458.5 266.1 456.6 254.7 451.9L212.3 434.5C200.3 429.6 186.6 432.3 177.4 441.5L125.5 493.2C100.4 518.2 59.84 518.2 34.82 493.2C9.791 468.3 9.801 427.8 34.84 402.9L86.52 351.4C95.7 342.2 98.44 328.4 93.46 316.5L75.17 272.6C62.71 242.8 69.55 208.3 92.49 185.5L250.4 28.03C287.9-9.415 348.8-9.415 386.3 28.03L499.9 141.3C529.3 170.6 535.6 214.2 518.1 249.7C505.6 241 490.9 234.3 475.2 229.9C483.8 212.1 480.7 189.1 465.9 175.2L352.3 61.92C333.5 43.2 303.1 43.2 284.3 61.92L158 187.9zM560 384C560 454.7 502.7 512 432 512C361.3 512 304 454.7 304 384C304 313.3 361.3 256 432 256C502.7 256 560 313.3 560 384V384zM352 384C360.8 384 368 376.8 368 368C368 359.2 360.8 352 352 352C343.2 352 336 359.2 336 368C336 376.8 343.2 384 352 384zM416 448C407.2 448 400 455.2 400 464C400 472.8 407.2 480 416 480C424.8 480 432 472.8 432 464C432 455.2 424.8 448 416 448zM432 400C440.8 400 448 392.8 448 384C448 375.2 440.8 368 432 368C423.2 368 416 375.2 416 384C416 392.8 423.2 400 432 400zM512 384C503.2 384 496 391.2 496 400C496 408.8 503.2 416 512 416C520.8 416 528 408.8 528 400C528 391.2 520.8 384 512 384zM448 320C456.8 320 464 312.8 464 304C464 295.2 456.8 288 448 288C439.2 288 432 295.2 432 304C432 312.8 439.2 320 448 320z"],
    "pie": [576, 512, [129383], "f705", "M544 240c-6.5 0-10.38-1.25-14.5-3.5C494.9 136.1 400.1 64 288 64S81 136.2 46.5 236.5C42.38 238.9 38.5 240 32 240c-17.62 0-32 14.38-32 32s14.38 32 32 32c32 0 49.1-13.5 61.88-22.38C103 274.8 106.8 272 117.5 272c10.62 0 14.38 2.75 23.5 9.625C152.9 290.5 170.9 304 202.9 304s50-13.5 61.88-22.38C273.8 274.8 277.6 272 288.3 272c10.63 0 14.38 2.75 23.38 9.625C323.6 290.5 341.5 304 373.5 304s50-13.5 61.88-22.38C444.4 274.8 448.1 272 458.9 272c10.62 0 14.25 2.75 23.38 9.625C493.1 290.5 512 304 544 304c17.62 0 32-14.38 32-32S561.6 240 544 240zM206.3 151.1l-16 32C187.6 188.6 181.1 192 176 192C170.5 192 165.2 189.1 162.4 184.4C159.5 179.8 159.3 173.7 161.7 168.9l16-32c4-8 13.56-11.09 21.44-7.211C207 133.7 210.3 143.3 206.3 151.1zM304 176C304 184.9 296.9 192 288 192S272 184.9 272 176v-32C272 135.1 279.1 128 288 128s16 7.125 16 16V176zM407.1 190.3c-7.875 4-17.53 .8516-21.41-7.148l-16-32c-4-7.875-.75-17.54 7.125-21.41c7.875-4 17.44-.7266 21.44 7.148l16 32C418.2 176.7 415 186.4 407.1 190.3zM445.4 400H130.6L102.2 314.9c-13.5 9-28.62 15.25-44.5 18.38l31 92.88C93.12 439.1 105.2 448 119.1 448H457c13.75 0 26-8.875 30.25-21.88l31-92.88c-15.88-3.125-31-9.375-44.38-18.38L445.4 400z"],
    "pig": [640, 512, [128022], "f706", "M448 236C448 224.1 456.1 216 468 216C479 216 488 224.1 488 236C488 247 479 256 468 256C456.1 256 448 247 448 236zM477.7 32C505.5 32 528 54.53 528 82.33V94.03C528 105.7 525.7 116.9 521.5 127.2C525.9 130.7 530.1 134.3 534.2 138.1C545.1 132.5 552 121.4 552 109.1V80H570.9C586.1 80 600 93.04 600 109.1C600 135.4 587.2 159.8 566.1 174.7L566.2 174.7C570.8 181.5 576.7 187.3 583.3 192H592C618.5 192 640 213.5 640 240V320C640 346.5 618.5 368 592 368H557.1C538.9 388.1 515.4 402.9 489.3 410.4L475.6 452.4C470.2 468.9 454.8 480 437.5 480H392C369.9 480 352 462.1 352 440V416H304V440C304 462.1 286.1 480 264 480H218.5C201.2 480 185.8 468.9 180.4 452.4L158.1 384.1C111.8 360.2 80 311.8 80 256V240H47.45C21.24 240 0 218.8 0 192.6C0 170.8 14.82 151.8 35.94 146.5L44.12 144.5C52.69 142.3 61.38 147.5 63.52 156.1C65.67 164.7 60.45 173.4 51.88 175.5L43.7 177.6C36.82 179.3 32 185.5 32 192.6C32 201.1 38.92 208 47.45 208H83.2C98.03 134.1 162.6 80 240 80H366.9C378.5 63.02 396.1 50.25 417.1 44.98L463.2 33.45C467.1 32.49 471.1 32 475 32L477.7 32zM428.8 91.55C416.1 94.49 407.6 102.8 403.1 113.5L396.8 128H240C178.1 128 128 178.1 128 240V256C128 295.9 152.3 330.1 186.1 344.6L197.1 348.9L224.3 432H256V368H400V432H431.7L452.3 369L466.4 366.5C488.4 362.5 508.2 351.1 522.7 334.5C529.1 326.1 540.1 320 553.8 320H592V240H580.7C573.9 240 566.5 238.3 559.8 233.1C546.8 225.6 535.5 214.8 526.7 202.1C513.3 182.7 496.4 166.7 477 154.5L454.2 140.1L471.1 119.1C476.7 112.2 480 103.4 480 94.03V82.33C480 81.04 478.1 80 477.7 80H475L474.1 80L474.9 80.02L428.8 91.55z"],
    "piggy-bank": [576, 512, [], "f4d3", "M196.6 97.83C184.1 93.41 177.6 79.7 182 67.2C195.8 28.08 233.1 0 277.1 0C320.1 0 358.3 28.08 372.1 67.2C376.5 79.7 369.1 93.41 357.5 97.83C344.1 102.2 331.3 95.7 326.9 83.2C319.6 62.66 300 48 277.1 48C254.1 48 234.5 62.66 227.3 83.2C222.8 95.7 209.1 102.2 196.6 97.83H196.6zM400 264C400 250.7 410.7 240 424 240C437.3 240 448 250.7 448 264C448 277.3 437.3 288 424 288C410.7 288 400 277.3 400 264zM224 128H376.4C394 108.4 419.6 96 448 96H465.3C480.9 96 492.3 110.7 488.5 125.8L480 159.1C501.1 176.5 519.6 198.5 530.7 224H544C561.7 224 576 238.3 576 256V352C576 369.7 561.7 384 544 384H512C499.1 401.2 482.7 415.8 464 426.6V464C464 490.5 442.5 512 416 512H368C341.5 512 320 490.5 320 464V448H272V464C272 490.5 250.5 512 224 512H176C149.5 512 128 490.5 128 464V416C90.98 388.2 66.42 344.7 64.17 295.4C27.99 290.9 0 259.1 0 222.6C0 194.7 15.72 169.3 40.6 156.9L45.27 154.5C57.12 148.6 71.54 153.4 77.47 165.3C83.39 177.1 78.59 191.5 66.73 197.5L62.06 199.8C53.44 204.1 48 212.9 48 222.6C48 235.1 57.13 245.6 69.13 247.6C87.02 178.8 149.6 128 224 128V128zM224 176C162.1 176 112 226.1 112 288C112 324.6 129.5 357.1 156.8 377.6C168.9 386.7 176 400.9 176 416V464H224V448C224 421.5 245.5 400 272 400H320C346.5 400 368 421.5 368 448V464H416V426.6C416 409.5 425.1 393.6 439.1 385C453.1 377.5 464.6 367.3 473.6 355.2C482.7 343.1 496.9 336 512 336H528V271.9C510 270.9 493.1 259.9 486.7 243.2C478.9 225.4 466.6 209.1 451.2 198.4C435.7 186.8 428.8 167.1 433.4 148.3L434 146.1C425.5 148.6 418 153.5 412.2 160C403.1 170.2 390.1 176 376.4 176H224z"],
    "pills": [576, 512, [], "f484", "M529.1 206.9c-62.38-62.36-163.8-62.49-226.3 0c-62.5 62.49-62.5 163.8 0 226.3c62.5 62.36 163.8 62.49 226.3 0S591.6 269.2 529.1 206.9zM321.8 259.7l154.5 154.5C375.8 478.7 257 360.4 321.8 259.7zM510.3 380.2l-154.5-154.5C456.3 161.1 575 279.5 510.3 380.2zM112 32C50.13 32 0 82.13 0 143.1v223.1c0 61.86 50.13 111.1 112 111.1s112-50.13 112-111.1V143.1C224 82.13 173.9 32 112 32zM176 255.1h-128V143.1c0-84.74 128-84.74 128 0V255.1z"],
    "pinata": [512, 512, [], "e3c3", "M424 224H272V24C272 10.74 261.3 0 248 0S224 10.74 224 24V48H79.78C35.78 48 0 83.78 0 127.8C0 162.2 21.94 192.6 54.56 203.5L96 217.3V464C96 490.5 117.5 512 144 512h64c26.47 0 48-21.53 48-48v-8c0-26.47 21.53-48 48-48s48 21.53 48 48v8c0 26.47 21.53 48 48 48h64c26.47 0 48-21.53 48-48V312C512 263.5 472.5 224 424 224zM232.8 270.3C235.2 271.5 237.6 272 240 272c1.18 0 184 0 184 0c19.36 0 34.78 14.08 38.46 32.36c-1.916 .1914-3.848 .4414-5.611 1.324L432 318.1l-24.84-12.44c-4.5-2.25-9.812-2.25-14.31 0L368 318.1l-24.84-12.44c-4.5-2.25-9.812-2.25-14.31 0L304 318.1l-24.84-12.44c-4.5-2.25-9.812-2.25-14.31 0L240 318.1L215.2 305.7c-4.5-2.25-9.812-2.25-14.31 0L176 318.1L151.2 305.7C148.9 304.6 146.5 304 144 304V257.9l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L208 257.9L232.8 270.3zM127.6 177.2L69.75 157.9C56.75 153.6 48 141.5 48 127.8C48 110.3 62.25 96 79.78 96H224v134.1L215.2 225.7c-4.5-2.25-9.812-2.25-14.31 0L176 238.1L151.2 225.7C148.9 224.6 146.5 224 144 224V200C144 189.7 137.4 180.5 127.6 177.2zM208 456v8h-64v-46.13l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L208 417.9l6.752 3.379C210.5 432.1 208 443.7 208 456zM464 464h-64v-8c0-12.28-2.527-23.94-6.75-34.75L400 417.9l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L464 417.9V464zM464 384c-2.453 0-4.906 .5625-7.156 1.688L432 398.1l-24.84-12.44c-4.5-2.25-9.812-2.25-14.31 0l-16.3 8.148C358.9 373.3 333.1 360 304 360s-54.93 13.3-72.55 33.84l-16.3-8.148c-4.5-2.25-9.812-2.25-14.31 0L176 398.1l-24.84-12.44C148.9 384.6 146.5 384 144 384v-46.13l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L208 337.9l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L272 337.9l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L336 337.9l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L400 337.9l24.84 12.44c4.5 2.25 9.812 2.25 14.31 0L464 337.9V384zM176 168c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24S152 130.7 152 144C152 157.3 162.7 168 176 168z"],
    "pinball": [448, 512, [], "e229", "M395.1 385.6L167.1 213.2C148.7 199.4 126.6 191.1 103.8 191.1c-43.57 0-84.28 27.16-98.61 69.83C1.739 272.3-.0003 282.1-.0003 293.7c0 10.23 3.675 74.86 71.69 96.5l274.5 87.33C351.5 479.2 357 480 362.5 480c17.93 0 53.54-13.74 53.54-52.44C415.1 400.2 395.1 386.3 395.1 385.6zM368 427.4C368 427.5 368 427.4 368 427.4c0 2.218-2.137 4.59-5.438 4.59c-.6707 0-1.308-.1022-1.852-.2804l-274.5-87.33C49.96 332.9 48.03 299 48.03 293.6c0-40.64 38.12-53.59 55.67-53.59c12.15 0 24.18 3.767 34.48 11.47l227.1 172.4C367.9 425.3 368 426.1 368 427.4zM104 272C90.74 272 80 282.7 80 295.1C80 309.3 90.74 320 104 320S128 309.3 128 295.1C128 282.7 117.3 272 104 272zM352 32c-53.02 0-96 42.98-96 96s42.98 96 96 96s96-42.98 96-96S405 32 352 32zM352 176c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S378.5 176 352 176z"],
    "pineapple": [512, 512, [], "e31f", "M511.6 98.91c1.574-4.977-1.377-10.39-6.588-12.1L479.8 78.57C489.8 68.28 496 54.31 496 38.85V27.43c0-6.311-5.117-11.43-11.43-11.43h-11.43c-15.01 0-28.56 5.91-38.76 15.38l-7.668-24.24c-1.678-5.305-7-8.309-11.89-6.707c-17.27 5.662-30.42 18.48-37.74 34.55l-18.21-18.19c-3.762-3.756-9.672-3.947-13.2-.4238c-18.73 18.71-22.41 46.97-11.63 71.02C309.8 71.94 282 64 254.3 64C216.1 64 177.9 78.55 148.8 107.7L43.67 212.8c-58.22 58.22-58.22 152.6-.002 210.8l44.66 44.66C117.4 497.4 155.6 512 193.7 512s76.31-14.56 105.4-43.67l105.2-105.2c50.34-50.34 56.95-127.6 20.23-185.3c24.13 10.87 52.53 7.238 71.31-11.52c3.529-3.523 3.338-9.424-.4258-13.18L478.9 136.7C494.1 129.1 506.2 116 511.6 98.91zM370.4 329.2l-105.2 105.2C246.1 453.5 220.8 464 193.7 464s-52.39-10.52-71.48-29.61l-44.66-44.66c-39.41-39.41-39.41-103.5 .002-142.1l105.2-105.2C201.9 122.5 227.2 112 254.3 112s52.39 10.51 71.48 29.61l44.66 44.66C389.5 205.4 400 230.7 400 257.7C400 284.8 389.5 310.1 370.4 329.2zM171.3 292.7c-6.25-6.25-16.38-6.25-22.62 0L128 313.4L107.3 292.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l32 32C119.8 350.4 123.9 352 128 352s8.188-1.562 11.31-4.688l32-32C177.6 309.1 177.6 298.9 171.3 292.7zM308.7 292.7L288 313.4l-20.69-20.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l32 32C279.8 350.4 283.9 352 288 352s8.188-1.562 11.31-4.688l32-32c6.25-6.25 6.25-16.38 0-22.62S314.9 286.4 308.7 292.7zM196.7 267.3C199.8 270.4 203.9 272 208 272s8.188-1.562 11.31-4.688l32-32c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L208 233.4L187.3 212.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62L196.7 267.3zM228.7 372.7L208 393.4l-20.69-20.69c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.62l32 32C199.8 430.4 203.9 432 208 432s8.188-1.562 11.31-4.688l32-32c6.25-6.25 6.25-16.38 0-22.62S234.9 366.4 228.7 372.7z"],
    "pipe": [64, 512, [], "7c", "M32 512c-13.25 0-24-10.75-24-24V24C8 10.75 18.75 0 32 0s24 10.75 24 24v464C56 501.3 45.25 512 32 512z"],
    "pipe-circle-check": [640, 512, [], "e436", "M48 336v-160h416v18.91C474.4 192.1 485.1 192 496 192c5.408 0 10.72 .2559 16 .7031V120C512 106.8 501.2 96 488 96S464 106.8 464 120V128h-416V120C48 106.8 37.25 96 24 96S0 106.8 0 120v272C0 405.2 10.75 416 24 416s24-10.75 24-24V384h272.7C320.3 378.7 320 373.4 320 368c0-10.91 .9922-21.63 2.912-32H48zM496 224C416.5 224 352 288.5 352 368s64.48 144 144 144s144-64.48 144-144S575.5 224 496 224zM563.9 338.7l-72 80c-2.943 3.264-7.104 5.184-11.49 5.312c-4.385 .0957-8.641-1.568-11.74-4.672l-40-40c-6.24-6.273-6.24-16.38 0-22.66c6.271-6.24 16.38-6.24 22.66 0l28.06 28.1l60.7-67.46c5.92-6.592 16.03-7.104 22.59-1.215C569.3 322 569.8 332.1 563.9 338.7z"],
    "pipe-collar": [512, 512, [], "e437", "M467.8 399.9c27.9-40.99 44.22-90.53 44.22-143.9s-16.32-102.9-44.22-143.9L497.1 81.94c18.72-18.75 18.72-49.15 0-67.9c-18.75-18.72-49.15-18.72-67.9 0l-30.18 30.18c-40.99-27.9-90.53-44.22-143.9-44.22s-102.9 16.32-143.9 44.22L81.96 14.04c-18.75-18.72-49.15-18.72-67.9 0c-18.72 18.75-18.72 49.15 0 67.9l30.18 30.18c-27.9 40.99-44.22 90.53-44.22 143.9s16.32 102.9 44.22 143.9L14.06 430c-18.72 18.75-18.72 49.15 0 67.9c18.75 18.72 49.15 18.72 67.9 0l30.18-30.18c40.99 27.9 90.53 44.22 143.9 44.22s102.9-16.32 143.9-44.22L430.1 497.9c18.75 18.72 49.15 18.72 67.9 0c18.72-18.75 18.72-49.15 0-67.9L467.8 399.9zM256 463.1c-114.9 0-208-93.12-208-208c0-114.9 93.12-208 208-208s208 93.12 208 208C464 370.9 370.9 463.1 256 463.1zM256 95.99c-88.35 0-160 71.65-160 160s71.65 160 160 160s160-71.65 160-160S344.4 95.99 256 95.99zM256 367.1c-61.86 0-112-50.14-112-112c0-61.86 50.14-112 112-112s112 50.14 112 112C368 317.8 317.9 367.1 256 367.1z"],
    "pipe-section": [640, 512, [], "e438", "M616 96c-13.25 0-24 10.75-24 24V128h-544V120C48 106.8 37.25 96 24 96S0 106.8 0 120v272C0 405.2 10.75 416 24 416s24-10.75 24-24V384h544v8c0 13.25 10.75 24 24 24S640 405.2 640 392v-272C640 106.8 629.2 96 616 96zM592 336h-544v-160h544V336z"],
    "pipe-smoking": [640, 512, [], "e3c4", "M616 0h-40.04c-41.69 0-79.71 14.56-101.3 38.75l-135.8 156c-15.43-4.338-32.17 .7559-41.14 14.03L272 243.2V232c0-30.88-25.12-56-56-56h-160C25.12 176 0 201.1 0 232v140.9C0 449.6 62.41 512 139.1 512h23.47c57.38 0 110.2-28.81 140.7-76.34l105.8-151.7c6.031-8.594 8.281-19.41 6.219-29.66c-.7344-3.588-2.566-6.738-4.258-9.934l102.2-159.1C526 61.94 550 48 575.8 48H616C629.3 48 640 37.25 640 24S629.3 0 616 0zM263.4 408.1C241.2 443.4 203.5 464 162.6 464H139.1C88.88 464 48 423.1 48 372.9V232C48 227.6 51.59 224 56 224h160C220.4 224 224 227.6 224 232v83.38c0 10.34 6.625 19.5 16.44 22.78c9.75 3.188 20.59-.0938 26.78-8.406l63.97-85.63l32.75 20.62L263.4 408.1z"],
    "pipe-valve": [512, 512, [], "e439", "M488 160c-13.25 0-24 10.75-24 24V192h-184V114.8l118.2 13.15c4.512 .5117 9.023-.9609 12.42-3.969C414 120.9 416 116.5 416 112v-32c0-4.545-1.951-8.896-5.344-11.94c-3.393-3.008-7.904-4.48-12.42-3.969L280 77.25V56C280 42.75 269.2 32 256 32S232 42.75 232 56v21.25L113.8 64.1C109.2 63.58 104.7 65.06 101.3 68.06C97.95 71.1 96 75.46 96 80v32c0 4.543 1.951 8.896 5.344 11.94C104.7 126.9 109.2 128.4 113.8 127.9L232 114.8V192H48V184C48 170.8 37.25 160 24 160S0 170.8 0 184v272C0 469.2 10.75 480 24 480s24-10.75 24-24V448h416v8c0 13.25 10.75 24 24 24S512 469.2 512 456v-272C512 170.8 501.2 160 488 160zM464 400h-416v-160h416V400z"],
    "pizza": [576, 512, [127829], "f817", "M176 328c0 13.25 10.75 24 23.1 24s23.1-10.75 23.1-24S213.3 304 200 304S176 314.8 176 328zM215.1 143.1c-13.25 0-24 10.76-24 24.01s10.76 24.01 24 24.01s24-10.76 24-24.01S229.2 143.1 215.1 143.1zM523.2 100.1c-3-3.875-7.625-5.993-12.37-5.993c-4.375 0-8.5 1.827-11.62 4.827L342.3 256l156.9 157c3.125 3.125 7.25 4.868 11.62 4.868c4.748 0 9.373-2.243 12.37-5.993c35.16-45.97 52.75-100.1 52.78-155.9C576 201 558.4 146.2 523.2 100.1zM455.9 301.9L409.1 256l45.75-45.63C460.6 224.8 463.1 239.9 463.1 256C463.9 271.6 461.1 287.1 455.9 301.9zM505.1 351l-24.25-24.25c20.25-45 20.12-96.5-.125-141.5L505.1 161C535.6 220.6 535.6 291.4 505.1 351zM256.3 256l169.3-169.1c6.375-6.5 6.375-17.38-.5-23.38c-46.62-41-106.8-63.62-168.8-63.5c-81.12 0-161.9 38.22-213.6 114.8C14.28 156.1 .0005 206.5 .0005 255.1c0 49.5 14.28 99.03 42.72 141.2C94.34 473.8 175.4 512 256.5 512c61.99 .125 121.8-22.49 168.4-63.49c6.875-6 7.04-16.88 .6654-23.38L256.3 256zM188.6 256l129.4 129.4c-19.25 9.5-40.33 14.51-61.83 14.63c-79.37 0-144.2-64.63-144.2-144s64.62-144 143.1-144c21.5 .125 42.74 5.125 61.99 14.62L188.6 256zM256.5 464c-70.49 0-133.9-34.13-173.1-93.63c-46.24-68.38-46.24-160.3 0-228.6c40.12-59.63 103.4-93.75 173.9-93.75c38.5 0 76.49 10.63 109.2 30.88l-23.75 23.88c-26.25-14.88-55.62-22.76-85.74-22.76C158.9 79.99 80.02 158.8 80.02 256s78.87 176 176.1 176c30.12 0 59.49-7.881 85.74-22.76l23.75 23.88C332.9 453.4 295 464 256.5 464z"],
    "pizza-slice": [512, 512, [], "f818", "M158.9 .1406C157.8 .0156 156.8 0 155.6 0c-15-.123-28.15 9.889-32.15 24.26L.5101 491.7c-1.25 4.875-.2367 9.955 2.888 13.96C6.398 509.6 11.07 512 16.07 512c1.5 0 2.977-.2325 4.352-.6075l467.7-129.6c15.75-4.375 25.5-19.75 23.63-35.87C490.9 165.1 340.8 17.39 158.9 .1406zM61.02 450.4l81.75-310.5c122.1 20.5 206.1 103.4 228.4 224.5L61.02 450.4zM417.5 351.5c-27-136.5-124.9-233-262.5-258l11.62-44.13c148.7 19.75 272.9 141.3 295.7 289.6L417.5 351.5zM192 192c-17.62 0-31.1 14.38-31.1 32s14.38 32 31.1 32c17.62 0 32-14.38 32-32S209.6 192 192 192zM160 320c-17.62 0-32.03 14.38-32.03 32.01s14.38 31.1 32 31.1c17.62 0 32.02-14.38 32.02-32.01S177.6 320 160 320zM256 320c0 17.62 14.38 32 32 32s32-14.38 32-32s-14.38-32-32-32S256 302.4 256 320z"],
    "place-of-worship": [640, 512, [], "f67f", "M320 0C326.8 0 333.3 2.888 337.8 7.945L405.7 83.38C412.3 90.73 416 100.3 416 110.1V185.5L454.4 210.4C470.4 220.7 480 238.4 480 257.4V464H568C581.3 464 592 453.3 592 440V370.1C592 361.1 587.9 354.4 581 349.1L512 305.3V248.1L607.1 309.7C627.6 322.9 640 345.7 640 370.1V440C640 479.8 607.8 512 568 512L72 512C32.24 512 0 479.8 0 440V370.1C0 345.7 12.38 322.9 32.89 309.7L128 248.1V305.3L58.96 349.1C52.13 354.4 48 361.1 48 370.1V440C48 453.3 58.75 464 72 464H160V257.4C160 238.4 169.6 220.7 185.6 210.4L224 185.5V110.1C224 100.3 227.7 90.73 234.3 83.38L302.2 7.945C306.7 2.888 313.2 0 320 0V0zM272 113.2V198.6C272 206.7 267.9 214.3 261 218.7L211.7 250.7C209.4 252.2 208 254.7 208 257.4V464H272V368C272 341.5 293.5 320 320 320C346.5 320 368 341.5 368 368V464H432V257.4C432 254.7 430.6 252.2 428.3 250.7L378.1 218.7C372.1 214.3 368 206.7 368 198.6V113.2L320 59.88L272 113.2z"],
    "plane": [576, 512, [], "f072", "M576 256C576 305 502.1 336 464.2 336H382.2L282.4 496C276.4 506 266.4 512 254.4 512H189.5C179.5 512 169.5 508 163.5 500C157.6 492 155.6 480.1 158.6 471L201.5 336H152.5L113.6 388C107.6 396 98.61 400 88.62 400H31.7C22.72 400 12.73 396 6.74 388C.7485 380-1.248 370 1.747 360L31.7 256L.7488 152C-1.248 143 .7488 133 6.74 125C12.73 117 22.72 112 31.7 112H88.62C98.61 112 107.6 117 113.6 125L152.5 176H201.5L158.6 41C155.6 32 157.6 21 163.5 13C169.5 5 179.5 0 189.5 0H254.4C265.4 0 277.4 7 281.4 16L381.2 176H463.2C502.1 176 576 208 576 256H576zM527.1 256C525.1 246 489.1 224 463.2 224H355.3L245.4 48H211.5L266.4 224H128.6L80.63 160H53.67L81.63 256L53.67 352H80.63L128.6 288H266.4L211.5 464H245.4L355.3 288H463.2C490.1 288 526.1 267 527.1 256V256z"],
    "plane-arrival": [640, 512, [128748], "f5af", "M455.1 394.8L137 310.3C129.6 308.3 122.6 304.8 116.6 300L21.43 224.4C8.079 213.8 .2842 197.7 .248 180.7L.0438 84.59C-.0115 58.53 24.47 39.38 49.75 45.7L77.95 52.75C95.39 57.11 109.7 69.58 116.4 86.28L137.8 139.9L198.6 156.1L167.2 51.49C159.5 25.83 178.7 .001 205.5 .001H246.6C261.1 .001 274.4 7.796 281.5 20.39L385.1 206.1L489.2 233.6C513 239.1 534.9 252 553.1 268.7L584.9 298.1C616 326.7 604.9 378.3 564.7 391.6C529.2 403.3 491.1 404.4 455.1 394.8L455.1 394.8zM520.5 304C508.1 292.6 493.1 284.3 476.8 279.1L354 247.2L241.1 48H216.3L269.2 224.6L102.2 180.1L71.79 104.1C70.84 101.7 68.8 99.94 66.31 99.31L48.07 94.75L48.25 180.6C48.25 183 49.37 185.3 51.27 186.9L146.4 262.4C147.3 263.1 148.3 263.6 149.4 263.9L467.4 348.4C494.5 355.6 523 354.8 549.6 346C555.1 344.2 556.6 337.2 552.4 333.3L520.5 304zM616 464C629.3 464 640 474.7 640 488C640 501.3 629.3 512 616 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H616zM192 368C192 385.7 177.7 400 160 400C142.3 400 128 385.7 128 368C128 350.3 142.3 336 160 336C177.7 336 192 350.3 192 368zM224 400C224 382.3 238.3 368 256 368C273.7 368 288 382.3 288 400C288 417.7 273.7 432 256 432C238.3 432 224 417.7 224 400zM143.2 287.1L149.4 263.9z"],
    "plane-circle-check": [640, 512, [], "e555", "M255.1 0C304.1 0 336 73.89 336 111.8V153.8L422.5 207.7C406.2 215.2 391.3 225.1 378.1 236.1L287.1 180.7V112.8C287.1 85.87 266.1 49.93 255.1 48.93C245.1 50.93 223.1 86.87 223.1 112.8V180.7L47.1 290.6V324.5L223.1 269.6V383.4L159.1 431.4V458.3L255.1 430.4L343.9 455.1C355.2 475.2 369.9 492.1 387.4 505.7C379.5 511.4 369.7 513.2 360 510.3L256 480.3L152 511.3C143 513.2 133 511.3 125 505.3C117 499.3 112 489.3 112 480.3V423.4C112 413.4 117 404.4 125 398.4L176 359.5V334.5L41 377.4C32 380.4 21 378.4 13 372.5C5 366.5 0 356.5 0 346.5V281.6C0 270.6 7 258.6 16 254.6L176 154.8V112.8C176 73.89 208 0 256 0L255.1 0zM319.1 367.5C319.1 382.7 321.9 397.5 325.6 411.6L287.1 383.4V269.6L340.1 285.9C327.3 310.2 319.1 338 319.1 367.5V367.5zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM540.7 324.7L480 385.4L451.3 356.7C445.1 350.4 434.9 350.4 428.7 356.7C422.4 362.9 422.4 373.1 428.7 379.3L468.7 419.3C474.9 425.6 485.1 425.6 491.3 419.3L563.3 347.3C569.6 341.1 569.6 330.9 563.3 324.7C557.1 318.4 546.9 318.4 540.7 324.7H540.7z"],
    "plane-circle-exclamation": [640, 512, [], "e556", "M255.1 0C304.1 0 336 73.89 336 111.8V153.8L422.5 207.7C406.2 215.2 391.3 225.1 378.1 236.1L287.1 180.7V112.8C287.1 85.87 266.1 49.93 255.1 48.93C245.1 50.93 223.1 86.87 223.1 112.8V180.7L47.1 290.6V324.5L223.1 269.6V383.4L159.1 431.4V458.3L255.1 430.4L343.9 455.1C355.2 475.2 369.9 492.1 387.4 505.7C379.5 511.4 369.7 513.2 360 510.3L256 480.3L152 511.3C143 513.2 133 511.3 125 505.3C117 499.3 112 489.3 112 480.3V423.4C112 413.4 117 404.4 125 398.4L176 359.5V334.5L41 377.4C32 380.4 21 378.4 13 372.5C5 366.5 0 356.5 0 346.5V281.6C0 270.6 7 258.6 16 254.6L176 154.8V112.8C176 73.89 208 0 256 0L255.1 0zM319.1 367.5C319.1 382.7 321.9 397.5 325.6 411.6L287.1 383.4V269.6L340.1 285.9C327.3 310.2 319.1 338 319.1 367.5V367.5zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 464C509.3 464 520 453.3 520 440C520 426.7 509.3 416 496 416C482.7 416 472 426.7 472 440C472 453.3 482.7 464 496 464zM479.1 288V368C479.1 376.8 487.2 384 495.1 384C504.8 384 511.1 376.8 511.1 368V288C511.1 279.2 504.8 272 495.1 272C487.2 272 479.1 279.2 479.1 288z"],
    "plane-circle-xmark": [640, 512, [], "e557", "M255.1 0C304.1 0 336 73.89 336 111.8V153.8L422.5 207.7C406.2 215.2 391.3 225.1 378.1 236.1L287.1 180.7V112.8C287.1 85.87 266.1 49.93 255.1 48.93C245.1 50.93 223.1 86.87 223.1 112.8V180.7L47.1 290.6V324.5L223.1 269.6V383.4L159.1 431.4V458.3L255.1 430.4L343.9 455.1C355.2 475.2 369.9 492.1 387.4 505.7C379.5 511.4 369.7 513.2 360 510.3L256 480.3L152 511.3C143 513.2 133 511.3 125 505.3C117 499.3 112 489.3 112 480.3V423.4C112 413.4 117 404.4 125 398.4L176 359.5V334.5L41 377.4C32 380.4 21 378.4 13 372.5C5 366.5 0 356.5 0 346.5V281.6C0 270.6 7 258.6 16 254.6L176 154.8V112.8C176 73.89 208 0 256 0L255.1 0zM319.1 367.5C319.1 382.7 321.9 397.5 325.6 411.6L287.1 383.4V269.6L340.1 285.9C327.3 310.2 319.1 338 319.1 367.5V367.5zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM555.3 331.3C561.6 325.1 561.6 314.9 555.3 308.7C549.1 302.4 538.9 302.4 532.7 308.7L496 345.4L459.3 308.7C453.1 302.4 442.9 302.4 436.7 308.7C430.4 314.9 430.4 325.1 436.7 331.3L473.4 368L436.7 404.7C430.4 410.9 430.4 421.1 436.7 427.3C442.9 433.6 453.1 433.6 459.3 427.3L496 390.6L532.7 427.3C538.9 433.6 549.1 433.6 555.3 427.3C561.6 421.1 561.6 410.9 555.3 404.7L518.6 368L555.3 331.3z"],
    "plane-departure": [640, 512, [128747], "f5b0", "M375.1 104L448.1 65.35C470.7 53.95 494.9 48 519.5 48H570.3C616.6 48 647.2 96.1 627.7 138.1C606 184.4 569.8 222.4 524.5 246.1L274.1 377.6C266.1 381.8 257.2 384 248.1 384H126.7C110.4 384 94.84 376.9 84.2 364.4L11.11 279.2C-5.821 259.4 .32 229 23.6 217.4L55.76 201.3C70.73 193.8 88.26 193.4 103.5 200.2L151.1 221.4L192 199.9L85.32 132.8C57.89 115.5 61.32 74.45 91.25 61.98L135.1 43.33C156.1 34.94 178.7 34.33 199.3 41.63L375.1 104zM123.1 100.4L288.2 203.8L152.9 274.6L84.05 244.1C81.87 243.1 79.36 243.2 77.23 244.2L54.23 255.7L120.6 333.2C122.2 334.1 124.4 336 126.7 336H248.1C249.4 336 250.7 335.7 251.8 335.1L502.2 203.6C538.2 184.7 566.1 154.6 584.2 117.8C588.9 107.6 581.5 95.1 570.3 95.1H519.5C502.7 95.1 486.1 100.1 471.2 107.9L378.8 156.3L183.2 86.87C173.9 83.55 163.6 83.82 154.5 87.64L123.1 100.4zM616 464C629.3 464 640 474.7 640 488C640 501.3 629.3 512 616 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H616zM66.49 222.8L55.76 201.3L66.49 222.8zM84.2 364.4L101.8 349.4z"],
    "plane-engines": [576, 512, [9992, "plane-alt"], "f3de", "M381.2 176H463.2C502.1 176 576 208 576 256C576 305 502.1 336 464.2 336H382.2L350.2 387.3C360.7 392.5 368 403.4 368 416C368 433.7 353.7 448 336 448H312.3L282.4 496C276.4 506 266.4 512 254.4 512H189.5C179.5 512 169.5 508 163.5 500C157.6 492 155.6 480.1 158.6 471L201.5 336H152.5L113.6 388C107.6 396 98.61 400 88.62 400H31.7C22.72 400 12.73 396 6.74 388C.7488 380-1.248 370 1.748 360L22.87 286.7C9.644 282.7 0 270.5 0 256C0 241.6 9.513 229.4 22.6 225.4L.7488 152C-1.248 143 .7488 133 6.74 125C12.73 117 22.72 112 31.7 112H88.62C98.61 112 107.6 117 113.6 125L152.5 176H201.5L158.6 41C155.6 32 157.6 21 163.5 13C169.5 5 179.5 0 189.5 0H254.4C265.4 0 277.4 7 281.4 16L311.3 64H336C353.7 64 368 78.33 368 96C368 108.9 360.4 119.1 349.4 125.1L381.2 176zM355.3 288H463.2C490.1 288 526.1 267 527.1 256C525.1 246 489.1 224 463.2 224H355.3L245.4 48H211.5L266.4 224H128.6L80.63 160H53.67L81.63 256L53.67 352H80.63L128.6 288H266.4L211.5 464H245.4L355.3 288z"],
    "plane-lock": [640, 512, [], "e558", "M256 .001C305 .001 336 73.89 336 111.8V153.8L432.1 213.8C423.6 227.8 418.1 243.8 416.5 260.9L288 180.7V112.8C288 85.87 267 49.93 256 48.93C246 50.93 224 86.87 224 112.8V180.7L48 290.6V324.5L224 269.6V383.4L160 431.4V458.3L256 430.4L352 458.3V431.4L288 383.4V269.6L403.4 305.6C391.8 316.9 384.5 332.5 384 349.8L336 334.5V359.5L384 395.4V479.3C384 488.2 385.8 496.7 389.1 504.4C388.8 504.7 388.4 504.1 388 505.3C380 511.3 370 513.2 360 510.3L256 480.3L152 511.3C143 513.2 133 511.3 125 505.3C117 499.3 112 489.3 112 480.3V423.4C112 413.4 117 404.4 125 398.4L176 359.5V334.5L41 377.4C32 380.4 21 378.4 13 372.5C5 366.5 0 356.5 0 346.5V281.6C0 270.6 7 258.6 16 254.6L176 154.8V112.8C176 73.89 208 0 256 0L256 .001zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 240C510.3 240 496 254.3 496 272V320H560V272C560 254.3 545.7 240 528 240z"],
    "plane-prop": [576, 512, [], "e22b", "M344.7 27.63L349.8 64.08C350.5 64.03 351.2 64 352 64H368V48C368 39.16 375.2 32 384 32C392.8 32 400 39.16 400 48V80C408.8 80 416 87.16 416 96C416 104.8 408.8 112 400 112V144C400 152.8 392.8 160 384 160C375.2 160 368 152.8 368 144V128H358.6L365.2 176H458.3C479.3 176 506.4 182.2 528.7 193.4C549.4 203.8 576 223.9 576 256C576 288.5 549.6 308.6 528.6 319C506.2 330.1 479.1 336 458.3 336H365.2L358.6 384H368V368C368 359.2 375.2 352 384 352C392.8 352 400 359.2 400 368V400C408.8 400 416 407.2 416 416C416 424.8 408.8 432 400 432V464C400 472.8 392.8 480 384 480C375.2 480 368 472.8 368 464V448H352C351.2 448 350.5 447.1 349.8 447.9L344.7 484.4C342.5 500.2 329 512 313 512H270.1C254.1 512 241.5 500.2 239.3 484.4L234.3 448H224C206.3 448 192 433.7 192 416C192 398.3 206.3 384 224 384H225.4L218.2 331.6L142.5 322.6L136.6 356.8C134.3 372.4 120.8 384 104.1 384H71C55.08 384 41.6 372.3 39.33 356.6L28.66 287.8C12.55 286.2 0 272.5 0 256C0 239.5 12.55 225.8 28.66 224.2L39.33 155.4C41.6 139.7 55.08 128 71 128H104.1C120.8 128 134.3 139.6 136.6 155.2L142.5 189.5L218.2 180.4L225.4 128H224C206.3 128 192 113.7 192 96C192 78.33 206.3 64 224 64H234.3L239.3 27.63C241.5 11.79 254.1 0 270.1 0H313C329 0 342.5 11.79 344.7 27.63L344.7 27.63zM316.7 176L299.1 48H284.9L267.3 176H316.7zM284.9 464H299.1L316.7 336H267.3L284.9 464zM507.3 276C524.7 267.4 528 259.5 528 256C528 253.1 524.8 245.2 507.2 236.3C491.2 228.3 471.5 224 458.3 224H257.4L102.9 242.6L91.49 176H84.71L72.29 256L84.71 336H91.49L102.9 269.5L257.4 288H458.3C471.7 288 491.5 283.9 507.3 276z"],
    "plane-slash": [640, 512, [], "e069", "M236.4 159.1L198.6 41C195.6 32 197.6 21 203.5 13C209.5 5 219.5 0 229.5 0H294.4C305.4 0 317.4 7 321.4 16L421.2 176H495.2C534.1 176 608 208 608 256C608 305 534.1 336 496.2 336H460.1L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L236.4 159.1zM302.6 211.9L399.7 288H495.2C522.1 288 558.1 267 559.1 256C557.1 246 521.1 224 495.2 224H395.3L285.4 48H251.5L302.6 211.9zM32.75 152C30.83 143.4 32.59 133.8 38.04 125.1L86.99 164.5L113.6 256L85.67 352H112.6L160.6 288H243.7L291.3 325.5L235.5 464H285.4L345.3 368.1L383.5 398.1L322.4 496C316.4 506 306.4 512 294.4 512H229.5C219.5 512 209.5 508 203.5 500C197.6 492 195.6 481 198.6 471L241.5 336H184.5L145.6 388C139.6 396 130.6 400 120.6 400H63.7C54.72 400 44.73 396 38.74 388C32.75 380 30.75 370 33.75 360L63.7 256L32.75 152z"],
    "plane-tail": [576, 512, [], "e22c", "M64 .0003H140.9C158.2 .0003 174.8 7.025 186.9 19.47L416 256H520C533.3 256 544 266.7 544 280C544 293.3 533.3 304 520 304H296.7C293.1 304 289.5 304.5 286 305.4L90.7 359.3C84.38 361.1 79.1 366.8 79.1 373.4C79.1 379.4 83.74 384.9 89.41 387L285.5 461.4C290.1 463.1 294.9 464 299.7 464H520C533.3 464 544 474.7 544 488C544 501.3 533.3 512 520 512H299.7C289.1 512 278.5 510.1 268.5 506.3L72.38 431.9C48.07 422.7 31.1 399.4 31.1 373.4C31.1 345.2 50.8 320.5 77.93 313.1L93.47 308.8L32.78 39.02C28.28 19.02 43.49 0 63.1 0L64 .0003zM392 352C405.3 352 416 362.7 416 376C416 389.3 405.3 400 392 400H248C234.7 400 224 389.3 224 376C224 362.7 234.7 352 248 352H392z"],
    "plane-up": [512, 512, [], "e22d", "M256 .0003C304.1 .0003 336 73.89 336 111.8V153.8L496 253.6C506 259.6 512 269.6 512 281.6V346.5C512 356.5 508 366.5 500 372.5C492 378.4 480.1 380.4 471 377.4L336 334.5V359.5L388 398.4C396 404.4 400 413.4 400 423.4V480.3C400 489.3 396 499.3 388 505.3C380 511.3 370 513.2 360 510.3L256 480.3L152 511.3C143 513.2 133 511.3 125 505.3C117 499.3 112 489.3 112 480.3V423.4C112 413.4 117 404.4 125 398.4L176 359.5V334.5L41 377.4C32 380.4 21 378.4 13 372.5C5 366.5 0 356.5 0 346.5V281.6C0 270.6 7 258.6 16 254.6L176 154.8V112.8C176 73.89 208 0 256 0V.0003zM256 48.93C246 50.93 224 86.87 224 112.8V180.7L48 290.6V324.5L224 269.6V383.4L160 431.4V458.3L256 430.4L352 458.3V431.4L288 383.4V269.6L464 324.5V290.6L288 180.7V112.8C288 85.87 267 49.93 256 48.93V48.93z"],
    "plane-up-slash": [640, 512, [], "e22e", "M630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L630.8 469.1zM576 346.5C576 352.3 574.6 358.1 571.9 363.2L528 328.5V290.6L352 180.7V112.8C352 85.87 331 49.93 320 48.93C310 50.93 288 86.87 288 112.8V139L240.7 101.7C245.8 61.34 276.3 .0003 320 .0003C369 .0003 400 73.89 400 111.8V153.8L560 253.6C570 259.6 576 269.6 576 281.6V346.5zM148.2 212.1L187.7 243.3L112 290.6V324.5L240 284.6L288 322.5V383.4L224 431.4V458.3L320 430.4L416 458.3V423.5L464 461.4V480.3C464 489.3 460 499.3 452 505.3C444 511.3 434 513.2 424 510.3L320 480.3L216 511.3C207 513.2 197 511.3 189 505.3C181 499.3 176 489.3 176 480.3V423.4C176 413.4 181 404.4 189 398.4L240 359.5V334.5L105 377.4C96 380.4 85 378.4 77 372.5C69 366.5 64 356.5 64 346.5V281.6C64 270.6 71 258.6 80 254.6L148.2 212.1z"],
    "planet-moon": [576, 512, [], "e01f", "M512 0c-35.38 0-64 28.62-64 64s28.62 63.1 64 63.1s64-28.62 64-63.1S547.4 0 512 0zM224 64C100.2 64 0 164.2 0 288s100.2 224 224 224s224-100.2 224-224S347.8 64 224 64zM224 464c-97 0-176-79-176-176c0-26.62 6.125-53 17.88-76.88C71.12 219.1 80.12 224 89.75 224h25c8.5 0 16.62 3.375 22.62 9.375L192 288v32c0 17.62 14.38 32 32 32v63.13c0 4.5 1.875 8.75 5.25 11.88c3.375 3 7.875 4.5 12.38 4c3.5-.375 7-.75 10.38-1.375c9-1.5 16.88-7.25 20.88-15.5l40.37-80.63C317.6 324.6 320 314.9 320 304.9V288c0-17.62-14.38-32-32-32H223.5c-10 0-19.38-3.875-26.38-10.88C185.2 233.2 184.5 214.1 195.5 201.5l49.75-57.38C251.1 135.4 253.1 125.2 255.1 114.9C337.4 129.6 400 201.6 400 288C400 385 321 464 224 464z"],
    "planet-ringed": [512, 512, [129680], "e020", "M502.9 9.049c-23.38-23.38-88.39 .0808-167.1 54.84c-25.38-10.5-52.39-15.88-79.77-15.88c-114.9 0-207.1 93.09-207.1 207.1c0 27.38 5.368 54.4 15.87 79.77c-54.76 78.76-78.21 143.8-54.84 167.1c23.5 23.5 88.33-.0166 167.2-54.77c25.25 10.5 52.35 15.83 79.73 15.83c114.9 0 207.1-93.09 207.1-207.1c0-27.38-5.329-54.47-15.83-79.72C502.9 97.38 526.4 32.55 502.9 9.049zM64.01 448c-8.001-8.001 2.375-32.88 25.75-67.38c11.88 15.75 25.88 29.88 41.63 41.63C96.89 445.7 72.01 456 64.01 448zM172.6 391.9c-45.75-28.13-76.63-78.26-76.63-135.9c0-88.26 71.76-160 160-160c57.63 0 107.8 30.88 135.9 76.63c-27.5 34.63-63.13 74.63-103.9 115.4C247.1 328.8 207.3 364.4 172.6 391.9zM256 416c-10.88 0-21.75-1.125-32.38-3.25c34.88-28 68.09-57.8 99.71-89.43c31.63-31.63 61.43-64.84 89.43-99.71c2.125 10.63 3.25 21.5 3.25 32.38C416 344.3 344.3 416 256 416zM380.7 89.76c34.5-23.38 59.38-33.75 67.38-25.75c8.001 8.001-2.375 32.88-25.75 67.38C410.5 115.6 396.4 101.6 380.7 89.76z"],
    "plant-wilt": [512, 512, [], "e5aa", "M280 512H232V240C232 204.7 203.3 176 168 176C132.7 176 104 204.7 104 240V258.7C137.9 266.7 160 292.3 160 331.1C160 359.1 124.2 410.5 80 448C35.83 410.5 0 360.4 0 331.1C0 292.3 22.11 266.7 56 258.7V240C56 178.1 106.1 128 168 128C191.8 128 213.9 135.4 232 148.1V112C232 50.14 282.1 0 344 0C405.9 0 456 50.14 456 112V130.7C489.9 138.7 512 164.3 512 203.1C512 231.1 476.2 282.5 432 320C387.8 282.5 352 232.4 352 203.1C352 164.3 374.1 138.7 408 130.7V112C408 76.65 379.3 48 344 48C308.7 48 280 76.65 280 112V512zM48 331.1C48 330.9 48.03 331 48.15 331.4C48.74 333.4 51.52 342.7 62.88 359.1C67.77 366.1 73.54 373.5 79.97 380.8C86.41 373.4 92.19 366.1 97.09 358.1C108.2 342.9 111.1 333.7 111.8 331.5C111.1 331 112 330.9 112 331.1C112 319.2 108.2 313.9 105.3 311.3C102.1 308.4 95.39 304.6 83.06 304.1C82.05 304.2 81.04 304.3 80 304.3C78.97 304.3 77.95 304.2 76.95 304.1C64.61 304.6 57.87 308.4 54.67 311.3C51.77 313.9 48 319.2 48 331.1L48 331.1zM457.3 183.3C453.9 180.1 446.3 176 432 176C417.7 176 410.1 180.1 406.7 183.3C403.8 185.9 400 191.2 400 203.1C400 202.9 400 203 400.1 203.4C400.7 205.4 403.5 214.7 414.9 231.1C419.8 238.1 425.5 245.5 431.1 252.8C438.4 245.4 444.2 238.1 449.1 230.1C460.2 214.9 463.1 205.7 463.8 203.5C463.1 203 464 202.9 464 203.1C464 191.2 460.2 185.9 457.3 183.3H457.3z"],
    "plate-utensils": [640, 512, [58713], "e43b", "M624.3 18.08C627.4 19.41 630.3 21.35 632.6 23.79C635 26.22 636.9 29.1 638.2 32.26C639.4 35.43 640 38.8 640 42.21V472C640 478.4 637.5 484.5 632.1 488.1C628.5 493.5 622.4 496 616 496C609.6 496 603.5 493.5 599 488.1C594.5 484.5 592 478.4 592 472V320H562.9C556.1 319.9 549.4 318.5 543.2 315.8C536.9 313.1 531.2 309.1 526.5 304.2C521.8 299.3 518.1 293.6 515.6 287.2C513.1 280.9 511.9 274.1 512 267.3L512.4 158.2C512.2 128.3 520.8 99 537.3 74.02C553.7 49.05 577.2 29.51 604.8 17.89C607.8 16.64 611.1 15.1 614.4 16C617.8 16.03 621.2 16.74 624.3 18.07V18.08zM592 82.78C581.1 92.61 574 104.3 568.6 117.3C563.2 130.3 560.5 144.2 560.6 158.2L560 267.6C559.9 268.9 560.4 270.2 561.3 271.2C561.5 271.5 561.8 271.7 562.1 271.8C562.3 271.9 562.6 271.1 562.9 272H592V82.78zM159.6 207.6C149.1 218.1 134.8 223.1 120 224H112V472C112 478.4 109.5 484.5 104.1 488.1C100.5 493.5 94.37 496 88 496C81.63 496 75.53 493.5 71.03 488.1C66.53 484.5 64 478.4 64 472V224H56C41.15 223.1 26.92 218.1 16.42 207.6C5.923 197.1 .017 182.8 0 168V40C0 33.64 2.529 27.53 7.029 23.03C11.53 18.53 17.63 16 24 16C30.37 16 36.47 18.53 40.97 23.03C45.47 27.53 48 33.64 48 40V168C48 170.1 48.84 172.2 50.34 173.7C51.84 175.2 53.88 176 56 176H64V40C64 33.64 66.53 27.53 71.03 23.03C75.53 18.53 81.63 16 88 16C94.37 16 100.5 18.53 104.1 23.03C109.5 27.53 112 33.64 112 40V176H120C122.1 176 124.2 175.2 125.7 173.7C127.2 172.2 128 170.1 128 168V40C128 33.64 130.5 27.53 135 23.03C139.5 18.53 145.6 16 152 16C158.4 16 164.5 18.53 168.1 23.03C173.5 27.53 176 33.64 176 40V168C175.1 182.8 170.1 197.1 159.6 207.6zM245.5 346.5C221.5 322.5 208 289.9 208 256C208 230.7 215.5 205.9 229.6 184.9C243.6 163.8 263.6 147.4 287 137.7C310.4 128.1 336.1 125.5 360.1 130.5C385.8 135.4 408.6 147.6 426.5 165.5C444.4 183.4 456.6 206.2 461.5 231C466.5 255.9 463.9 281.6 454.3 304.1C444.6 328.4 428.2 348.4 407.1 362.4C386.1 376.5 361.3 384 336 384C302.1 384 269.5 370.5 245.5 346.5V346.5zM279.4 199.4C264.4 214.4 256 234.8 256 256C256 271.8 260.7 287.3 269.5 300.4C278.3 313.6 290.8 323.9 305.4 329.9C320 335.1 336.1 337.5 351.6 334.5C367.1 331.4 381.4 323.8 392.6 312.6C403.8 301.4 411.4 287.1 414.5 271.6C417.5 256.1 415.1 240 409.9 225.4C403.9 210.8 393.6 198.3 380.4 189.5C367.3 180.7 351.8 176 336 176C314.8 176 294.4 184.4 279.4 199.4L279.4 199.4zM423.6 103.4C400.8 90.28 375.5 82.46 349.3 80.49C323.1 78.53 296.8 82.45 272.4 91.99C247.9 101.5 225.9 116.4 208 135.6V72.32C250.6 42.54 302.2 28.55 354 32.74C405.8 36.94 454.6 59.06 491.8 95.3C484.8 114.8 481 135.4 480.7 156.1C465.9 134.5 446.3 116.4 423.6 103.4zM504.7 327.5C514.5 337.3 526.6 344.4 539.9 348.3C523.1 385.5 496.4 417.5 462.7 440.6C429 463.8 389.6 477.3 348.8 479.6C308 481.9 267.3 473 231.2 453.9C195.1 434.7 164.9 405.1 144 370.9V252.1C149.7 250.5 155.2 248.3 160.5 245.7C160.3 249.1 160 252.5 160 256C160.1 296.9 174.4 336.4 200.4 367.9C226.5 399.4 262.7 420.8 302.8 428.5C342.9 436.2 384.5 429.7 420.4 410.1C456.2 390.5 484.2 359.1 499.4 321.2C501 323.4 502.8 325.5 504.7 327.5L504.7 327.5z"],
    "plate-wheat": [512, 512, [], "e55a", "M256 112V128C256 136.8 248.8 144 240 144C195.8 144 160 108.2 160 64V48C160 39.16 167.2 32 176 32C220.2 32 256 67.82 256 112zM104 64C117.3 64 128 74.75 128 88C128 101.3 117.3 112 104 112H56C42.75 112 32 101.3 32 88C32 74.75 42.75 64 56 64H104zM136 136C149.3 136 160 146.7 160 160C160 173.3 149.3 184 136 184H24C10.75 184 0 173.3 0 160C0 146.7 10.75 136 24 136H136zM32 232C32 218.7 42.75 208 56 208H104C117.3 208 128 218.7 128 232C128 245.3 117.3 256 104 256H56C42.75 256 32 245.3 32 232zM272 48C272 39.16 279.2 32 288 32C332.2 32 368 67.82 368 112V128C368 136.8 360.8 144 352 144C307.8 144 272 108.2 272 64V48zM480 112V128C480 136.8 472.8 144 464 144C419.8 144 384 108.2 384 64V48C384 39.16 391.2 32 400 32C444.2 32 480 67.82 480 112zM480 208C480 252.2 444.2 288 400 288C391.2 288 384 280.8 384 272V256C384 211.8 419.8 176 464 176C472.8 176 480 183.2 480 192V208zM352 176C360.8 176 368 183.2 368 192V208C368 252.2 332.2 288 288 288C279.2 288 272 280.8 272 272V256C272 211.8 307.8 176 352 176zM256 208C256 252.2 220.2 288 176 288C167.2 288 160 280.8 160 272V256C160 211.8 195.8 176 240 176C248.8 176 256 183.2 256 192V208zM486.4 320C500.5 320 512 331.5 512 345.6C512 397.3 473.7 439.1 424 446.1C413.1 466.7 392.1 480 368 480H144C119.9 480 98.91 466.7 87.99 446.1C38.26 439.1 0 397.3 0 345.6C0 331.5 11.46 320 25.6 320H486.4zM144 432H368C373.1 432 379.2 428.8 382 423.7C389.3 410.5 402.4 401.6 417.3 399.5C436 396.8 451.7 384.6 459.2 368H52.81C60.34 384.6 75.99 396.8 94.69 399.5C109.6 401.6 122.7 410.5 129.1 423.7C132.8 428.8 138 432 144 432V432z"],
    "play": [384, 512, [9654], "f04b", "M24.52 38.13C39.66 29.64 58.21 29.99 73.03 39.04L361 215C375.3 223.8 384 239.3 384 256C384 272.7 375.3 288.2 361 296.1L73.03 472.1C58.21 482 39.66 482.4 24.52 473.9C9.377 465.4 0 449.4 0 432V80C0 62.64 9.377 46.63 24.52 38.13V38.13zM48 432L336 256L48 80V432z"],
    "play-pause": [512, 512, [], "e22f", "M488 64c-13.25 0-24 10.75-24 24v336c0 13.25 10.75 24 24 24S512 437.3 512 424V88C512 74.75 501.3 64 488 64zM344 64C330.7 64 320 74.75 320 88v336c0 13.25 10.75 24 24 24s24-10.75 24-24V88C368 74.75 357.3 64 344 64zM32.22 448c7.002 0 14.15-2.305 20.29-7.406l192-159.1c15.25-12.87 15.25-36.37 0-49.24L52.51 71.41C46.36 66.31 39.22 64 32.22 64C15.71 64 0 76.81 0 96.03v319.9C0 435.2 15.71 448 32.22 448zM48 130.1L199.1 256L48 381.9V130.1z"],
    "plug": [384, 512, [128268], "f1e6", "M96 0C109.3 0 120 10.75 120 24V112H72V24C72 10.75 82.75 0 96 0zM288 0C301.3 0 312 10.75 312 24V112H264V24C264 10.75 274.7 0 288 0zM360 144C373.3 144 384 154.7 384 168C384 181.3 373.3 192 360 192H352V256C352 336.2 292.1 402.6 216 414.2V512H168V414.2C91.02 402.6 32 336.2 32 256V192H24C10.75 192 0 181.3 0 168C0 154.7 10.75 144 24 144H360zM192 368C253.9 368 304 317.9 304 256V192H80V256C80 317.9 130.1 368 192 368z"],
    "plug-circle-bolt": [576, 512, [], "e55b", "M96 0C109.3 0 120 10.75 120 24V112H72V24C72 10.75 82.75 0 96 0zM288 0C301.3 0 312 10.75 312 24V112H264V24C264 10.75 274.7 0 288 0zM360 144C373.3 144 384 154.7 384 168C384 181.3 373.3 192 360 192H352V211.2C333.1 220.4 317.8 232.6 304 247.2V192H80V256C80 317.9 130.1 368 192 368C216.3 368 238.9 360.2 257.2 347.1C256.4 353.9 256 360.9 256 368C256 379.4 257.1 390.5 259.1 401.3C245.7 407.5 231.2 411.9 216 414.2V512H168V414.2C91.02 402.6 32 336.2 32 255.1V191.1H24C10.75 191.1 0 181.3 0 167.1C0 154.7 10.75 143.1 24 143.1L360 144zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM464.8 286.4L368.8 358.4C364.7 361.5 362.1 366.9 364.6 371.8C366.2 376.7 370.8 380 376 380H411.6L381.5 434.2C378.8 439.1 379.8 445.3 384.1 449C388.4 452.8 394.7 452.1 399.2 449.6L495.2 377.6C499.3 374.5 501 369.1 499.4 364.2C497.8 359.3 493.2 356 488 356H452.4L482.5 301.8C485.2 296.9 484.2 290.7 479.9 286.1C475.6 283.2 469.3 283 464.8 286.4V286.4z"],
    "plug-circle-check": [576, 512, [], "e55c", "M96 0C109.3 0 120 10.75 120 24V112H72V24C72 10.75 82.75 0 96 0zM288 0C301.3 0 312 10.75 312 24V112H264V24C264 10.75 274.7 0 288 0zM360 144C373.3 144 384 154.7 384 168C384 181.3 373.3 192 360 192H352V211.2C333.1 220.4 317.8 232.6 304 247.2V192H80V256C80 317.9 130.1 368 192 368C216.3 368 238.9 360.2 257.2 347.1C256.4 353.9 256 360.9 256 368C256 379.4 257.1 390.5 259.1 401.3C245.7 407.5 231.2 411.9 216 414.2V512H168V414.2C91.02 402.6 32 336.2 32 255.1V191.1H24C10.75 191.1 0 181.3 0 167.1C0 154.7 10.75 143.1 24 143.1L360 144zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM476.7 324.7L416 385.4L387.3 356.7C381.1 350.4 370.9 350.4 364.7 356.7C358.4 362.9 358.4 373.1 364.7 379.3L404.7 419.3C410.9 425.6 421.1 425.6 427.3 419.3L499.3 347.3C505.6 341.1 505.6 330.9 499.3 324.7C493.1 318.4 482.9 318.4 476.7 324.7H476.7z"],
    "plug-circle-exclamation": [576, 512, [], "e55d", "M96 0C109.3 0 120 10.75 120 24V112H72V24C72 10.75 82.75 0 96 0zM288 0C301.3 0 312 10.75 312 24V112H264V24C264 10.75 274.7 0 288 0zM360 144C373.3 144 384 154.7 384 168C384 181.3 373.3 192 360 192H352V211.2C333.1 220.4 317.8 232.6 304 247.2V192H80V256C80 317.9 130.1 368 192 368C216.3 368 238.9 360.2 257.2 347.1C256.4 353.9 256 360.9 256 368C256 379.4 257.1 390.5 259.1 401.3C245.7 407.5 231.2 411.9 216 414.2V512H168V414.2C91.02 402.6 32 336.2 32 255.1V191.1H24C10.75 191.1 0 181.3 0 167.1C0 154.7 10.75 143.1 24 143.1L360 144zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 464C445.3 464 456 453.3 456 440C456 426.7 445.3 416 432 416C418.7 416 408 426.7 408 440C408 453.3 418.7 464 432 464zM415.1 288V368C415.1 376.8 423.2 384 431.1 384C440.8 384 447.1 376.8 447.1 368V288C447.1 279.2 440.8 272 431.1 272C423.2 272 415.1 279.2 415.1 288z"],
    "plug-circle-minus": [576, 512, [], "e55e", "M96 0C109.3 0 120 10.75 120 24V112H72V24C72 10.75 82.75 0 96 0zM288 0C301.3 0 312 10.75 312 24V112H264V24C264 10.75 274.7 0 288 0zM360 144C373.3 144 384 154.7 384 168C384 181.3 373.3 192 360 192H352V211.2C333.1 220.4 317.8 232.6 304 247.2V192H80V256C80 317.9 130.1 368 192 368C216.3 368 238.9 360.2 257.2 347.1C256.4 353.9 256 360.9 256 368C256 379.4 257.1 390.5 259.1 401.3C245.7 407.5 231.2 411.9 216 414.2V512H168V414.2C91.02 402.6 32 336.2 32 255.1V191.1H24C10.75 191.1 0 181.3 0 167.1C0 154.7 10.75 143.1 24 143.1L360 144zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM496 351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H496C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1z"],
    "plug-circle-plus": [576, 512, [], "e55f", "M96 0C109.3 0 120 10.75 120 24V112H72V24C72 10.75 82.75 0 96 0zM288 0C301.3 0 312 10.75 312 24V112H264V24C264 10.75 274.7 0 288 0zM360 144C373.3 144 384 154.7 384 168C384 181.3 373.3 192 360 192H352V211.2C333.1 220.4 317.8 232.6 304 247.2V192H80V256C80 317.9 130.1 368 192 368C216.3 368 238.9 360.2 257.2 347.1C256.4 353.9 256 360.9 256 368C256 379.4 257.1 390.5 259.1 401.3C245.7 407.5 231.2 411.9 216 414.2V512H168V414.2C91.02 402.6 32 336.2 32 255.1V191.1H24C10.75 191.1 0 181.3 0 167.1C0 154.7 10.75 143.1 24 143.1L360 144zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM448 303.1C448 295.2 440.8 287.1 432 287.1C423.2 287.1 416 295.2 416 303.1V351.1H368C359.2 351.1 352 359.2 352 367.1C352 376.8 359.2 383.1 368 383.1H416V431.1C416 440.8 423.2 447.1 432 447.1C440.8 447.1 448 440.8 448 431.1V383.1H496C504.8 383.1 512 376.8 512 367.1C512 359.2 504.8 351.1 496 351.1H448V303.1z"],
    "plug-circle-xmark": [576, 512, [], "e560", "M96 0C109.3 0 120 10.75 120 24V112H72V24C72 10.75 82.75 0 96 0zM288 0C301.3 0 312 10.75 312 24V112H264V24C264 10.75 274.7 0 288 0zM360 144C373.3 144 384 154.7 384 168C384 181.3 373.3 192 360 192H352V211.2C333.1 220.4 317.8 232.6 304 247.2V192H80V256C80 317.9 130.1 368 192 368C216.3 368 238.9 360.2 257.2 347.1C256.4 353.9 256 360.9 256 368C256 379.4 257.1 390.5 259.1 401.3C245.7 407.5 231.2 411.9 216 414.2V512H168V414.2C91.02 402.6 32 336.2 32 255.1V191.1H24C10.75 191.1 0 181.3 0 167.1C0 154.7 10.75 143.1 24 143.1L360 144zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM491.3 331.3C497.6 325.1 497.6 314.9 491.3 308.7C485.1 302.4 474.9 302.4 468.7 308.7L432 345.4L395.3 308.7C389.1 302.4 378.9 302.4 372.7 308.7C366.4 314.9 366.4 325.1 372.7 331.3L409.4 368L372.7 404.7C366.4 410.9 366.4 421.1 372.7 427.3C378.9 433.6 389.1 433.6 395.3 427.3L432 390.6L468.7 427.3C474.9 433.6 485.1 433.6 491.3 427.3C497.6 421.1 497.6 410.9 491.3 404.7L454.6 368L491.3 331.3z"],
    "plus": [448, 512, [10133, 61543, "add"], "2b", "M432 256C432 269.3 421.3 280 408 280h-160v160c0 13.25-10.75 24.01-24 24.01S200 453.3 200 440v-160h-160c-13.25 0-24-10.74-24-23.99C16 242.8 26.75 232 40 232h160v-160c0-13.25 10.75-23.99 24-23.99S248 58.75 248 72v160h160C421.3 232 432 242.8 432 256z"],
    "plus-large": [512, 512, [], "e59e", "M488 231.1C501.3 231.1 512 242.7 512 255.1C512 269.3 501.3 279.1 488 279.1H280V488C280 501.3 269.3 512 255.1 512C242.7 512 231.1 501.3 231.1 488V279.1H23.1C10.74 279.1-.0006 269.3-.0006 255.1C-.0006 242.7 10.74 231.1 23.1 231.1H231.1V24C231.1 10.75 242.7 0 255.1 0C269.3 0 280 10.75 280 24V231.1H488z"],
    "plus-minus": [384, 512, [], "e43c", "M40 200h128v128c0 13.25 10.75 24.01 24 24.01S216 341.3 216 328v-128h128c13.25 0 24-10.74 24-23.99S357.3 152 344 152h-128v-128c0-13.25-10.75-23.99-24-23.99S168 10.75 168 24v128h-128c-13.25 0-24 10.76-24 24.01S26.75 200 40 200zM352 464H32c-13.25 0-24 10.75-24 24S18.75 512 32 512h320c13.25 0 24-10.76 24-24.01S365.3 464 352 464z"],
    "podcast": [448, 512, [], "f2ce", "M224 304c-34.19 0-66.56 8.969-66.56 45.5c0 34.45 13.39 108.5 21.45 138.2C184.2 507.4 204.4 512 224 512s39.78-4.551 45.11-24.31c8.061-29.9 21.45-103.9 21.45-138.2C290.6 312.1 258.2 304 224 304zM225.5 463.1C225.1 463.1 224.5 464 224 464c-.5449 0-1.062-.0059-1.551-.0156c-6.928-30.01-15.84-82.73-16.87-110.3C209.1 352.8 214.9 352 224 352c9.109 0 14.97 .8457 18.48 1.656C241.6 380.4 232.6 433.3 225.5 463.1zM224 288c35.38 0 64-28.62 64-64s-28.62-64-64-64S160 188.6 160 224S188.6 288 224 288zM224 208c8.822 0 16 7.178 16 16S232.8 240 224 240S208 232.8 208 224S215.2 208 224 208zM224 0C100.5 0 0 100.5 0 224c0 71.13 32.66 136.4 89.59 179.2C93.91 406.4 98.97 408 103.1 408c7.312 0 14.5-3.312 19.22-9.594c7.969-10.59 5.812-25.64-4.781-33.59C73.66 331.2 48 279.9 48 224c0-97.05 78.97-176 176-176s176 78.95 176 176c0 55.88-25.66 107.2-70.38 140.8c-10.59 7.969-12.75 23-4.781 33.61c7.969 10.55 23 12.8 33.59 4.766C415.3 360.4 448 295.1 448 224C448 100.5 347.5 0 224 0zM345.8 300.8C360.3 277.8 368 251.3 368 224c0-79.41-64.59-144-144-144S80 144.6 80 224c0 27.27 7.656 53.83 22.19 76.81C109.3 312 124.1 315.4 135.3 308.3s14.56-21.91 7.469-33.11C133.1 259.9 128 242.2 128 224c0-52.94 43.06-96 96-96s96 43.06 96 96c0 18.19-5.094 35.89-14.75 51.19c-7.094 11.2-3.75 26.03 7.469 33.11C316.7 310.8 321.1 312 325.5 312C333.5 312 341.3 308 345.8 300.8z"],
    "podium": [448, 512, [], "f680", "M323.2 464H124.8L90.54 224H42.03l38.2 267.4C81.94 503.2 92.06 512 104 512h240c11.94 0 22.06-8.781 23.77-20.59L405.1 224h-48.5L323.2 464zM424 143.1L128 144V136c0-34.83 24.88-63.95 57.8-70.56C193.1 74.15 203.7 80 216 80h80c22.09 0 40-17.91 40-40C336 17.91 318.1 0 296 0h-80C202.4 0 190.9 7.246 183.7 17.65C125.3 25.69 80 75.42 80 136V144L23.1 143.1C10.75 143.1 0 154.7 0 167.1s10.75 24 23.1 24h400c13.25 0 24-10.75 24-24S437.3 143.1 424 143.1z"],
    "podium-star": [448, 512, [], "f758", "M323.2 464H124.8L90.54 224H42.03l38.2 267.4C81.94 503.2 92.06 512 104 512h240c11.94 0 22.06-8.781 23.77-20.59L405.1 224h-48.5L323.2 464zM298.9 309.6l-45.64-6.688l-20.36-41.4c-3.752-7.352-14.31-7.508-17.91 0L194.7 302.9L149 309.6c-8.131 1.098-11.59 11.31-5.491 17.1l32.94 32.1l-7.772 45.55c-1.25 8.133 7.322 14.4 14.51 10.49l40.77-21.53l40.77 21.53c7.193 3.75 15.77-2.359 14.51-10.49l-7.773-45.55l32.1-32.1C310.4 320.9 307.1 310.7 298.9 309.6zM424 143.1L128 144V136c0-34.83 24.88-63.95 57.8-70.56C193.1 74.15 203.7 80 216 80h80c22.09 0 40-17.91 40-40C336 17.91 318.1 0 296 0h-80C202.4 0 190.9 7.246 183.7 17.65C125.3 25.69 80 75.42 80 136V144L23.1 143.1C10.75 143.1 0 154.7 0 167.1s10.75 24 23.1 24h400c13.25 0 24-10.75 24-24S437.3 143.1 424 143.1z"],
    "police-box": [384, 512, [], "e021", "M104 144C104 139.6 107.6 136 112 136H136V168H104V144zM104 184H136V216H112C107.6 216 104 212.4 104 208V184zM184 144V168H152V136H176C180.4 136 184 139.6 184 144zM152 184H184V208C184 212.4 180.4 216 176 216H152V184zM232 136V168H200V144C200 139.6 203.6 136 208 136H232zM232 216H208C203.6 216 200 212.4 200 208V184H232V216zM248 136H272C276.4 136 280 139.6 280 144V168H248V136zM280 208C280 212.4 276.4 216 272 216H248V184H280V208zM104 248C104 239.2 111.2 232 120 232H168C176.8 232 184 239.2 184 248V296C184 304.8 176.8 312 168 312H120C111.2 312 104 304.8 104 296V248zM192 0C200.8 0 208 7.164 208 16V32H288C305.7 32 320 46.33 320 64C337.7 64 352 78.33 352 96V464H360C373.3 464 384 474.7 384 488C384 501.3 373.3 512 360 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H32V96C32 78.33 46.33 64 64 64C64 46.33 78.33 32 96 32H176V16C176 7.164 183.2 0 192 0zM80 464H304V112H80V464z"],
    "poll-people": [640, 512, [], "f759", "M128 48C128 74.51 106.5 96 80 96C53.49 96 32 74.51 32 48C32 21.49 53.49 0 80 0C106.5 0 128 21.49 128 48zM592 32C618.5 32 640 53.49 640 80V144C640 170.5 618.5 192 592 192H272C245.5 192 224 170.5 224 144V80C224 53.49 245.5 32 272 32H592zM592 80H480V144H592V80zM592 320C618.5 320 640 341.5 640 368V432C640 458.5 618.5 480 592 480H272C245.5 480 224 458.5 224 432V368C224 341.5 245.5 320 272 320H592zM592 368H352V432H592V368zM96 128C131.3 128 160 156.7 160 192C160 209.7 145.7 224 128 224H32C14.33 224 0 209.7 0 192C0 156.7 28.65 128 64 128H96zM128 336C128 362.5 106.5 384 80 384C53.49 384 32 362.5 32 336C32 309.5 53.49 288 80 288C106.5 288 128 309.5 128 336zM96 416C131.3 416 160 444.7 160 480C160 497.7 145.7 512 128 512H32C14.33 512 0 497.7 0 480C0 444.7 28.65 416 64 416H96z"],
    "pompebled": [512, 512, [], "e43d", "M254.4 22.79C299.5 54.05 309.7 114.1 292.4 169.1C337.5 134.4 395.9 122.8 440.7 154.1C505.3 200.8 512.4 295.1 466.5 363.1L466.4 363.1C386.7 480.8 219.2 542 98.49 455.5C-21.79 369.5-25.87 189.1 53.87 72.19C99.91 3.549 189.2-23.23 254.4 22.79L254.4 22.79zM226.7 62.05C188.7 35.13 128.5 47.08 93.71 98.96L93.65 99.06C23.79 202.2 33.48 350.1 126.4 416.4L126.5 416.4C218.2 482.2 356.8 439.5 426.7 336.2C461.6 284.5 451.4 221.4 412.9 194.1L412.8 193.1C387.1 175.6 339.3 182.3 301.3 227.9C288.4 245.4 263.9 249.7 245.9 236.7C228.3 223.9 224 199.9 235.5 181.9C264.1 129.3 253.3 80.37 226.1 62.22L226.7 62.05z"],
    "poo": [512, 512, [128169], "f2fe", "M343.8 352H168.2c-5.75 0-9.75 5.75-7.75 11C171 390.9 218.9 416 256 416s85-25.12 95.5-53C353.5 357.8 349.5 352 343.8 352zM192 320c17.75 0 32-14.25 32-32S209.8 256 192 256S160 270.2 160 288S174.2 320 192 320zM320 256c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S337.8 256 320 256zM481.8 331.1c2.875-9.5 4.25-19.5 4.25-29.62c0-38.88-20.1-73-52.25-91.62c.125-2 .2497-3.875 .2497-5.875c0-37.88-21.25-71-52.37-87.88C376.5 51.25 322.1 0 256 0c-7.625 0-14.25 .875-19.75 1.75C219.8 4.375 205.8 15.38 199.4 30.75C193 46.12 195 63.75 204.8 77.25C206.9 80.25 208 83.5 208 87C208 96.38 200.4 104 191 104H177.1c-55.12 0-100 44.88-100 100c0 2 .1253 4 .2502 5.875C47 228.5 25.1 262.6 25.1 301.5c0 10.25 1.375 20.25 4.25 29.62C11.38 350.4 0 376.8 0 405.5C0 464.2 47.75 512 106.5 512h299C464.3 512 512 464.2 512 405.5C512 376.8 500.6 350.4 481.8 331.1zM405.5 464h-299C74.25 464 48 437.8 48 405.5c0-29.12 21.38-53.13 49.25-57.63c-14-10.63-23.25-27.38-23.25-46.38c0-32.25 26.25-58.5 58.5-58.5h11.38C133 233.5 125.1 219.6 125.1 204c0-28.75 23.25-52 52-52H191C226.9 152 256 122.9 256 87c0-14.12-4.625-27.12-12.25-37.75c4-.625 8-1.25 12.25-1.25c43.13 0 77.1 34.88 77.1 78c0 9.25-1.875 17.75-4.75 25.1h4.75c28.75 0 52 23.25 52 52c0 15.62-6.1 29.5-17.87 39h11.38c32.25 0 58.5 26.25 58.5 58.5c0 19-9.25 35.75-23.25 46.38C442.6 352.4 464 376.2 464 405.5C464 437.8 437.8 464 405.5 464z"],
    "poo-storm": [448, 512, ["poo-bolt"], "f75a", "M400 192.4V192c0-38.25-22.5-71.25-54.88-86.75C337.8 46 287.3 0 225.1 0C218.3 0 211.3 1.125 207.3 1.75c-16.5 2.5-30.5 13.5-36.88 28.88s-4.375 33 5.375 46.5C177.3 79.25 177.1 81.63 177.1 84c0 6.625-5.375 12-12 12H144c-52.88 0-96 43.13-96 96v.375C19.25 210.9 0 243.3 0 280c0 52.86 39.58 96.04 90.64 102.7c-5.221-16.54-1.109-34.38 10.48-46.95C71.61 334.2 48 309.9 48 280C48 249.1 73.13 224 104 224h4.5C100.8 215.5 96 204.3 96 192c0-26.5 21.5-48 48-48h21.1c33.13 0 60-26.88 60-60c0-13-4.25-25-11.25-34.88C218.4 48.5 222.3 48 225.1 48c39.75 0 72 32.25 72 72c0 8.5-1.75 16.5-4.375 24H304C330.5 144 352 165.5 352 192c0 12.25-4.75 23.5-12.5 32H344c30.88 0 56 25.12 56 56c0 29.84-23.51 54.07-52.95 55.69c3.975 4.32 7.453 9.141 9.701 14.87c4.045 10.55 3.77 21.81 .4473 32.11C408.3 376.1 448 332.9 448 280C448 243.3 428.8 210.9 400 192.4zM312 352h-64.09l43.69-105.9c2.875-6.906 .5313-14.88-5.594-19.19c-6.125-4.25-14.34-3.781-19.94 1.25l-140.8 128c-4.906 4.438-6.562 11.44-4.188 17.62C123.5 379.9 129.4 384 136 384h64.09l-43.69 105.9c-2.875 6.906-.5313 14.88 5.593 19.19C164.8 511 167.1 512 171.2 512c3.875 0 7.719-1.406 10.75-4.156l140.8-128c4.906-4.438 6.562-11.44 4.188-17.62C324.5 356.1 318.6 352 312 352z"],
    "pool-8-ball": [512, 512, [], "e3c5", "M256 192C242.8 192 232 202.8 232 216S242.8 240 256 240s24-10.78 24-24S269.2 192 256 192zM256 160c8.828 0 16-7.188 16-16S264.8 128 256 128S240 135.2 240 144S247.2 160 256 160zM256 64C185.3 64 128 121.3 128 192c0 70.69 57.31 128 128 128s128-57.31 128-128C384 121.3 326.7 64 256 64zM256 272c-30.88 0-56-25.12-56-56c0-16.66 7.459-31.48 19.04-41.74C212.3 165.1 208 155.5 208 144C208 117.5 229.5 96 256 96s48 21.53 48 48c0 11.53-4.25 21.97-11.04 30.26C304.5 184.5 312 199.3 312 216C312 246.9 286.9 272 256 272zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "poop": [512, 512, [], "f619", "M481.8 331.1c2.875-9.5 4.25-19.37 4.25-29.62c0-38.88-20.1-73-52.12-91.62C433.1 208 433.1 206 433.1 204c0-37.88-21.25-71-52.37-87.88C376.5 51.25 322.1 0 256 0C248.4 0 241.8 1 236.3 1.875C219.8 4.5 205.9 15.38 199.4 30.75C193 46.12 195 63.75 204.8 77.25C206.9 80.25 208 83.5 208 87C208 96.38 200.4 104 191 104H177.1c-55.12 0-100 44.88-100 100c0 2 0 4 .1253 5.875C47 228.5 25.1 262.6 25.1 301.5c0 10.25 1.5 20.12 4.25 29.62C11.38 350.4 0 376.6 0 405.5C0 464.2 47.75 512 106.5 512h299C464.3 512 512 464.2 512 405.5C512 376.6 500.6 350.4 481.8 331.1zM405.5 464h-299C74.25 464 48 437.8 48 405.5c0-29.12 21.38-53.13 49.25-57.63c-14-10.63-23.25-27.38-23.25-46.38c0-32.25 26.25-58.5 58.5-58.5H144C133 233.5 125.1 219.6 125.1 204c0-28.75 23.25-52 52-52H191C226.9 152 256 122.9 256 87c0-14.12-4.625-27.12-12.25-37.75C247.8 48.62 251.8 48 256 48c43.13 0 77.1 34.88 77.1 78c0 9.125-1.875 17.87-4.75 25.1h4.75c28.75 0 52 23.25 52 52c0 15.62-6.1 29.5-17.1 39h11.5c32.25 0 58.5 26.25 58.5 58.5c0 19-9.25 35.75-23.25 46.38C442.6 352.4 464 376.4 464 405.5C464 437.8 437.8 464 405.5 464z"],
    "popcorn": [448, 512, [127871], "f819", "M427.5 192H20.49c-10.41 0-18.05 9.779-15.52 19.88l68.94 275.9C77.47 502 90.17 512 104.9 512l238.3-.0098c14.66-.002 27.35-9.977 30.91-24.2l68.95-275.9C445.6 201.8 437.9 192 427.5 192zM117.4 464L61.47 240h37.26l41.1 223.1L117.4 464zM208 463.1H173.3L131.3 240H208V463.1zM240 463.1V240h76.72l-41.1 223.1L240 463.1zM330.6 463.1h-23.29l41.1-223.1h37.26L330.6 463.1zM411.6 138.9c-7-11.88-19.38-19.63-33.13-20.75c6.5-11.75 6.375-25.88-.25-37.5c-9.125-16-28-23.63-45.63-20.13c-.25-16.62-11.5-32-29-37.5c-13.25-4.25-27.88-1.875-39.13 6.5c0-.75-.25-1.375-.625-2c-7.125-21.12-31.12-32.25-53.38-25.5c-13 4-23.25 14.25-27.38 27.25C171.1 21.09 157.5 18.84 144.4 23.09c-17.5 5.375-28.62 20.75-29 37.38c-17.62-3.5-36.5 4.126-45.63 20.13C62.1 92.1 62.87 106.5 69.5 118.1C55.1 119.4 43.12 126.7 36.37 138.9C32.5 145.6 31.62 152.9 32.12 159.1h383.8C416.4 152.9 415.5 145.6 411.6 138.9z"],
    "popsicle": [320, 512, [], "e43e", "M273.1 46.86C303.1 76.87 320 117.6 320 160V352C320 360.5 316.6 368.6 310.6 374.6C304.6 380.6 296.5 384 288 384H184V488C184 494.4 181.5 500.5 176.1 504.1C172.5 509.5 166.4 512 160 512C153.6 512 147.5 509.5 143 504.1C138.5 500.5 136 494.4 136 488V384H32C23.51 384 15.37 380.6 9.372 374.6C3.371 368.6 0 360.5 0 352V160C0 117.6 16.86 76.87 46.86 46.86C76.87 16.86 117.6 0 160 0C202.4 0 243.1 16.86 273.1 46.86zM272 160C272 130.3 260.2 101.8 239.2 80.8C218.2 59.8 189.7 48 160 48C130.3 48 101.8 59.8 80.8 80.8C59.8 101.8 48 130.3 48 160V336H136V184C136 177.6 138.5 171.5 143 167C147.5 162.5 153.6 160 160 160C166.4 160 172.5 162.5 176.1 167C181.5 171.5 184 177.6 184 184V336H272V160z"],
    "pot-food": [640, 512, [127858], "e43f", "M219.9 116.8C232.3 124.1 240 137.5 240 152.1V168C240 181.3 250.7 192 264 192S288 181.3 288 168V151.8c0-31.34-16.81-60.64-43.91-76.45C231.7 68.14 224 54.73 224 40.39V24C224 10.74 213.3 0 200 0S176 10.74 176 24v16.39C176 71.73 192.8 101 219.9 116.8zM107.9 116.8C120.3 124.1 128 137.5 128 152.1V168C128 181.3 138.7 192 152 192S176 181.3 176 168V151.8c0-31.34-16.81-60.64-43.91-76.45C119.7 68.14 112 54.73 112 40.39V24C112 10.74 101.3 0 88 0S64 10.74 64 24v16.39C64 71.73 80.81 101 107.9 116.8zM600 256H576V240c0-70.58-57.41-128-128-128c-65.11 0-118.4 49.03-126.4 111.1H96C78.44 223.1 64.15 238.3 64.04 256H40C26.75 256 16 266.7 16 280c0 13.25 10.75 24 24 24h28.92c13.99 75.13 59.7 138.9 123.1 176c0 17.67 14.33 32 32 32h191.1c17.67 0 32-14.33 32-32c63.38-37.13 109.1-100.9 123.1-176H600c13.25 0 24-10.75 24-24C624 266.7 613.3 256 600 256zM448 160c38.64 0 70.95 27.53 78.38 63.1h-156.8C377 187.5 409.4 160 448 160zM423.7 438.6l-23.74 13.91V464H240v-11.51l-23.74-13.91c-59.76-35-98.48-97.83-103.7-166.6h414.8C522.2 340.8 483.5 403.6 423.7 438.6z"],
    "potato": [576, 512, [129364], "e440", "M224 232C210.8 232 200 242.8 200 256c0 13.24 10.76 24 24 24S248 269.2 248 256C248 242.8 237.2 232 224 232zM192 360c-13.24 0-24 10.76-24 24c0 13.24 10.76 24 24 24S216 397.2 216 384C216 370.8 205.2 360 192 360zM543.1 157.7c0-89.17-83.35-157.7-157.8-157.7c-78.49 0-120.8 76.76-146.8 86.01C187.6 102.2 156.4 145.4 130.1 180.4c-35.95 49.6-98.92 97.66-98.92 178.2c0 78.82 66.93 153.4 153.9 153.4c29.94 0 59.06-9.125 84.19-26.41c32.6-22.41 116.1-28.03 156.7-91.3c12.88-20.2 21.31-39.25 29.69-58.14C492.4 254.8 543.1 240.3 543.1 157.7zM496.3 157.6c0 62.83-44.1 69.43-83.86 159.6c-7.469 16.78-15.16 34.16-26.03 51.23c-18.47 28.73-52.91 40.72-86.19 52.3c-72.21 25.08-69.59 43.21-114.6 43.21c-58.75 0-105.3-51.16-105.3-105.7c0-44.25 30.63-81.96 57.11-108.1c35.77-36.32 61.98-100.3 117.2-117.7c45.61-16.19 74.02-83.53 131.6-83.53C435.7 48.01 496.3 97.09 496.3 157.6zM384 168c-13.24 0-24 10.76-24 24c0 13.24 10.76 24 24 24S408 205.2 408 192C408 178.8 397.2 168 384 168z"],
    "power-off": [512, 512, [9211], "f011", "M280 264C280 277.3 269.3 288 256 288C242.7 288 232 277.3 232 264V24C232 10.75 242.7 0 256 0C269.3 0 280 10.75 280 24V264zM56 262C56 368 141.1 454 248 454C354 454 440 368 440 262C440 198.6 409.3 142.3 361.8 107.3C351.1 99.46 348.8 84.43 356.7 73.76C364.5 63.09 379.6 60.82 390.2 68.68C449.5 112.3 488 182.7 488 262C488 394.6 380.5 502 248 502C115.5 502 8 394.6 8 262C8 182.7 46.52 112.3 105.8 68.68C116.4 60.82 131.5 63.09 139.3 73.76C147.2 84.43 144.9 99.46 134.2 107.3C86.74 142.3 55.1 198.6 55.1 262H56z"],
    "prescription": [448, 512, [], "f5b1", "M321.9 352l119-119c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L288 318.1L192.3 222.4C246.3 214.4 288 168.2 288 112C288 50.25 237.8 0 176 0H24C10.75 0 0 10.75 0 24v272.2c0 13.25 10.75 24.01 23.1 24.01S48 309.3 48 296V224h78.06l128 128l-119 119c-9.375 9.375-9.375 24.56 0 33.94C139.7 509.7 145.9 512 152 512s12.28-2.344 16.97-7.031L288 385.9l119 119C411.7 509.7 417.9 512 424 512s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L321.9 352zM48 48h128c35.3 0 64 28.72 64 64s-28.7 64-64 64h-128V48z"],
    "prescription-bottle": [384, 512, [], "f485", "M352 0H32C14.33 0 0 14.33 0 32v64c0 17.67 14.33 32 32 32v328C32 486.9 57.13 512 88 512h208c30.88 0 56-25.12 56-56V128c17.67 0 32-14.33 32-32V32C384 14.33 369.7 0 352 0zM48 48h288v32h-288V48zM304 456c0 4.406-3.594 8-8 8h-208c-4.406 0-8-3.594-8-8V416h56C149.3 416 160 405.3 160 392S149.3 368 136 368H80V320h56C149.3 320 160 309.3 160 296S149.3 272 136 272H80V224h56C149.3 224 160 213.3 160 200S149.3 176 136 176H80V128h224V456z"],
    "prescription-bottle-medical": [384, 512, ["prescription-bottle-alt"], "f486", "M352 0H32C14.33 0 0 14.33 0 32v64c0 17.67 14.33 32 32 32v328C32 486.9 57.13 512 88 512h208c30.88 0 56-25.12 56-56V128c17.67 0 32-14.33 32-32V32C384 14.33 369.7 0 352 0zM304 456c0 4.406-3.594 8-8 8h-208c-4.406 0-8-3.594-8-8V128h224V456zM336 80h-288v-32h288V80zM112 320H160v48C160 376.8 167.2 384 176 384h32c8.836 0 16-7.164 16-16V320h48c8.836 0 16-7.164 16-16v-32C288 263.2 280.8 256 272 256H224V208C224 199.2 216.8 192 208 192h-32C167.2 192 160 199.2 160 208V256H112C103.2 256 96 263.2 96 272v32C96 312.8 103.2 320 112 320z"],
    "presentation-screen": [576, 512, ["presentation"], "f685", "M496 304h-416v-224H32v240c0 17.6 14.4 32 32 32L264 352v47.02l-72 72c-9.354 9.352-9.354 24.52 0 33.88c9.348 9.348 24.51 9.359 33.87 .0195L288 442.9l62.09 62.09c9.391 9.391 24.63 9.348 33.97-.0938c9.301-9.406 9.258-24.55-.0938-33.91L312 399V352L512 352c17.6 0 32-14.4 32-32V80h-48V304zM552 0H23.96C10.72 0 0 10.73 0 23.95S10.72 48 23.96 48h528.1C565.3 48 576 37.27 576 24.05S565.3 0 552 0z"],
    "pretzel": [576, 512, [129384], "e441", "M560 202C560 108.3 482.8 32 388 32C351.9 32 316.9 43.43 288 63.83C259.1 43.43 224.1 32 188 32C93.16 32 16 108.3 16 202c0 22.77 3.148 45.6 9.357 67.87C37.67 313.9 62.26 353.5 96.27 384.8l-9.295 12.74c-23.38 32.2-16.25 77.3 15.83 100.6c12.35 8.998 26.99 13.77 42.32 13.77c22.88 0 44.62-11 58.14-29.43l23.28-31.94C244.5 454.2 262.8 456 281.4 456h13.19c18.56 0 36.91-1.809 54.87-5.396l23.18 31.81C386.3 500.1 407.1 512 430.9 512c15.36 0 30.04-4.797 42.44-13.87c31.96-23.25 39.09-68.36 15.78-100.5l-9.359-12.83c34.01-31.33 58.6-70.88 70.9-114.9C556.9 247.6 560 224.8 560 202zM504.4 256.1c-13.94 49.89-47.22 91.33-91.19 118.1l37.03 50.77c7.781 10.72 5.438 25.73-5.281 33.53C440.7 462.5 435.8 464 430.9 464c-7.406 0-14.72-3.422-19.44-9.859C278.8 272.2 291.5 289.7 288 284.2c-3.74 5.844-2.078 3.369-50.94 70.39C251.3 358.1 266.2 360 281.4 360h2.184l33.68 46.14C309.7 406.9 302.3 408 294.6 408H281.4c-25.94 0-51-4.281-74.31-12.22l-42.53 58.36c-4.719 6.43-12.04 9.834-19.45 9.834c-4.902 0-9.842-1.492-14.09-4.584c-10.72-7.797-13.06-22.81-5.281-33.53c211.7-290.2 41.12-56.41 117.9-161.8C256.1 245.8 264 224.4 264 202C264 161.2 229.9 128 188 128S112 161.2 112 202c0 14.06 1.969 28.22 5.844 42.08C124.6 268.2 137.9 289.3 154.1 307.1l-29.02 38.91c-25.34-24.38-44.73-54.47-54.38-89.03C66.56 238.9 64 220.4 64 202C64 134.7 119.6 80 188 80c75.01 0 89.69 52 116 52c6.156 0 12.28-2.344 16.97-7.031c7.564-7.564 8.715-18.78 4.072-27.81C343.5 86.37 364.1 80 388 80C456.4 80 512 134.7 512 202C512 220.4 509.4 238.9 504.4 256.1zM160 202C160 187.7 172.6 176 188 176S216 187.7 216 202c0 12.12-3.838 23.79-11.1 33.76L182.4 266.7C173.9 256 167.7 244 164.1 231.2C161.4 221.5 160 211.7 160 202zM388 128c-41.91 0-76 33.2-76 74c0 22.36 7.031 43.81 20.31 62.05l52.56 72.13c35.5-20.48 62.34-52.91 73.28-92.09C462 230.2 464 216.1 464 202C464 161.2 429.9 128 388 128zM411.9 231.2c-3.598 12.89-9.83 24.9-18.3 35.54L371.1 235.8C363.8 225.8 360 214.1 360 202c0-14.34 12.56-26 28-26S416 187.7 416 202C416 211.7 414.6 221.5 411.9 231.2z"],
    "print": [512, 512, [128424, 128438, 9113], "f02f", "M111.1 48h254.1L400 81.94V160H448V81.94c0-12.73-5.057-24.94-14.06-33.94l-33.94-33.94C391 5.057 378.8 0 366.1 0H111.1C85.49 0 64.01 21.48 64 47.98l.002 82.28c-.002 0 .002 0 0 0L64 160h48.01L111.1 48zM440 192H72C32.3 192 0 224.3 0 264v112c0 13.25 10.75 24 24 24H80V480c0 17.67 14.33 32 32 32h288c17.67 0 32-14.33 32-32v-80h56c13.25 0 24-10.75 24-24v-112C512 224.3 479.7 192 440 192zM384 464H128v-96h256V464zM464 352h-32c0-17.67-14.33-32-32-32h-288c-17.67 0-32 14.33-32 32h-32V264c0-13.23 10.77-24 24-24h368c13.23 0 24 10.77 24 24V352z"],
    "print-magnifying-glass": [640, 512, ["print-search"], "f81a", "M632.1 471l-79.12-79.12C567.8 371.4 576 346.7 576 320c0-70.69-57.31-128-128-128s-128 57.31-128 128s57.31 128 128 128c26.67 0 51.39-8.191 71.9-22.15l79.12 79.12C603.7 509.7 609.8 512 616 512s12.28-2.344 16.97-7.031C642.3 495.6 642.3 480.4 632.1 471zM448 400c-44.11 0-80-35.89-80-80s35.89-80 80-80s80 35.89 80 80S492.1 400 448 400zM111.1 48h254.1L400 81.94V160h48.01L448 81.94c0-12.73-5.057-24.94-14.06-33.94l-33.94-33.94C391 5.057 378.8 0 366.1 0H111.1C85.49 0 64.01 21.48 64 47.98l.002 82.28c-.002 0 .002 0 0 0L64 160h48L111.1 48zM128 464v-96h168.1c-4.822-15.24-8.132-31.16-8.132-48H112c-17.67 0-32 14.33-32 32h-32V264c0-13.23 10.77-24 24-24h238.2c10.93-18.78 25.39-35.08 42.73-48H72C32.3 192 0 224.3 0 264v112c0 13.25 10.75 24 24 24H80V480c0 17.67 14.33 32 32 32h288c17.67 0 32-14.33 32-32v-1.613c-18.68-1.881-36.37-6.641-52.59-14.39H128z"],
    "print-slash": [640, 512, [], "f686", "M630.8 469.1L542.6 400H552c13.25 0 24-10.75 24-24v-112C576 224.3 543.7 192 504 192H277.3L176 112.6L175.1 48h254.1L464 81.94V160H512V81.94c0-12.73-5.057-24.94-14.06-33.94l-33.94-33.94C455 5.057 442.8 0 430.1 0H175.1C149.5 0 128 21.48 128 47.98V75.01L38.81 5.111C28.34-3.061 13.32-1.249 5.12 9.189c-8.172 10.44-6.354 25.53 4.068 33.7l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.89-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM528 352h-46.6L338.5 240H504c13.23 0 24 10.77 24 24V352zM448 464H192v-96h154.7L285.5 320H176c-17.67 0-32 14.33-32 32h-32V264c0-13.23 10.77-24 24-24h47.43l-59.66-46.76C89.9 199.1 64 228.5 64 264v112c0 13.25 10.75 24 24 24H144V480c0 17.67 14.33 32 32 32h288c16.15 0 28.94-12.15 31.13-27.69L448 447.4V464z"],
    "projector": [640, 512, [], "f8d6", "M576 192h-80v.7246C469.2 172.5 436.2 160 400 160c-35.78 0-68.47 12.16-95.12 32H64C28.65 192 0 220.7 0 256v128c0 35.35 28.65 64 64 64h16v40C80 501.3 90.75 512 104 512S128 501.3 128 488V448h176.9C331.5 467.8 364.2 480 400 480c36.19 0 69.2-12.47 96-32.72V448H512v40c0 13.25 10.75 24 24 24s24-10.75 24-24V448H576c35.35 0 64-28.65 64-64V255.1C640 220.7 611.3 192 576 192zM262.2 400H64c-8.822 0-16-7.178-16-16V256c0-8.822 7.178-16 16-16h198.2C248.4 263.6 240 290.7 240 320S248.4 376.4 262.2 400zM400 432C338.2 432 288 381.8 288 320c0-61.76 50.24-112 112-112S512 258.2 512 320C512 381.8 461.8 432 400 432zM592 384c0 8.822-7.178 16-16 16h-38.19C551.6 376.4 560 349.3 560 320s-8.449-56.38-22.19-80H576c8.822 0 16 7.178 16 16V384zM400 128c13.25 0 24-10.75 24-24v-80C424 10.75 413.3 0 400 0s-24 10.75-24 24v80C376 117.3 386.8 128 400 128zM496 136c6.156 0 12.28-2.344 16.97-7.031l56-56c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-56 56c-9.375 9.375-9.375 24.56 0 33.94C483.7 133.7 489.8 136 496 136zM287 128.1C291.7 133.7 297.8 136 304 136s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-56-56c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L287 128.1zM104 296C90.75 296 80 306.7 80 320c0 13.25 10.75 24 24 24C117.3 344 128 333.3 128 320C128 306.7 117.3 296 104 296zM184 296C170.7 296 160 306.7 160 320c0 13.25 10.75 24 24 24c13.26 0 24-10.75 24-24C208 306.7 197.3 296 184 296z"],
    "pump": [640, 512, [], "e442", "M544 288h-80C455 288 448 295.2 448 304s7.039 16 16 16H544c8.961 0 16-7.168 16-16S552.1 288 544 288zM544 368h-80c-8.961 0-16 7.168-16 16s7.039 16 16 16H544c8.961 0 16-7.168 16-16S552.1 368 544 368zM544 208h-80C455 208 448 215.2 448 224s7.039 16 16 16H544c8.961 0 16-7.168 16-16S552.1 208 544 208zM576 96h-108.5C454.7 96 442.2 99.74 432 106.8l-65.6 43.74C357.4 156.4 352 166.4 352 177.1V208h-32v-160h8C341.1 48 352 37.25 352 24S341.1 0 328 0h-208C106.9 0 96 10.75 96 24S106.9 48 120 48H128v160H48c0-13.25-10.88-24-24-24S0 194.8 0 208v192c0 13.25 10.88 24 24 24S48 413.2 48 400H352v30.88c0 10.69 5.441 20.67 14.4 26.62L432 501.2C442.2 508.3 454.7 512 467.5 512H576c35.2 0 64-28.64 64-64V160C640 124.6 611.2 96 576 96zM352 352H48V256H128c26.56 0 48-21.5 48-48v-160h96v160C272 234.5 293.4 256 320 256h32V352zM592 448c0 8.832-7.039 16-16 16h-108.5c-3.199 0-6.398-.9277-8.961-2.688L400 422.3v-236.6l58.56-39.01C461.1 144.9 464.3 144 467.5 144H576c8.961 0 16 7.168 16 16V448z"],
    "pump-medical": [384, 512, [], "e06a", "M186.7 293.3v-40C186.7 245.1 180.7 240 173.3 240h-26.67c-7.363 0-13.33 5.969-13.33 13.33v40H93.33c-7.363 0-13.33 5.969-13.33 13.33v26.67c0 7.363 5.971 13.33 13.33 13.33h40v40c0 7.363 5.969 13.33 13.33 13.33h26.67c7.363 0 13.33-5.971 13.33-13.33v-40h40c7.363 0 13.33-5.971 13.33-13.33V306.7c0-7.365-5.971-13.33-13.33-13.33H186.7zM376.1 103l-56-56C316.5 42.53 310.4 40 304 40h-64V32c0-17.67-14.33-32-32-32h-96c-17.67 0-32 14.33-32 32v96.41C48.9 130.6 23.49 154.7 20.63 186.2l-20.36 256C-3.139 479.7 26.37 512 64.01 512h191.1c37.63 0 67.14-32.31 63.74-69.79l-20.36-256C296.5 154.7 271.1 130.6 240 128.4V88h54.06l48.97 48.97C347.7 141.7 353.9 144 360 144s12.28-2.344 16.97-7.031C386.3 127.6 386.3 112.4 376.1 103zM128 48h64V128H128V48zM251.5 190l20.41 256.5C272.7 455.3 265.1 464 255.1 464H64.01c-8.762 0-16.86-7.254-15.89-17.99l20.32-255.5C69.19 182.3 76.04 176 84.37 176h151.3C243.1 176 250.8 182.3 251.5 190z"],
    "pump-soap": [384, 512, [], "e06b", "M152 243.1C135.7 265.8 100 316.3 100 341.3C100 373.7 126.9 400 160 400s60-26.33 60-58.75c0-25-35.7-75.47-52.03-97.27C163.1 238.7 156 238.7 152 243.1zM376.1 103l-56-56C316.5 42.53 310.4 40 304 40h-64V32c0-17.67-14.33-32-32-32h-96c-17.67 0-32 14.33-32 32v96.41C48.9 130.6 23.49 154.7 20.63 186.2l-20.36 256C-3.139 479.7 26.37 512 64.01 512h191.1c37.63 0 67.14-32.31 63.74-69.79l-20.36-256C296.5 154.7 271.1 130.6 240 128.4V88h54.06l48.97 48.97C347.7 141.7 353.9 144 360 144s12.28-2.344 16.97-7.031C386.3 127.6 386.3 112.4 376.1 103zM128 48h64V128H128V48zM251.5 190l20.41 256.5C272.7 455.3 265.1 464 255.1 464H64.01c-8.762 0-16.86-7.254-15.89-17.99l20.32-255.5C69.19 182.3 76.04 176 84.37 176h151.3C243.1 176 250.8 182.3 251.5 190z"],
    "pumpkin": [576, 512, [], "f707", "M413.5 72.01c-21.3 0-42.64 5.665-61.47 16.98l.0046-53.25c0-6-3.376-11.5-8.876-14.25l-39.63-19.75c-2.284-1.177-4.722-1.731-7.127-1.731c-6.282 0-12.34 3.778-14.87 10.11L254.9 76.73c-10.25 3-20 7.375-28.88 13.25C206.8 77.91 184.8 71.88 162.8 71.88C66.99 71.88 0 193.5 0 291.1c0 71 28.88 137.8 81.38 187.8c22.36 21.17 51.77 32.17 81.49 32.17c38.1 0 57.47-16.73 62.74-16.73c1.401 0 2.877 .4171 4.274 1.186c17.12 10.38 36.76 15.61 58.14 15.61s40.99-5.235 58.11-15.61c1.398-.7687 2.873-1.186 4.274-1.186c5.619 0 23.79 16.73 62.74 16.73c29.72 0 59.13-11 81.49-32.17C547.1 429.7 576 362.1 576 291.1C576 193.9 508.1 72.01 413.5 72.01zM380.1 293.6c0 87.46-30.32 174.4-92.07 174.4c-60.1 0-92.07-89.08-92.07-177.6c0-87.46 30.32-174.4 92.07-174.4C348.1 115.1 380.1 205.1 380.1 293.6zM162.7 464.4C96.45 464.4 48 360.2 48 291.1c0-67.28 48.3-172.3 114.7-172.3c10.71 0 21.89 2.729 33.41 8.786c-26.61 40.42-39.92 101.9-39.92 163.4c0 61.59 13.34 123.2 40.05 163.6C184.7 461.6 173.4 464.4 162.7 464.4zM413.2 464.4c-10.73 0-21.92-2.757-33.45-8.876c26.41-39.91 40.08-100.9 40.08-163c0-45.46-7.323-91.49-22.33-130.2c-.875-1.625-5-14.5-17.62-33.63c11.6-6.097 22.85-8.844 33.61-8.844C479.9 119.8 528 224.5 528 291.1C528 359.4 479.4 464.4 413.2 464.4z"],
    "puzzle": [512, 512, [], "e443", "M448 0h-112c-17.67 0-32 14.33-32 32v48h32c17.67 0 32 14.33 32 32s-14.33 32-32 32h-32v64h64V224c0 17.67 14.33 32 32 32s32-14.33 32-32V208H480c17.67 0 32-14.33 32-32V64C512 28.65 483.3 0 448 0zM416 288h-48v32c0 17.67-14.33 32-32 32s-32-14.33-32-32V288H224v64H192c-17.67 0-32 14.33-32 32s14.33 32 32 32h32v48H72c-13.25 0-24-10.75-24-24V288H96V256c0-17.67 14.33-32 32-32s32 14.33 32 32v32h64V208h16c17.67 0 32-14.33 32-32s-14.33-32-32-32H224V96c0-17.67-14.33-32-32-32H64C28.65 64 0 92.65 0 128v312C0 479.8 32.24 512 72 512H384c35.35 0 64-28.65 64-64v-128C448 302.3 433.7 288 416 288z"],
    "puzzle-piece": [512, 512, [129513], "f12e", "M425 182c-3.027 0-6.031 .1758-9 .5195V170C416 126.4 372.8 96 333.1 96h-4.519c.3457-2.969 .5193-5.973 .5193-9c0-48.79-43.92-87-100-87c-56.07 0-100 38.21-100 87c0 3.027 .1761 6.031 .5218 9h-56.52C33.2 96 0 129.2 0 170v66.21C0 253.8 6.77 269.9 17.85 282C6.77 294.1 0 310.2 0 327.8V438C0 478.8 33.2 512 73.1 512h110.2c17.63 0 33.72-6.77 45.79-17.85C242.1 505.2 258.2 512 275.8 512h58.21C372.8 512 416 481.6 416 438v-56.52c2.969 .3438 5.973 .5195 9 .5195C473.8 382 512 338.1 512 282S473.8 182 425 182zM425 334c-26.35 0-25.77-26-45.21-26C368.9 308 368 316.9 368 327.8V438c0 14.36-19.64 26-34 26h-58.21C264.9 464 256 455.1 256 444.2c0-19.25 25.1-18.88 25.1-45.21c0-21.54-23.28-39-52-39c-28.72 0-52 17.46-52 39c0 26.35 26 25.77 26 45.21C204 455.1 195.1 464 184.2 464H73.1C59.64 464 48 452.4 48 438v-110.2C48 316.9 56.86 308 67.79 308c19.25 0 18.88 26 45.21 26c21.54 0 39-23.28 39-52s-17.46-52-39-52C86.65 230 87.23 256 67.79 256C56.86 256 48 247.1 48 236.2V170C48 155.6 59.64 144 73.1 144h110.2C195.1 144 204 143.1 204 132.2c0-19.25-26-18.88-26-45.21c0-21.54 23.28-39 52-39c28.72 0 52 17.46 52 39C281.1 113.4 256 112.8 256 132.2C256 143.1 264.9 144 275.8 144h58.21C348.4 144 368 155.6 368 170v66.21C368 247.1 368.9 256 379.8 256c19.25 0 18.88-26 45.21-26c21.54 0 39 23.28 39 52S446.5 334 425 334z"],
    "puzzle-piece-simple": [640, 512, ["puzzle-piece-alt"], "e231", "M551.2 153.6c-7.957 0-15.74 1.189-23.2 3.477V123.2C528 81.73 494.3 48 452.8 48h-84.89c-18.61 0-35.52 7.439-47.9 19.5C307.6 55.44 290.7 48 272.1 48H187.2C145.7 48 112 81.73 112 123.2v33.88C104.5 154.8 96.76 153.6 88.8 153.6C39.01 153.6 .0004 198.6 .0004 256s39.01 102.4 88.8 102.4c7.957 0 15.74-1.189 23.2-3.477v33.88C112 430.3 145.7 464 187.2 464h84.9c18.61 0 35.52-7.441 47.91-19.5C332.4 456.6 349.3 464 367.9 464h84.89C494.3 464 528 430.3 528 388.8v-33.88c7.457 2.287 15.24 3.477 23.2 3.477C600.1 358.4 640 313.4 640 256S600.1 153.6 551.2 153.6zM551.2 310.4c-27.57 0-26.96-27.2-47.29-27.2C492.5 283.2 480 292.5 480 303.9v84.9C480 403.8 467.8 416 452.8 416h-84.89c-11.44 0-20.71-9.27-20.71-20.71c0-20.14 27.2-19.76 27.2-47.29c0-22.53-24.36-40.8-54.4-40.8c-30.04 0-54.4 18.27-54.4 40.8c0 27.57 27.2 26.96 27.2 47.29C292.8 406.7 283.5 416 272.1 416H187.2C172.2 416 160 403.8 160 388.8V303.9c0-11.44-12.47-20.71-23.9-20.71c-20.14 0-19.75 27.2-47.29 27.2C66.27 310.4 48 286 48 256s18.27-54.4 40.8-54.4c27.57 0 26.96 27.2 47.29 27.2C147.5 228.8 160 219.4 160 208V123.2C160 108.2 172.2 96 187.2 96h84.9c11.43 0 20.71 9.268 20.71 20.7c0 20.14-27.2 19.76-27.2 47.3c0 22.53 24.36 40.8 54.4 40.8c30.04 0 54.4-18.27 54.4-40.8c0-27.57-27.2-26.96-27.2-47.3C347.2 105.3 356.5 96 367.9 96h84.89C467.8 96 480 108.2 480 123.2V208c0 11.44 12.47 20.8 23.91 20.8c20.14 0 19.75-27.2 47.29-27.2C573.7 201.6 592 225.1 592 256S573.7 310.4 551.2 310.4z"],
    "q": [448, 512, [113], "51", "M387.9 408.2c37.17-40 60.1-93.39 60.1-152.2c0-123.5-100.5-224-223.1-224S.0001 132.5 .0001 256s100.5 224 223.1 224c47.47 0 91.47-14.95 127.7-40.25l53.93 63.74C410.4 509.1 417.2 512 424 512c16.02 0 23.99-13.7 23.99-24.02c0-5.476-1.864-10.98-5.678-15.48L387.9 408.2zM224 432c-97.05 0-176-78.95-176-176S126.1 80 224 80s176 78.95 176 176c0 44.1-16.42 84.36-43.32 115.3l-90.35-106.8c-4.734-5.609-11.51-8.501-18.34-8.501c-16.13 0-23.1 13.88-23.1 24.02c0 5.476 1.864 10.98 5.678 15.48l90.93 107.5C292.8 421.3 259.7 432 224 432z"],
    "qrcode": [448, 512, [], "f029", "M104 103.1C112.8 103.1 120 111.2 120 119.1V135.1C120 144.8 112.8 151.1 104 151.1H88C79.16 151.1 72 144.8 72 135.1V119.1C72 111.2 79.16 103.1 88 103.1H104zM0 79.1C0 53.49 21.49 31.1 48 31.1H144C170.5 31.1 192 53.49 192 79.1V175.1C192 202.5 170.5 223.1 144 223.1H48C21.49 223.1 0 202.5 0 175.1V79.1zM48 175.1H144V79.1H48V175.1zM72 375.1C72 367.2 79.16 359.1 88 359.1H104C112.8 359.1 120 367.2 120 375.1V391.1C120 400.8 112.8 407.1 104 407.1H88C79.16 407.1 72 400.8 72 391.1V375.1zM0 335.1C0 309.5 21.49 287.1 48 287.1H144C170.5 287.1 192 309.5 192 335.1V431.1C192 458.5 170.5 479.1 144 479.1H48C21.49 479.1 0 458.5 0 431.1V335.1zM48 431.1H144V335.1H48V431.1zM360 103.1C368.8 103.1 376 111.2 376 119.1V135.1C376 144.8 368.8 151.1 360 151.1H344C335.2 151.1 328 144.8 328 135.1V119.1C328 111.2 335.2 103.1 344 103.1H360zM400 31.1C426.5 31.1 448 53.49 448 79.1V175.1C448 202.5 426.5 223.1 400 223.1H304C277.5 223.1 256 202.5 256 175.1V79.1C256 53.49 277.5 31.1 304 31.1H400zM400 79.1H304V175.1H400V79.1zM384 479.1H352V447.1H384V479.1zM416 447.1H448V479.1H416V447.1zM448 415.1H352V383.1H320V479.1H256V287.1H352V319.1H416V287.1H448V415.1z"],
    "question": [320, 512, [10067, 10068, 61736], "3f", "M144 416c-17.67 0-32 14.33-32 32s14.33 32.01 32 32.01s32-14.34 32-32.01S161.7 416 144 416zM211.2 32H104C46.66 32 0 78.66 0 136v16C0 165.3 10.75 176 24 176S48 165.3 48 152v-16c0-30.88 25.12-56 56-56h107.2C244.7 80 272 107.3 272 140.8c0 22.66-12.44 43.27-32.5 53.81L167 232.8C137.1 248 120 277.9 120 310.6V328c0 13.25 10.75 24.01 24 24.01S168 341.3 168 328V310.6c0-14.89 8.188-28.47 21.38-35.41l72.47-38.14C297.7 218.2 320 181.3 320 140.8C320 80.81 271.2 32 211.2 32z"],
    "quote-left": [448, 512, [8220, "quote-left-alt"], "f10d", "M96 416c53.02 0 96-42.98 96-96S149 224 96 224C78.42 224 62.17 229.1 48 237.3V216c0-39.7 32.31-72 72-72h16C149.3 144 160 133.3 160 120S149.3 96 136 96h-16C53.84 96 0 149.8 0 216V320C0 373 42.98 416 96 416zM96 272c26.47 0 48 21.53 48 48S122.5 368 96 368S48 346.5 48 320S69.53 272 96 272zM352 416c53.02 0 96-42.98 96-96s-42.98-96-96-96c-17.58 0-33.83 5.068-48 13.31V216c0-39.7 32.31-72 72-72h16C405.3 144 416 133.3 416 120S405.3 96 392 96h-16C309.8 96 256 149.8 256 216V320C256 373 298.1 416 352 416zM352 272c26.47 0 48 21.53 48 48s-21.53 48-48 48s-48-21.53-48-48S325.5 272 352 272z"],
    "quote-right": [448, 512, [8221, "quote-right-alt"], "f10e", "M352 96c-53.02 0-96 42.98-96 96s42.98 96 96 96c17.58 0 33.83-5.068 48-13.31V296c0 39.7-32.31 72-72 72h-16c-13.25 0-24 10.75-24 24S298.8 416 312 416h16C394.2 416 448 362.2 448 296V192C448 138.1 405 96 352 96zM352 240c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S378.5 240 352 240zM96 96C42.98 96 0 138.1 0 192s42.98 96 96 96c17.58 0 33.83-5.068 48-13.31V296c0 39.7-32.31 72-72 72h-16C42.75 368 32 378.8 32 392S42.75 416 56 416h16C138.2 416 192 362.2 192 296V192C192 138.1 149 96 96 96zM96 240C69.53 240 48 218.5 48 192S69.53 144 96 144S144 165.5 144 192S122.5 240 96 240z"],
    "quotes": [576, 512, [], "e234", "M328 272C288.2 272 256 304.2 256 344C256 383.8 288.2 416 328 416c8.322 0 16.19-1.695 23.62-4.293C349.7 440.8 325.6 464 296 464c-13.25 0-24 10.75-24 24S282.8 512 296 512c57.34 0 104-46.66 104-104v-64C400 304.2 367.8 272 328 272zM328 368c-13.23 0-24-10.77-24-24c0-13.23 10.77-24 24-24S352 330.8 352 344C352 357.2 341.2 368 328 368zM504 272c-39.76 0-72 32.23-72 72c0 39.76 32.24 72 72 72c8.322 0 16.19-1.695 23.62-4.293C525.7 440.8 501.6 464 472 464c-13.25 0-24 10.75-24 24S458.8 512 472 512c57.34 0 104-46.66 104-104v-64C576 304.2 543.8 272 504 272zM504 368c-13.23 0-24-10.77-24-24c0-13.23 10.77-24 24-24s24 10.77 24 24C528 357.2 517.2 368 504 368zM320 168C320 128.2 287.8 96 248 96C239.7 96 231.8 97.7 224.4 100.3C226.3 71.17 250.4 48 280 48c13.25 0 24-10.75 24-24S293.3 0 280 0C222.7 0 176 46.66 176 104v64c0 39.77 32.24 72 72 72S320 207.8 320 168zM248 192C234.8 192 224 181.2 224 168C224 154.8 234.8 144 248 144S272 154.8 272 168C272 181.2 261.2 192 248 192zM72 96C63.68 96 55.81 97.7 48.38 100.3C50.32 71.17 74.39 48 104 48C117.3 48 128 37.25 128 24S117.3 0 104 0C46.66 0 0 46.66 0 104v64C0 207.8 32.24 240 72 240S144 207.8 144 168C144 128.2 111.8 96 72 96zM72 192C58.77 192 48 181.2 48 168c0-13.23 10.77-24 24-24S96 154.8 96 168C96 181.2 85.23 192 72 192z"],
    "r": [320, 512, [114], "52", "M202.7 286.9c65.5-5.543 117.3-59.9 117.3-126.8C319.1 89.53 262.5 32 191.9 32H24C10.75 32 0 42.75 0 56v400C0 469.3 10.75 480 24 480s24-10.75 24-24V288h96.16l132.4 182.1C281.3 476.6 288.6 480 296 480c4.906 0 9.844-1.484 14.09-4.594c10.72-7.797 13.09-22.8 5.297-33.52L202.7 286.9zM48 80H192c44.11 0 80 35.89 80 80S236.1 240 192 240H48V80z"],
    "rabbit": [512, 512, [128007], "f708", "M500.4 421.9L404.4 301.2c43.38-10.5 75.63-49.37 75.63-95.62c0-48-32.75-74.38-42.88-80.1C458.4 17.12 401 0 378.9 0c-16.88 0-31.13 6.875-42.88 17.38C324.3 6.875 310.1 0 293.2 0c-25.88 0-86.19 22.88-53.69 144c.875 3.75 2 7.5 3.25 11.25C240.5 164.4 240 172.8 240 178.6v35C176.9 228.5 125.4 272.8 99.13 330.6C92.88 329.1 86.63 328 80 328c-44.25 0-80 35.75-80 80s35.75 80 80 80c7.125 0 13.88-1.25 20.5-3C115.1 501.4 136.3 512 160 512h160c21 0 38.87-13.5 45.37-32.38l7.75 9.5C383.8 503.5 400.3 512 418.3 512h37.75c20.38 0 39.13-11 49-28.88C516.3 462.9 513.4 438.2 500.4 421.9zM80.75 439.9c-.25 0-.5 .125-.75 .125c-8.25 0-16.38-3.125-22.63-9.375c-12.5-12.5-12.5-32.75 0-45.25c12.38-12.38 25.88-8.75 26.63-8.625C83.38 379.9 77.63 407.8 80.75 439.9zM456 464h-37.75c-2.75 0-5.25-1.375-6.75-3.75l-70.5-86.75L224 432h64c17.63 0 32 14.38 32 32H160c-17.63 0-32-14.38-32-32L128 416c0-88.38 71.63-159.1 160-159.1l-.0074-77.38c0-9.75 2.375-17 5.5-23.62c-2.75-7.25-5.5-15-7.75-23.38c-11.25-42.25-9-79.5 5-83.38c13.88-3.625 33.88 26.38 45.25 67.13c11.5-40.88 31.5-70.75 45.25-67.13c14 3.875 16.25 41.13 5 83.38c-1.5 5.375-3 10.5-4.75 15.38l29.13 17.62c13.5 9.5 21.38 24.75 21.38 41C432 233.5 409.3 256 381 256h-29v56.5l110.8 139.3C466.1 457.1 462.3 464 456 464zM367.1 191.1c0-8.875-7.125-16-16-16s-16 7.125-16 16s7.126 16 16 16S367.1 200.9 367.1 191.1z"],
    "rabbit-running": [640, 512, ["rabbit-fast"], "f709", "M598.4 189.5c-2-1.5 .25 0-41.5-25.25c-1.375-8.875-3.375-17.75-5.75-26.75C542.6 105.8 516.9 32 461.1 32c-5 0-10 .625-14.75 2C427.9 38.88 414.5 51 406.8 68.88C397.9 65.88 388.8 64 379.8 64c-16.5 0-31.63 6.125-42.63 17.12c-5.75 5.625-15 17.63-16.75 36.25C292.8 103.9 266.8 96 239.9 96C199.1 96 162.4 114.5 127.5 152C113.8 141.8 97.38 136 80 136C35.75 136 0 171.8 0 216c0 44.13 35.75 80 80 80c11 0 21.5-2.375 31.38-6.625C118.6 301.2 120 302.1 162.5 348.4l-9.625 5.25C137.2 364 128 381.4 128 400.1v23.75c0 20.25 10.38 38.37 27.88 48.5c8.75 5.125 18.23 7.656 27.98 7.656c9.5 0 19.14-2.531 27.89-7.531l42.25-24.12l14.63 16C277.6 474.2 290.5 480 304 480h160c26.5 0 48-21.5 48-48c0-26.12-12.62-49.38-32-64h61C595.6 368 640 323.9 640 269.6C640 237.9 624.4 207.9 598.4 189.5zM95.88 243.1c-19.38 11.25-34 0-38.5-4.5c-12.5-12.5-12.5-32.75 0-45.25C64 186.6 84 176.4 101.6 192.6C95.62 208.9 93.1 226.1 95.88 243.1zM188 430.9c-3.5 2-6.5 .75-8 0c-1.5-.8746-4-3-4-7v-23.63c0-2.75 1.375-5.25 1.625-5.5l18.25-9.875l24.88 27.25L188 430.9zM541 320l-93.02 .0054L400 340c-.375-48.13-31.88-90.88-76.88-104.2L286.9 225C273.1 221.2 260.8 228.5 257 241.1C253.2 253.9 260.5 267.2 273.2 271L309.5 281.8C334.5 289.1 352 313.5 352 340.8V400h80c17.62 0 32 14.38 32 32h-160L159.9 274.5C137.5 250.2 137.2 213.1 159 188.5C186.8 157.2 212.4 144 239.9 144C292.8 144 352.9 192.8 448 256c0-18.88-.375-22.25 3.75-33.12C438.6 216 423.2 204.5 408.4 189.8C377.5 158.8 360.8 125.4 371 115c10.75-10.75 45.13 7.875 74.75 37.38C448.2 155 450.6 157.5 453 160.1C442.8 119.4 445.1 84 458.8 80.25c14.12-3.75 34.75 27.63 46 69.75C509.1 166.2 511.5 181.8 511.9 195c2.625 .75 5.25 1.5 7.75 2.75l51 30.87C584 238.1 592 253.4 592 269.6C592 297.5 569.1 320 541 320zM511.1 240C503.1 240 496 247.1 496 256c0 8.875 7.125 16 16 16s15.99-7.118 15.99-15.99C527.1 247.1 520.9 240 511.1 240z"],
    "racquet": [640, 512, [], "f45a", "M640 140C640 31.37 543.6 0 485.4 0c-49.53 0-103.9 16.92-152.3 50.4C202.8 140.6 251.8 207.5 168 316.1C167.8 315.9 162.5 313.1 154.1 313.1c-5.151 0-11.35 1.325-17.69 5.738l-123.6 86.73C4.756 411.8 0 421.7 0 431.8c0 6.349 1.878 12.76 5.786 18.36l33.75 48.12C45.91 507.4 55.77 512 65.7 512c6.439 0 12.9-1.931 18.46-5.815l123.6-86.48c8.917-6.207 13.15-15.98 13.15-26.01c0-1.077-.0488-2.157-.1458-3.236c29.65-9.027 60.25-14.01 91.23-14.01c31.38 0 37.9 4.144 62.71 4.144c49.17 0 103.2-16.63 151.9-50.38C598.7 280.3 640 206.4 640 140zM207.9 343.1C217.8 331.1 226.3 317.5 234.3 303.6c8.5 16.75 12.63 20.5 21 29.62C239.4 335.7 223.7 339.2 207.9 343.1zM591.8 140.8c0 49.05-31.44 107.7-92.53 149.9c-38.98 27.05-83.16 41.88-124.5 41.88c-87.47 0-106.9-56.76-106.9-92.42c0-49.32 31.71-108.3 92.31-150.3c56.63-39.12 106-41.87 126.6-41.87h7.5H486.9C557.5 48.79 591.8 89.57 591.8 140.8z"],
    "radar": [512, 512, [], "e024", "M316.4 161.7C298.1 150.5 278.2 144 256 144C194.1 144 144 194.1 144 256C144 317.9 194.1 368 256 368C317.9 368 368 317.9 368 256H416C416 334.2 359.9 399.3 285.7 413.2C278.4 405.1 267.8 400 256 400C244.2 400 233.6 405.1 226.3 413.2C161.7 401.1 110.9 350.3 98.76 285.7C106.9 278.4 112 267.8 112 256C112 244.2 106.9 233.6 98.76 226.3C112.7 152.1 177.8 96 256 96C291.5 96 324.3 107.6 350.9 127.2L385.1 92.93C349.7 64.8 304.8 48 256 48C152.7 48 66.93 123.4 50.75 222.1C39.49 229.2 32 241.7 32 256C32 270.3 39.49 282.8 50.75 289.9C65.12 377.6 134.4 446.9 222.1 461.3C229.2 472.5 241.7 480 256 480C270.3 480 282.8 472.5 289.9 461.3C388.6 445.1 464 359.3 464 256H512C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C318.1 0 374.9 22.08 419.3 58.8L463 15.03C472.4 5.657 487.6 5.657 496.1 15.03C506.3 24.4 506.3 39.6 496.1 48.97L314.9 231C318.2 238.7 320 247.1 320 256C320 291.3 291.3 320 256 320C220.7 320 192 291.3 192 256C192 220.7 220.7 192 256 192C264.9 192 273.3 193.8 280.1 197.1L316.4 161.7z"],
    "radiation": [512, 512, [], "f7b9", "M256 303.1c26.5 0 48-21.5 48-48S282.5 207.1 256 207.1S208 229.5 208 255.1S229.5 303.1 256 303.1zM213.6 188L142.7 74.71c-6.16-9.836-16.81-15.23-27.5-15.23c-7.035 0-14.09 2.332-19.91 7.266c-44.94 38.1-76.19 91.82-85.17 152.8C7.266 238.7 22.67 255.8 42.01 255.8h133.8C175.8 227.2 191 202.3 213.6 188zM137.2 207.8H61.26c8.498-34.29 26.07-65.79 50.94-91.29L152.3 180.6C146.2 189 141.1 198.2 137.2 207.8zM416.8 66.75c-5.818-4.934-12.88-7.266-19.91-7.266c-10.7 0-21.34 5.393-27.5 15.23L298.4 188c22.6 14.3 37.8 39.2 37.8 67.8h133.8c19.34 0 34.74-17.13 31.93-36.26C492.9 158.6 461.7 104.8 416.8 66.75zM374.8 207.8c-3.92-9.635-9.016-18.76-15.18-27.19l40.14-64.11c24.86 25.5 42.44 57.01 50.94 91.29H374.8zM298.4 323.5C286.1 331.2 271.6 335.9 256 335.9s-30.1-4.701-42.4-12.4L142.7 436.9c-10.14 16.21-4.16 38.2 13.32 45.95C186.6 496.4 220.4 504 256 504s69.42-7.611 100-21.18c17.48-7.752 23.46-29.74 13.32-45.95L298.4 323.5zM256 456c-21.4 0-42.31-3.369-62.4-10.03l40.09-64.07C241 383.2 248.5 383.9 256 383.9s14.96-.6777 22.31-2.008l40.09 64.07C298.3 452.6 277.4 456 256 456z"],
    "radio": [512, 512, [128251], "f8d7", "M111.1 272H208C216.8 272 224 264.8 224 256C224 247.2 216.8 240 208 240H111.1C103.2 240 96 247.2 96 255.1C96 264.8 103.2 272 111.1 272zM208 368H111.1C103.2 368 96 375.2 96 383.1C96 392.8 103.2 400 111.1 400H208C216.8 400 224 392.8 224 384C224 375.2 216.8 368 208 368zM224 304H95.1C87.2 304 80 311.2 80 319.1C80 328.8 87.2 336 95.1 336H224C232.8 336 240 328.8 240 320C240 311.2 232.8 304 224 304zM351.1 240c-44.16 0-79.1 35.84-79.1 79.1s35.84 79.1 79.1 79.1s79.1-35.84 79.1-79.1S396.2 240 351.1 240zM439.1 127.1H201.2l293.1-80.86c12.78-3.531 20.28-16.75 16.76-29.52c-3.516-12.78-16.78-20.23-29.51-16.77L52.86 119.1C21.73 127.7 0 156.3 0 188.5v251.5C0 479.7 32.3 512 71.1 512h367.1c39.7 0 71.1-32.3 71.1-72V199.1C511.1 160.3 479.7 127.1 439.1 127.1zM463.1 439.1c0 13.23-10.77 24-24 24H71.1c-13.23 0-23.1-10.77-23.1-24V199.1c0-13.23 10.77-24 23.1-24h367.1c13.23 0 24 10.77 24 24V439.1z"],
    "radio-tuner": [512, 512, ["radio-alt"], "f8d8", "M208 384h-96c-8.799 0-16 7.2-16 16C95.1 408.8 103.2 416 112 416l95.1 .0006C216.8 416 224 408.8 224 400C224 391.2 216.8 384 208 384zM96 352l127.1 .0029C232.8 352 240 344.8 240 336C240 327.2 232.8 320 224 320H96c-8.799 0-16 7.201-16 16C79.1 344.8 87.2 352 96 352zM368 432c35.33 0 64-28.68 64-64s-28.67-64-64-64c-35.32 0-64 28.68-64 64S332.7 432 368 432zM439.1 127.1H201.2l293.1-80.86c12.78-3.531 20.28-16.75 16.76-29.52c-3.516-12.78-16.78-20.23-29.51-16.77L52.86 119.1C21.73 127.7 0 156.3 0 188.5v251.5C0 479.7 32.3 512 71.1 512h367.1c39.7 0 71.1-32.3 71.1-72V199.1C511.1 160.3 479.7 127.1 439.1 127.1zM463.1 439.1c0 13.23-10.77 24-24 24H71.1c-13.23 0-23.1-10.77-23.1-24V272h415.1V439.1z"],
    "rainbow": [640, 512, [127752], "f75b", "M300.2 32.68C147.4 42.8 32 176.8 32 330.2v125.8C32 469.2 42.8 480 55.1 480S80 469.2 80 455.1V319.1c0-141.4 122.8-254.6 267.4-238.5C469.9 95.03 560 203.5 560 326.8v115.4C560 469.3 570.8 480 584 480c13.2 0 24-10.8 24-24V319.1C608 154.7 468 21.3 300.2 32.68zM294.8 130.1C197.1 142.4 128 229.6 128 327.2v128.8C128 469.2 138.8 480 151.1 480C165.2 480 176 469.2 176 455.1v-135.5c0-84.26 72.5-151.8 158.4-143.3C409.2 184.5 464 251.7 464 326.9v129.1C464 469.2 474.8 480 487.1 480S512 469.2 512 455.1v-135.5C512 206.2 411.8 115.1 294.8 130.1zM300.9 225.8C255.2 234.7 224 277.3 224 323.7v132.3C224 469.2 234.8 480 247.1 480S272 469.2 272 455.1l0-134.2c0-23.22 15.69-44.51 38.48-48.89C341.2 266.1 368 290.4 368 319.1v136C368 469.2 378.8 480 391.1 480S416 469.2 416 455.1V319.1C416 260.7 362.2 213.1 300.9 225.8z"],
    "raindrops": [448, 512, [], "f75c", "M50.56 231.9C31.79 263.4 0 320.6 0 347.4C0 385.3 28.65 416 64 416s64-30.73 64-68.64c0-26.72-31.79-83.96-50.56-115.4C71.14 221.4 56.86 221.4 50.56 231.9zM224 155.4c0-26.72-31.79-83.96-50.56-115.4c-6.307-10.57-20.58-10.57-26.89 0C127.8 71.4 96 128.6 96 155.4C96 193.3 124.7 224 160 224S224 193.3 224 155.4zM334.6 135.5C331.1 130.5 325.6 128 320 128s-11.14 2.502-14.59 7.506C271.8 184.1 192 305.2 192 358.3C192 425.5 249.3 480 320 480s128-54.51 128-121.7C448 305.2 368.2 184.1 334.6 135.5zM320 432c-44.11 0-80-33.08-80-73.74c0-18.45 25.22-74.63 80-158.5c54.78 83.83 80 140 80 158.5C400 398.9 364.1 432 320 432z"],
    "ram": [640, 512, [128015], "f70a", "M336 64C336 28.65 364.7 0 400 0C435.3 0 464 28.65 464 64V65.33C469.2 64.45 474.5 64 480 64C485.4 64 490.8 64.45 496 65.33V64C496 28.65 524.7 0 560 0C595.3 0 624 28.65 624 64V72C624 85.25 613.3 96 600 96C586.7 96 576 85.25 576 72V64C576 55.16 568.8 48 560 48C551.2 48 544 55.16 544 64V88.44C550.8 94.55 556.8 101.6 561.6 109.4L609.5 129.9C621.6 135.2 627.3 149.3 622.1 161.5C616.8 173.6 602.7 179.3 590.5 174.1L576 167.8V240C576 284.2 540.2 320 496 320H464C419.8 320 384 284.2 384 240V167.8L369.5 174.1C357.3 179.3 343.2 173.6 337.9 161.5C332.7 149.3 338.4 135.2 350.5 129.9L398.4 109.4C403.2 101.6 409.2 94.55 416 88.45V64C416 55.16 408.8 48 400 48C391.2 48 384 55.16 384 64V72C384 85.25 373.3 96 360 96C346.7 96 336 85.25 336 72L336 64zM464 192C472.8 192 480 184.8 480 176C480 167.2 472.8 160 464 160C455.2 160 448 167.2 448 176C448 184.8 455.2 192 464 192zM528 160C519.2 160 512 167.2 512 176C512 184.8 519.2 192 528 192C536.8 192 544 184.8 544 176C544 167.2 536.8 160 528 160zM320.8 111.1C313.3 119.3 308.1 128.6 305.6 138.6C291.1 137.9 277.6 130.6 269 118.7C266 114.5 261.3 112 255.1 112C251.2 112 246.9 114.1 243.9 117.5C227.1 136.8 197.1 139.4 177.9 123.5C175.2 121.3 171.8 120 167.1 120C160.5 120 154.2 125.1 152.5 132.1C146.5 156.3 123.1 171.1 98.52 168.2C97.72 168.1 96.89 168 95.1 168C87.16 168 79.1 175.2 79.1 184C79.1 185.4 80.17 186.7 80.47 187.9C85.78 209.3 75.91 231.5 56.5 241.8C51.34 244.6 47.1 249.1 47.1 256C47.1 262 51.34 267.4 56.5 270.2C75.91 280.5 85.78 302.7 80.47 324.1C80.17 325.3 79.1 326.6 79.1 328C79.1 336.8 87.16 344 95.1 344C96.88 344 97.72 343.9 98.52 343.8C123.1 340 146.5 355.7 152.5 379.9C154.2 386.9 160.5 392 167.1 392C171.8 392 175.2 390.7 177.9 388.6C197.1 372.6 227.1 375.2 243.9 394.5C246.9 397.9 251.2 400 255.1 400C260.8 400 265.1 397.9 268.1 394.5C284.9 375.2 314 372.6 334.1 388.6C336.8 390.7 340.2 392 344 392C351.5 392 357.8 386.9 359.5 379.9C365.5 355.7 388.9 340 413.5 343.8C414.3 343.9 415.1 343.1 415.9 344C428.3 349.2 441.8 352 456 352H475.3C465.9 375.5 442.9 392 416 392C415.5 392 415 391.1 414.5 391.1L396.9 485.9C394.1 501 380.8 512 365.4 512H336C318.3 512 303.1 497.7 303.1 480V426.3C292.3 439.6 275.1 448 255.1 448C236.9 448 219.7 439.6 207.1 426.3V480C207.1 497.7 193.7 512 175.1 512H146.6C131.2 512 117.9 501 115.1 485.9L97.5 391.1C96.1 391.1 96.5 392 96 392C60.65 392 32 363.3 32 328C32 322.6 32.66 317.5 33.89 312.5C13.72 301.7 0 280.5 0 255.1C0 231.5 13.72 210.3 33.89 199.5C32.66 194.5 32 189.3 32 183.1C32 148.7 60.65 119.1 96 119.1C99.34 119.1 102.6 120.3 105.8 120.7C112.7 92.77 137.9 71.1 168 71.1C183 71.1 196.9 77.19 207.8 85.88C219.5 72.47 236.8 63.1 256 63.1C262.5 63.1 268.8 64.98 274.8 66.8C287.5 70.7 298.6 78.47 306.5 88.73C309.3 97.65 314.3 105.6 320.8 111.1L320.8 111.1z"],
    "ramp-loading": [384, 512, [], "f4d4", "M48 64V312.4L0 400.4V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V400.4L336 312.4V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64V64zM253 288C273.5 288 292.4 299.2 302.2 317.2L376.2 452.8C390.7 479.5 371.4 512 341 512H42.95C12.59 512-6.702 479.5 7.837 452.8L81.83 317.2C91.65 299.2 110.5 287.1 130.1 287.1L253 288zM56.43 464H327.6L260 340.2C258.6 337.6 255.9 336 253 336H130.1C128.1 336 125.4 337.6 123.1 340.2L56.43 464z"],
    "ranking-star": [640, 512, [], "e561", "M406.1 61.65C415.4 63.09 419.4 74.59 412.6 81.41L374.6 118.1L383.6 170.1C384.1 179.5 375.3 186.7 366.7 182.4L320.2 157.9L273.3 182.7C264.7 187 255 179.8 256.4 170.5L265.4 118.4L227.4 81.41C220.6 74.59 224.6 63.09 233.9 61.65L286.2 54.11L309.8 6.332C314.1-2.289 326.3-1.93 330.2 6.332L353.8 54.11L406.1 61.65zM224 304C224 277.5 245.5 256 272 256H368C394.5 256 416 277.5 416 304V464C416 490.5 394.5 512 368 512H272C245.5 512 224 490.5 224 464V304zM272 464H368V304H272V464zM0 368C0 341.5 21.49 320 48 320H144C170.5 320 192 341.5 192 368V464C192 490.5 170.5 512 144 512H48C21.49 512 0 490.5 0 464V368zM48 464H144V368H48V464zM592 352C618.5 352 640 373.5 640 400V464C640 490.5 618.5 512 592 512H496C469.5 512 448 490.5 448 464V400C448 373.5 469.5 352 496 352H592zM592 400H496V464H592V400z"],
    "raygun": [576, 512, [], "e025", "M112 151.1c-13.25 0-24 10.75-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C136 162.7 125.2 151.1 112 151.1zM208 151.1c-13.25 0-24 10.75-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C232 162.7 221.2 151.1 208 151.1zM311.1 31.98C298.8 31.98 288 42.78 288 55.98v19.23C273.1 67.83 256.6 64.13 240 64.01L192 63.98L87.12 1.724C82.25-.7759 76.25-.5258 71.62 2.349C66.88 5.35 64 10.51 64 16.01v59.22C26.25 93.23 0 131.4 0 176c0 55.26 40.12 100.9 92.88 109.1l-70.5 122C16 419 14.25 432.2 17.62 444.4C20.88 456.8 29 467.3 40 473.5l55.38 32c11.12 6.376 24.12 8.126 36.5 4.876c12.25-3.25 22.75-11.38 29.12-22.38l120.1-208.1C283.5 279 285.6 277.4 288 276.3v19.75c0 13.2 10.8 24 24 24C325.2 320 336 309.2 336 296V55.98C336 42.72 325.3 31.98 311.1 31.98zM119.4 464L64 432L147.1 288H221L119.4 464zM288 217.8C276 231.8 258.5 239.9 240 240h-128c-35.38 0-64-28.63-64-64.01s28.62-64.01 64-64.01h128c18.5 0 36 8.126 48 22.13V217.8zM555 118.1L480 143.1h-64V87.98c0-13.26-10.75-24-24-24C378.8 63.98 368 74.78 368 87.98v176c0 13.2 10.8 24 24 24C405.2 288 416 277.2 416 264V207.1h64.13l74.75 25c4.875 1.625 10.25 .7501 14.5-2.25C573.5 227.8 576 222.9 576 217.8V134.2c0-5.251-2.5-10-6.625-13C565.1 118.2 559.9 117.4 555 118.1z"],
    "receipt": [384, 512, [129534], "f543", "M264 144C277.3 144 288 154.7 288 168C288 181.3 277.3 192 264 192H120C106.7 192 96 181.3 96 168C96 154.7 106.7 144 120 144H264zM264 320C277.3 320 288 330.7 288 344C288 357.3 277.3 368 264 368H120C106.7 368 96 357.3 96 344C96 330.7 106.7 320 120 320H264zM96 256C96 242.7 106.7 232 120 232H264C277.3 232 288 242.7 288 256C288 269.3 277.3 280 264 280H120C106.7 280 96 269.3 96 256zM80 40.39L120.4 5.778C129.4-1.926 142.6-1.926 151.6 5.778L192 40.39L232.4 5.778C241.4-1.926 254.6-1.926 263.6 5.778L304 40.39L344.4 5.778C351.5-.3214 361.5-1.72 370 2.196C378.5 6.113 384 14.63 384 24V488C384 497.4 378.5 505.9 370 509.8C361.5 513.7 351.5 512.3 344.4 506.2L304 471.6L263.6 506.2C254.6 513.9 241.4 513.9 232.4 506.2L192 471.6L151.6 506.2C142.6 513.9 129.4 513.9 120.4 506.2L80 471.6L39.62 506.2C32.5 512.3 22.49 513.7 13.97 509.8C5.456 505.9 0 497.4 0 488V24C0 14.63 5.456 6.112 13.97 2.196C22.49-1.72 32.5-.3214 39.62 5.778L80 40.39zM64.38 421.8C73.37 414.1 86.63 414.1 95.62 421.8L136 456.4L176.4 421.8C185.4 414.1 198.6 414.1 207.6 421.8L248 456.4L288.4 421.8C297.4 414.1 310.6 414.1 319.6 421.8L336 435.8V76.18L319.6 90.22C310.6 97.93 297.4 97.93 288.4 90.22L248 55.61L207.6 90.22C198.6 97.93 185.4 97.93 176.4 90.22L136 55.61L95.62 90.22C86.63 97.93 73.37 97.93 64.38 90.22L48 76.18V435.8L64.38 421.8z"],
    "record-vinyl": [512, 512, [], "f8d9", "M256 160C202.9 160 160 202.9 160 256s42.92 96 96 96s96-42.92 96-96S309.1 160 256 160zM256 280C242.8 280 232 269.3 232 256S242.8 232 256 232S280 242.8 280 256S269.3 280 256 280zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "rectangle": [512, 512, [9644, "rectangle-landscape"], "f2fa", "M448 64C483.3 64 512 92.65 512 128V384C512 419.3 483.3 448 448 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H448zM448 112H64C55.16 112 48 119.2 48 128V384C48 392.8 55.16 400 64 400H448C456.8 400 464 392.8 464 384V128C464 119.2 456.8 112 448 112z"],
    "rectangle-ad": [576, 512, ["ad"], "f641", "M301.5 317.3C307.4 329.1 302.6 343.5 290.7 349.5C278.9 355.4 264.5 350.6 258.5 338.7L253.2 328H162.8L157.5 338.7C151.5 350.6 137.1 355.4 125.3 349.5C113.4 343.5 108.6 329.1 114.5 317.3L186.5 173.3C190.6 165.1 198.9 160 207.1 160C217.1 160 225.4 165.1 229.5 173.3L301.5 317.3zM186.8 280H229.2L208 237.7L186.8 280zM416 184C416 170.7 426.7 160 440 160C453.3 160 464 170.7 464 184V328C464 341.3 453.3 352 440 352C433.4 352 427.4 349.3 423 344.1C413.6 349.5 403.1 352 392 352C352.2 352 320 319.8 320 280C320 240.2 352.2 208 392 208C400.4 208 408.5 209.4 416 212.1V184zM392 256C378.7 256 368 266.7 368 280C368 293.3 378.7 304 392 304C405.3 304 416 293.3 416 280C416 266.7 405.3 256 392 256zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H512C520.8 432 528 424.8 528 416V96C528 87.16 520.8 80 512 80H64C55.16 80 48 87.16 48 96z"],
    "rectangle-barcode": [576, 512, ["barcode-alt"], "f463", "M144 151.1V359.1C144 373.3 133.3 383.1 120 383.1C106.7 383.1 96 373.3 96 359.1V151.1C96 138.7 106.7 127.1 120 127.1C133.3 127.1 144 138.7 144 151.1V151.1zM208 143.1V367.1C208 376.8 200.8 383.1 192 383.1C183.2 383.1 176 376.8 176 367.1V143.1C176 135.2 183.2 127.1 192 127.1C200.8 127.1 208 135.2 208 143.1V143.1zM240 151.1C240 138.7 250.7 127.1 264 127.1C277.3 127.1 288 138.7 288 151.1V359.1C288 373.3 277.3 383.1 264 383.1C250.7 383.1 240 373.3 240 359.1V151.1zM400 151.1V359.1C400 373.3 389.3 383.1 376 383.1C362.7 383.1 352 373.3 352 359.1V151.1C352 138.7 362.7 127.1 376 127.1C389.3 127.1 400 138.7 400 151.1V151.1zM448 143.1C448 135.2 455.2 127.1 464 127.1C472.8 127.1 480 135.2 480 143.1V367.1C480 376.8 472.8 383.1 464 383.1C455.2 383.1 448 376.8 448 367.1V143.1zM0 95.1C0 60.65 28.65 31.1 64 31.1H512C547.3 31.1 576 60.65 576 95.1V415.1C576 451.3 547.3 479.1 512 479.1H64C28.65 479.1 0 451.3 0 415.1V95.1zM48 95.1V415.1C48 424.8 55.16 431.1 64 431.1H512C520.8 431.1 528 424.8 528 415.1V95.1C528 87.16 520.8 79.1 512 79.1H64C55.16 79.1 48 87.16 48 95.1V95.1z"],
    "rectangle-code": [512, 512, [], "e322", "M320.1 175L384.1 239C394.3 248.4 394.3 263.6 384.1 272.1L320.1 336.1C311.6 346.3 296.4 346.3 287 336.1C277.7 327.6 277.7 312.4 287 303L334.1 256L287 208.1C277.7 199.6 277.7 184.4 287 175C296.4 165.7 311.6 165.7 320.1 175V175zM177.9 256L224.1 303C234.3 312.4 234.3 327.6 224.1 336.1C215.6 346.3 200.4 346.3 191 336.1L127 272.1C117.7 263.6 117.7 248.4 127 239L191 175C200.4 165.7 215.6 165.7 224.1 175C234.3 184.4 234.3 199.6 224.1 208.1L177.9 256zM448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM448 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V96C464 87.16 456.8 80 448 80z"],
    "rectangle-history": [512, 512, [], "e4a2", "M448 160C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H64C28.65 512 0 483.3 0 448V224C0 188.7 28.65 160 64 160H448zM448 208H64C55.16 208 48 215.2 48 224V448C48 456.8 55.16 464 64 464H448C456.8 464 464 456.8 464 448V224C464 215.2 456.8 208 448 208zM440 80C453.3 80 464 90.75 464 104C464 117.3 453.3 128 440 128H72C58.75 128 48 117.3 48 104C48 90.75 58.75 80 72 80H440zM392 0C405.3 0 416 10.75 416 24C416 37.25 405.3 48 392 48H120C106.7 48 96 37.25 96 24C96 10.75 106.7 0 120 0H392z"],
    "rectangle-history-circle-plus": [640, 512, [], "e4a3", "M63.1 464H348.5C360.7 482.8 376.5 499.1 394.8 512H64C28.65 512 0 483.3 0 448V224C0 188.7 28.65 160 64 160H448C471.8 160 492.5 172.9 503.5 192.2C501 192.1 498.5 192 496 192C469.8 192 444.9 197.7 422.6 208H64C55.16 208 48 215.2 48 224V448C48 456.8 55.16 464 64 464H63.1zM440 80C453.3 80 464 90.75 464 104C464 117.3 453.3 128 440 128H71.1C58.74 128 47.1 117.3 47.1 104C47.1 90.75 58.74 80 71.1 80H440zM392 0C405.3 0 416 10.75 416 24C416 37.25 405.3 48 392 48H119.1C106.7 48 95.1 37.25 95.1 24C95.1 10.75 106.7 0 119.1 0H392zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM512 303.1C512 295.2 504.8 287.1 496 287.1C487.2 287.1 480 295.2 480 303.1V351.1H432C423.2 351.1 416 359.2 416 367.1C416 376.8 423.2 383.1 432 383.1H480V431.1C480 440.8 487.2 447.1 496 447.1C504.8 447.1 512 440.8 512 431.1V383.1H560C568.8 383.1 576 376.8 576 367.1C576 359.2 568.8 351.1 560 351.1H512V303.1z"],
    "rectangle-history-circle-user": [640, 512, [], "e4a4", "M63.1 464H348.5C360.7 482.8 376.5 499.1 394.8 512H64C28.65 512 0 483.3 0 448V224C0 188.7 28.65 160 64 160H448C471.8 160 492.5 172.9 503.5 192.2C501 192.1 498.5 192 496 192C469.8 192 444.9 197.7 422.6 208H64C55.16 208 48 215.2 48 224V448C48 456.8 55.16 464 64 464H63.1zM440 80C453.3 80 464 90.75 464 104C464 117.3 453.3 128 440 128H71.1C58.74 128 47.1 117.3 47.1 104C47.1 90.75 58.74 80 71.1 80H440zM392 0C405.3 0 416 10.75 416 24C416 37.25 405.3 48 392 48H119.1C106.7 48 95.1 37.25 95.1 24C95.1 10.75 106.7 0 119.1 0H392zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM528.6 416H463.4C442.4 416 424.5 429.7 418.3 448.7C438.5 468.1 465.8 480 496 480C526.2 480 553.5 468.1 573.7 448.7C567.5 429.7 549.6 416 528.6 416zM496 288C469.5 288 448 309.5 448 336C448 362.5 469.5 384 496 384C522.5 384 544 362.5 544 336C544 309.5 522.5 288 496 288z"],
    "rectangle-list": [576, 512, ["list-alt"], "f022", "M128 192C110.3 192 96 177.7 96 160C96 142.3 110.3 128 128 128C145.7 128 160 142.3 160 160C160 177.7 145.7 192 128 192zM200 160C200 146.7 210.7 136 224 136H448C461.3 136 472 146.7 472 160C472 173.3 461.3 184 448 184H224C210.7 184 200 173.3 200 160zM200 256C200 242.7 210.7 232 224 232H448C461.3 232 472 242.7 472 256C472 269.3 461.3 280 448 280H224C210.7 280 200 269.3 200 256zM200 352C200 338.7 210.7 328 224 328H448C461.3 328 472 338.7 472 352C472 365.3 461.3 376 448 376H224C210.7 376 200 365.3 200 352zM128 224C145.7 224 160 238.3 160 256C160 273.7 145.7 288 128 288C110.3 288 96 273.7 96 256C96 238.3 110.3 224 128 224zM128 384C110.3 384 96 369.7 96 352C96 334.3 110.3 320 128 320C145.7 320 160 334.3 160 352C160 369.7 145.7 384 128 384zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H512C520.8 432 528 424.8 528 416V96C528 87.16 520.8 80 512 80H64C55.16 80 48 87.16 48 96z"],
    "rectangle-pro": [640, 512, ["pro"], "e235", "M160 160C195.3 160 224 188.7 224 224C224 259.3 195.3 288 160 288H128V328C128 341.3 117.3 352 104 352C90.75 352 80 341.3 80 328V184C80 170.7 90.75 160 104 160H160zM176 224C176 215.2 168.8 208 160 208H128V240H160C168.8 240 176 232.8 176 224zM240 184C240 170.7 250.7 160 264 160H320C355.3 160 384 188.7 384 224C384 245.9 373 265.2 356.3 276.7L380.4 315.3C387.4 326.5 383.1 341.3 372.7 348.4C361.5 355.4 346.7 351.1 339.6 340.7L306.7 288H288V328C288 341.3 277.3 352 264 352C250.7 352 240 341.3 240 328V184zM288 240H320C328.8 240 336 232.8 336 224C336 215.2 328.8 208 320 208H288V240zM576 248V264C576 312.6 536.6 352 488 352C439.4 352 400 312.6 400 264V248C400 199.4 439.4 160 488 160C536.6 160 576 199.4 576 248zM448 264C448 286.1 465.9 304 488 304C510.1 304 528 286.1 528 264V248C528 225.9 510.1 208 488 208C465.9 208 448 225.9 448 248V264zM0 96C0 60.65 28.65 32 64 32H576C611.3 32 640 60.65 640 96V416C640 451.3 611.3 480 576 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H576C584.8 432 592 424.8 592 416V96C592 87.16 584.8 80 576 80H64C55.16 80 48 87.16 48 96z"],
    "rectangle-terminal": [512, 512, [], "e236", "M136.2 150.3L232.2 238.3C237.2 242.9 240 249.3 240 256C240 262.7 237.2 269.1 232.2 273.7L136.2 361.7C126.4 370.6 111.3 369.1 102.3 360.2C93.35 350.4 94.01 335.3 103.8 326.3L180.5 256L103.8 185.7C94.01 176.7 93.35 161.6 102.3 151.8C111.3 142 126.4 141.4 136.2 150.3V150.3zM392 336C405.3 336 416 346.7 416 360C416 373.3 405.3 384 392 384H248C234.7 384 224 373.3 224 360C224 346.7 234.7 336 248 336H392zM448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM448 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V96C464 87.16 456.8 80 448 80z"],
    "rectangle-vertical": [384, 512, ["rectangle-portrait"], "f2fb", "M384 448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448zM336 448V64C336 55.16 328.8 48 320 48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H320C328.8 464 336 456.8 336 448z"],
    "rectangle-vertical-history": [576, 512, [], "e237", "M192 64C192 28.65 220.7 0 256 0H512C547.3 0 576 28.65 576 64V448C576 483.3 547.3 512 512 512H256C220.7 512 192 483.3 192 448V64zM240 64V448C240 456.8 247.2 464 256 464H512C520.8 464 528 456.8 528 448V64C528 55.16 520.8 48 512 48H256C247.2 48 240 55.16 240 64zM96 72C96 58.75 106.7 48 120 48C133.3 48 144 58.75 144 72V440C144 453.3 133.3 464 120 464C106.7 464 96 453.3 96 440V72zM0 120C0 106.7 10.75 96 24 96C37.25 96 48 106.7 48 120V392C48 405.3 37.25 416 24 416C10.75 416 0 405.3 0 392V120z"],
    "rectangle-wide": [640, 512, [], "f2fc", "M576 64C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576zM576 112H64C55.16 112 48 119.2 48 128V384C48 392.8 55.16 400 64 400H576C584.8 400 592 392.8 592 384V128C592 119.2 584.8 112 576 112z"],
    "rectangle-xmark": [512, 512, [62164, "rectangle-times", "times-rectangle", "window-close"], "f410", "M175 175C184.4 165.7 199.6 165.7 208.1 175L255.1 222.1L303 175C312.4 165.7 327.6 165.7 336.1 175C346.3 184.4 346.3 199.6 336.1 208.1L289.9 255.1L336.1 303C346.3 312.4 346.3 327.6 336.1 336.1C327.6 346.3 312.4 346.3 303 336.1L255.1 289.9L208.1 336.1C199.6 346.3 184.4 346.3 175 336.1C165.7 327.6 165.7 312.4 175 303L222.1 255.1L175 208.1C165.7 199.6 165.7 184.4 175 175V175zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V96C464 87.16 456.8 80 448 80H64C55.16 80 48 87.16 48 96z"],
    "rectangles-mixed": [576, 512, [], "e323", "M256 32C291.3 32 320 60.65 320 96V192C320 227.3 291.3 256 256 256H64C28.65 256 0 227.3 0 192V96C0 60.65 28.65 32 64 32H256zM256 80H64C55.16 80 48 87.16 48 96V192C48 200.8 55.16 208 64 208H256C264.8 208 272 200.8 272 192V96C272 87.16 264.8 80 256 80zM512 32C547.3 32 576 60.65 576 96V320C576 355.3 547.3 384 512 384H448C412.7 384 384 355.3 384 320V96C384 60.65 412.7 32 448 32H512zM512 80H448C439.2 80 432 87.16 432 96V320C432 328.8 439.2 336 448 336H512C520.8 336 528 328.8 528 320V96C528 87.16 520.8 80 512 80zM64 368C64 332.7 92.65 304 128 304H272C307.3 304 336 332.7 336 368V416C336 451.3 307.3 480 272 480H128C92.65 480 64 451.3 64 416V368zM112 368V416C112 424.8 119.2 432 128 432H272C280.8 432 288 424.8 288 416V368C288 359.2 280.8 352 272 352H128C119.2 352 112 359.2 112 368z"],
    "recycle": [512, 512, [9850, 9851, 9842], "f1b8", "M168.4 154.3C166.8 147.7 162.4 142 156.3 138.8C150.3 135.6 143.1 135.1 136.7 137.5L46.47 171.2C34.06 175.8 27.75 189.7 32.38 202.1C37.03 214.5 50.81 220.8 63.28 216.2L91.9 205.5L27.38 313.1c-14.25 23.75-15.34 52.69-2.969 77.41l2.5 5C40.63 422.9 68.22 440 98.94 440H136c13.25 0 24-10.74 24-23.99S149.3 392 136 392H98.94c-12.41 0-23.56-6.875-29.09-17.97L67.34 369c-5-9.969-4.562-21.66 1.219-31.25l67.71-112.9l8.414 34.41c2.688 10.97 12.5 18.31 23.28 18.31c1.906 0 3.812-.2187 5.719-.6875c12.88-3.156 20.78-16.12 17.62-29L168.4 154.3zM178.1 108.6C189.5 115.4 204.2 111.7 211 100.3l17.12-28.56c11.62-19.44 44.06-19.44 55.75 0l57.93 96.54l-35.55-10.38c-12.62-3.688-26.03 3.562-29.75 16.31C272.8 186.1 280.1 200.3 292.8 204l92.47 27.03C387.5 231.7 389.8 232 392 232c4.469 0 8.875-1.25 12.75-3.656C410.6 224.7 414.5 218.8 415.7 212l16-95C433.9 103.9 425.1 91.53 412 89.34c-13.47-2.438-25.47 6.594-27.66 19.66l-4.855 28.8l-54.43-90.7C310.6 22.97 284.1 8 256 8S201.4 22.97 186.9 47.09L169.8 75.66C163 87.03 166.7 101.8 178.1 108.6zM484.6 313.1l-22.44-37.41c-6.812-11.34-21.5-15.06-32.94-8.25c-11.38 6.844-15.06 21.56-8.25 32.94l22.44 37.41c5.781 9.594 6.219 21.28 1.219 31.28l-2.5 5C436.6 385.1 425.5 392 413.1 392h-125.9l24.82-22.06c9.906-8.812 10.81-23.97 2-33.88c-8.875-9.969-24.03-10.78-33.88-2l-72 64C202.9 402.6 200 409.2 200 416s2.938 13.38 8.062 17.94l72 64C284.6 502 290.3 504 296 504c6.594 0 13.19-2.719 17.94-8.062c8.812-9.906 7.906-25.06-2-33.88L287.1 440h125.9c30.72 0 58.31-17.06 72.03-44.53l2.5-4.969C499.1 365.8 498.9 336.8 484.6 313.1z"],
    "reel": [448, 512, [], "e238", "M64 176h320v-32H64V176zM24 48H64v64h320v-64h40C437.3 48 448 37.25 448 24C448 10.74 437.3 0 424 0H24C10.75 0 0 10.74 0 24C0 37.25 10.75 48 24 48zM112 48h224v32h-224V48zM384 272H64v32h320V272zM432 208H64v32h368C440.8 240 448 232.8 448 224C448 215.2 440.8 208 432 208zM424 464H384v-64H64v64H24C10.75 464 0 474.7 0 488C0 501.3 10.75 512 24 512h400c13.25 0 24-10.75 24-24C448 474.7 437.3 464 424 464zM336 464h-224v-32h224V464zM64 368h320v-32H64V368z"],
    "refrigerator": [384, 512, [], "e026", "M288 0H96C42.98 0 0 42.98 0 96v352c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V96C384 42.98 341 0 288 0zM336 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V208h192v136c0 13.25 10.75 24 24 24S288 357.3 288 344V208h48V448zM336 160H288V120C288 106.8 277.3 96 264 96S240 106.8 240 120V160h-192V96c0-26.47 21.53-48 48-48h192c26.47 0 48 21.53 48 48V160z"],
    "registered": [512, 512, [174], "f25d", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM352 208c0-44.13-35.88-80-80-80L184 128c-13.25 0-24 10.75-24 24v208c0 13.25 10.75 24 24 24s24-10.75 24-24v-72h59.79l38.46 82.19C310.3 378.9 319 384 328 384c3.438 0 6.875-.7187 10.19-2.25c12-5.625 17.16-19.91 11.56-31.94l-34.87-74.5C337.1 261.1 352 236.3 352 208zM272 240h-64v-64h64c17.66 0 32 14.34 32 32S289.7 240 272 240z"],
    "repeat": [512, 512, [128257], "f363", "M176 128h143.1l-.0065 56c0 9.703 5.846 18.45 14.82 22.17s19.28 1.656 26.16-5.203l80.01-80c9.373-9.371 9.373-24.57 0-33.94l-80.01-80c-6.877-6.859-17.19-8.922-26.16-5.203S319.1 14.3 319.1 24V80H176C78.95 80 0 158.1 0 256c0 13.25 10.75 24 24 24S48 269.3 48 256C48 185.4 105.4 128 176 128zM488 232c-13.25 0-24 10.75-24 24c0 70.59-57.42 128-128 128H192l.0114-56c0-9.703-5.846-18.45-14.82-22.17S157.9 304.2 151 311l-80.01 80c-9.373 9.371-9.373 24.57 0 33.94l80.01 80c6.877 6.859 17.19 8.922 26.16 5.203S192 497.7 192 488L192 432H336c97.05 0 176-78.97 176-176C512 242.8 501.3 232 488 232z"],
    "repeat-1": [512, 512, [128258], "f365", "M176 128h143.1l-.0065 56c0 9.703 5.846 18.45 14.82 22.17s19.28 1.656 26.16-5.203l80.01-80c9.373-9.371 9.373-24.57 0-33.94l-80.01-80c-6.877-6.859-17.19-8.922-26.16-5.203S319.1 14.3 319.1 24V80H176C78.95 80 0 158.1 0 256c0 13.25 10.75 24 24 24S48 269.3 48 256C48 185.4 105.4 128 176 128zM264 328c13.25 0 24-10.75 24-24V216c0-8.312-4.312-16.03-11.38-20.41c-7.125-4.438-15.97-4.812-23.34-1.062l-32 16C209.4 216.5 204.6 230.9 210.5 242.7C216 253.7 228.7 258.7 240 254.6V304C240 317.3 250.8 328 264 328zM488 232c-13.25 0-24 10.75-24 24c0 70.59-57.42 128-128 128H192l.0114-56c0-9.703-5.846-18.45-14.82-22.17S157.9 304.2 151 311l-80.01 80c-9.373 9.371-9.373 24.57 0 33.94l80.01 80c6.877 6.859 17.19 8.922 26.16 5.203S192 497.7 192 488L192 432H336c97.05 0 176-78.97 176-176C512 242.8 501.3 232 488 232z"],
    "reply": [512, 512, [61714, "mail-reply"], "f3e5", "M512 336v119.1C512 469.3 501.3 480 488 480s-24-10.75-24-23.1v-119.1c0-57.34-46.66-103.1-104-103.1H88.51l127.2 109.8c10.03 8.656 11.12 23.81 2.469 33.84C213.4 381.2 206.7 384 200 384c-5.562 0-11.16-1.909-15.69-5.847l-176-151.1C3.029 221.6 0 214.1 0 208C0 201 3.029 194.4 8.31 189.9l176-151.1c9.1-8.718 25.16-7.575 33.85 2.487c8.656 10.03 7.562 25.19-2.469 33.84L88.51 184H360C443.8 184 512 252.2 512 336z"],
    "reply-all": [576, 512, ["mail-reply-all"], "f122", "M60.72 208l154.1-133.8c10.03-8.656 11.12-23.81 2.469-33.84c-8.688-10.06-23.81-11.2-33.85-2.486l-176 151.1C3.029 194.4 0 201 0 208c0 6.968 3.029 13.58 8.31 18.15l176 151.1C188.8 382.1 194.4 384 200 384c6.719 0 13.41-2.812 18.16-8.312c8.656-10.03 7.562-25.19-2.469-33.84L60.72 208zM424 184H216.5l127.2-109.8c10.03-8.656 11.12-23.81 2.469-33.84c-8.688-10.06-23.85-11.2-33.85-2.486L136.3 189.9C131 194.4 128 201 128 208c0 6.968 3.029 13.58 8.31 18.15l176 151.1c4.531 3.937 10.13 5.846 15.69 5.846c6.719 0 13.41-2.812 18.16-8.312c8.656-10.03 7.562-25.19-2.469-33.84L216.5 232H424c57.34 0 104 46.65 104 103.1v119.1C528 469.3 538.8 480 552 480S576 469.3 576 456v-119.1C576 252.2 507.8 184 424 184z"],
    "reply-clock": [640, 512, ["reply-time"], "e239", "M496 0C416.5 0 352 64.47 352 144S416.5 288 496 288S640 223.5 640 144S575.5 0 496 0zM544 160h-48C487.2 160 480 152.8 480 144v-64C480 71.16 487.2 64 496 64S512 71.16 512 80V128h32c8.844 0 16 7.156 16 16S552.8 160 544 160zM256 256H88.51l127.2-109.8C225.7 137.5 226.8 122.3 218.2 112.3C209.5 102.3 194.3 101.2 184.3 109.8l-176 152C3.031 266.4 0 273 0 280s3.031 13.59 8.312 18.16l176 152C188.8 454.1 194.4 456 200 456c6.719 0 13.41-2.812 18.16-8.312c8.656-10.03 7.562-25.19-2.469-33.84L88.51 304H256c101.5 0 184 82.53 184 184c0 13.25 10.75 24 24 24s24-10.75 24-24C488 360.1 383.9 256 256 256z"],
    "republican": [640, 512, [], "f75e", "M189 144.2L161.6 140.2L149.4 115.4c-2.125-4.375-8.5-4.5-10.62 0l-12.25 24.88L99.15 144.2c-4.875 .625-6.875 6.75-3.375 10.13l19.87 19.38L110.9 200.1c-.75 4.875 4.375 8.625 8.75 6.25l24.5-12.88l24.5 12.88c4.25 2.375 9.5-1.375 8.625-6.25l-4.625-27.25l19.75-19.38C195.8 150.9 193.9 144.9 189 144.2zM317 144.2L289.6 140.2L277.4 115.4c-2.125-4.375-8.5-4.5-10.62 0L254.5 140.2L227.1 144.2c-4.875 .625-6.875 6.75-3.375 10.13l19.87 19.38L238.9 200.1c-.75 4.875 4.375 8.625 8.75 6.25l24.5-12.88l24.5 12.88c4.25 2.375 9.5-1.375 8.625-6.25L300.6 173.7l19.75-19.38C323.8 150.9 321.9 144.9 317 144.2zM445 144.2L417.6 140.2l-12.25-24.88c-2.125-4.375-8.5-4.5-10.62 0l-12.25 24.88l-27.37 4c-4.875 .625-6.875 6.75-3.375 10.13l19.87 19.38l-4.75 27.25c-.75 4.875 4.375 8.625 8.75 6.25l24.5-12.88l24.5 12.88c4.25 2.375 9.5-1.375 8.625-6.25l-4.625-27.25l19.75-19.38C451.8 150.9 449.9 144.9 445 144.2zM624 319.1l-15.1 .0222c-8.75 0-15.1 7.25-15.1 16v72c0 13.25-10.75 24-23.1 24c-13.25 0-23.1-10.75-23.1-24v-216c0-88.38-71.62-159.1-159.1-159.1L159.1 32C71.62 32 0 103.6 0 191.1l.025 255.1c0 17.75 14.25 31.1 31.1 31.1L128 480c17.75 0 31.1-14.25 31.1-32l-.0625-64.02H287.1l.0625 64.02C288 465.7 302.3 480 320 480l95.1-.0339c17.75 0 31.1-14.25 31.1-31.1v-63.97h47.1v19.75c0 37.5 26.1 72 64.37 75.88C562.9 479.9 565.5 480 568 480C607.8 480 640 447.7 640 407.1v-72.02C640 327.2 632.8 319.1 624 319.1zM496 335.1h-63.1c-17.75 0-31.1 14.25-31.1 32v64H336v-64c0-17.75-14.25-32-31.1-32H144c-17.75 0-31.1 14.26-31.1 32.01v63.99H48.02V287.1h447.1V335.1zM496 239.1H48.02V191.1c0-61.88 50.12-112 111.1-112h223.1c61.75 0 111.1 50.25 111.1 112V239.1z"],
    "restroom": [640, 512, [], "f7bd", "M128 96c26.5 0 47.1-21.5 47.1-48S154.5 0 128 0C101.5 0 80 21.5 80 48S101.5 96 128 96zM511.1 96c26.5 0 48-21.5 48-48S538.5 0 511.1 0c-26.5 0-47.1 21.5-47.1 48S485.5 96 511.1 96zM210.4 172.6C199.3 145.5 173.2 128 143.8 128H112.2C82.85 128 56.73 145.5 45.57 172.6L1.822 278.9c-5.062 12.27 .7813 26.28 13.06 31.33c2.975 1.242 6.066 1.832 9.113 1.832c9.4 0 18.38-5.604 22.2-14.88l17.81-43.27V488c0 13.25 10.74 24 23.99 24s24-10.75 24-24V352h32v136c0 13.25 10.74 24 23.99 24c13.25 0 24-10.75 24-24V253.9l17.81 43.27C213.6 306.4 222.6 312 232 312c3.062 0 6.156-.5781 9.123-1.812c12.28-5.047 18.12-19.06 13.06-31.33L210.4 172.6zM112 304v-128h31.1l.002 128H112zM638.2 278.9l-43.75-106.3C583.3 145.5 557.2 128 527.8 128h-31.69c-29.31 0-55.44 17.5-66.59 44.58l-43.75 106.3c-5.062 12.27 .7813 26.28 13.06 31.33c2.877 1.205 5.846 1.771 8.764 1.771c7.957 0 15.57-4.205 20.09-11.14L399.1 384h47.1v104c0 13.25 10.75 24 24 24s23.1-10.75 23.1-24V384h31.1v104c0 13.25 10.75 24 24.01 24c13.25 0 23.99-10.75 23.99-24V384h48.01l-27.43-82.26C601.1 308.1 608.3 312 615.1 312c3.062 0 6.156-.5781 9.125-1.812C637.4 305.1 643.2 291.1 638.2 278.9zM466.6 336l45.4-136.2L557.4 336H466.6zM319.1 0C306.8 0 296 10.8 296 24v464c0 13.2 10.8 24 23.1 24s24-10.8 24-24V24C344 10.8 333.2 0 319.1 0z"],
    "restroom-simple": [576, 512, [], "e23a", "M96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM448 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S412.6 128 448 128zM256 0C242.8 0 232 10.8 232 24v464C232 501.2 242.8 512 256 512c13.2 0 24-10.8 24-24V24C280 10.8 269.2 0 256 0zM128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 32 32v136C32 501.3 42.75 512 56 512s24-10.75 24-24V352h32v136C112 501.3 122.8 512 136 512S160 501.3 160 488V352c17.67 0 32-14.33 32-32V224C192 188.7 163.3 160 128 160zM144 304h-96V224c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16V304zM569.5 343.2L530.5 206.4C522.6 178.9 497.5 160 468.9 160h-41.85c-28.57 0-53.69 18.94-61.54 46.42l-39.08 136.8C320.6 363.7 335.1 384 357.2 384H384v104c0 13.25 10.75 24 24 24s24-10.75 24-24V384h32v104c0 13.25 10.75 24 24 24S512 501.3 512 488V384h26.78C560 384 575.4 363.7 569.5 343.2zM378.4 336l33.25-116.4C413.7 212.7 419.9 208 427.1 208h41.85c7.144 0 13.42 4.736 15.38 11.6L517.6 336H378.4z"],
    "retweet": [640, 512, [], "f079", "M328 368h-192V192H192c9.703 0 18.45-5.844 22.17-14.82s1.656-19.29-5.203-26.16l-80-80.02C124.3 66.34 118.1 64 112 64S99.72 66.34 95.03 71.03l-80 80.02C8.172 157.9 6.109 168.2 9.828 177.2S22.3 192 32 192h56V392C88 405.3 98.75 416 112 416h216c13.25 0 24-10.75 24-24S341.3 368 328 368zM598.2 334.8C594.5 325.8 585.7 319.1 576 319.1h-56V120C520 106.8 509.3 96 496 96H280C266.8 96 256 106.8 256 120S266.8 144 280 144h192v175.1H416c-9.703 0-18.45 5.844-22.17 14.82s-1.656 19.29 5.203 26.16l80 80.02C483.7 445.7 489.9 448 496 448s12.28-2.344 16.97-7.031l80-80.02C599.8 354.1 601.9 343.8 598.2 334.8z"],
    "rhombus": [448, 512, [], "e23b", "M9.55 230.1L193.6 14.06C201.2 5.14 212.3 0 224 0C235.7 0 246.9 5.14 254.4 14.06L438.4 230.1C451.2 245 451.2 266.1 438.4 281.9L254.4 497.9C246.8 506.9 235.7 512 224 512C212.3 512 201.2 506.9 193.6 497.9L9.55 281.9C-3.183 266.1-3.183 245 9.55 230.1V230.1zM224 52.34L50.51 256L224 459.7L397.5 256L224 52.34z"],
    "ribbon": [448, 512, [127895], "f4d6", "M437.7 404.6L329.5 287l37.5-40.25c34.75-37.5 38.1-91.38 10.75-137.4l-30.75-50.25C331.1 34.63 309.7 16.75 284.6 8.625c-35.1-11.5-85.12-11.5-120.1 0c-25.37 8.125-47.5 26-62.37 50.5L67.85 113.4C41.98 155.6 47.48 210.4 81.23 246.6l37.5 40.38l-108.4 117.8c-16.5 17.88-12.75 45.88 7.5 59.13l63.37 41.38c23.1 15.63 45.5 0 51.37-6.25l91.5-98.5l91.37 98.38c5.75 6.375 27.62 21.88 51.37 6.375l63.37-41.38C450.2 450.8 454.2 422.6 437.7 404.6zM328.2 120.3l8.625 14.13c16.87 27.5 14.87 58-5.125 79.5l-34.87 37.63l-40.25-43.75l45.5-49.5C313.7 146.8 321.1 133.3 328.2 120.3zM178.2 54.25c26.5-8.5 65.12-8.5 91.62 0c9.125 3 17.5 8.5 24.87 15.88c-2.75 12.88-9.875 37.88-26.1 54.75L223.1 172.3L179.6 124c-16.62-16.25-23.62-41.25-26.25-54.13C160.6 62.63 169.1 57.25 178.2 54.25zM101.9 461.5l-49.12-32.13l98.5-107.1l39.1 43L101.9 461.5zM346.2 461.5L116.2 214C97.23 193.4 94.1 162.4 108.7 138.5l10.1-17.88c5.1 12.75 14.12 25.75 25.37 36.75l250.1 272.1L346.2 461.5z"],
    "right": [448, 512, [11157, "arrow-alt-right"], "f356", "M227.8 66.44C215.8 71.39 208 83.06 208 96v80h-160C21.49 176 0 197.5 0 224v64c0 26.51 21.49 48 48 48h160V416c0 12.94 7.797 24.61 19.75 29.56c11.97 4.953 25.72 2.219 34.88-6.938l176-160C444.9 272.4 448 264.2 448 256s-3.125-16.38-9.375-22.62l-176-160C253.5 64.22 239.7 61.48 227.8 66.44zM393.4 256L256 377.4V288H48V224H256V134.6L393.4 256z"],
    "right-from-bracket": [512, 512, ["sign-out-alt"], "f2f5", "M168 432H96c-26.4 0-48-21.6-48-48V128c0-26.4 21.6-48 48-48h72C181.3 80 192 69.25 192 56C192 42.74 181.3 32 168 32H96C42.98 32 0 74.98 0 128v256c0 53.02 42.98 96 96 96h72C181.3 480 192 469.3 192 456C192 442.7 181.3 432 168 432zM503.9 238.6L351.5 104.4c-9.844-8.75-24-10.88-36.09-5.469C303.6 104.3 296 115.9 296 128.7v55.31H176c-22.06 0-40 17.94-40 40v64c0 22.06 17.94 40 40 40h120v55.31c0 12.75 7.625 24.41 19.41 29.72c4.438 2 9.156 2.969 13.84 2.969c8.062 0 16.03-2.906 22.25-8.438l152.4-133.1C509.1 269.9 512 263.4 512 256.5S509.1 243.1 503.9 238.6zM344 350V279.1h-160v-48h160V161.1l107.8 94.54L344 350z"],
    "right-from-line": [448, 512, ["arrow-alt-from-left"], "f347", "M48 424V88C48 74.75 37.25 64 24 64S0 74.75 0 88v336C0 437.3 10.75 448 24 448S48 437.3 48 424zM208 133.1V176h-64C117.5 176 96.05 197.5 96.05 224v64c0 26.51 21.44 48 47.95 48h64v43.29c0 41.63 49.37 63.52 80.23 35.58l150.4-136.2C444.9 272.4 448 264.2 448 256s-3.125-16.38-9.375-22.62l-150.4-135.9C257.3 69.58 208 91.49 208 133.1zM393.4 256L256 377.4V288H144V224H256V134.6L393.4 256z"],
    "right-left": [512, 512, ["exchange-alt"], "f362", "M24 152h328.1l-.1318 80c0 9.547 5.666 18.19 14.41 22s18.95 2.078 25.93-4.406l112-104c10.22-9.5 10.22-25.69 0-35.19l-112-104c-6.979-6.484-17.18-8.221-25.93-4.408s-14.41 12.46-14.41 22L352.1 104H24C10.75 104 0 114.7 0 127.1S10.75 152 24 152zM488 360H159.9L160 279.1c0-9.547-5.666-18.19-14.41-22S126.7 255.9 119.7 262.4l-112 104c-10.22 9.5-10.22 25.69 0 35.19l112 104c6.979 6.484 17.18 8.219 25.93 4.406S160 497.5 160 488l-.1318-80H488c13.25 0 24-10.75 24-24S501.3 360 488 360z"],
    "right-long": [512, 512, ["long-arrow-alt-right"], "f30b", "M366.3 381.1c-8.758-3.811-14.42-12.45-14.42-21.1l.0004-80H24c-13.25 0-24-10.75-24-23.1s10.75-24 24-24h327.9l-.0004-79.1c0-9.547 5.66-18.19 14.42-22c8.754-3.811 18.95-2.075 25.94 4.41l112.1 104c10.23 9.5 10.23 25.69 0 35.19l-112.1 104C385.3 384.1 375.1 385.8 366.3 381.1z"],
    "right-long-to-line": [640, 512, [], "e444", "M640 424C640 437.3 629.3 448 616 448C602.7 448 592 437.3 592 424V88C592 74.75 602.7 64 616 64C629.3 64 640 74.75 640 88V424zM367.9 280H24C10.75 280 0 269.3 0 256C0 242.8 10.75 232 24 232H367.9L367.9 152C367.9 142.5 373.6 133.8 382.3 129.1C391.1 126.2 401.3 127.9 408.2 134.4L520.3 238.4C530.6 247.9 530.6 264.1 520.3 273.6L408.2 377.6C401.3 384.1 391.1 385.8 382.3 382C373.6 378.2 367.9 369.5 367.9 360L367.9 280z"],
    "right-to-bracket": [512, 512, ["sign-in-alt"], "f2f6", "M512 128v256c0 53.02-42.98 96-96 96h-72C330.7 480 320 469.3 320 456c0-13.26 10.75-24 24-24H416c26.4 0 48-21.6 48-48V128c0-26.4-21.6-48-48-48h-72C330.7 80 320 69.25 320 56C320 42.74 330.7 32 344 32H416C469 32 512 74.98 512 128zM367.9 273.9L215.5 407.6C209.3 413.1 201.3 416 193.3 416c-4.688 0-9.406-.9687-13.84-2.969C167.6 407.7 160 396.1 160 383.3V328H40C17.94 328 0 310.1 0 288V224c0-22.06 17.94-40 40-40H160V128.7c0-12.75 7.625-24.41 19.41-29.72C191.5 93.56 205.7 95.69 215.5 104.4l152.4 133.6C373.1 242.6 376 249.1 376 256S373.1 269.4 367.9 273.9zM315.8 256L208 161.1V232h-160v48h160v70.03L315.8 256z"],
    "right-to-line": [448, 512, ["arrow-alt-to-right"], "f34c", "M448 424V88C448 74.75 437.3 64 424 64S400 74.75 400 88v336c0 13.25 10.75 24 24 24S448 437.3 448 424zM342.6 278.3C348.9 272 352 263.8 352 255.6S348.9 239.3 342.6 233L192.2 97.09C161.3 69.21 112 91.11 112 132.7v42.91h-64c-26.51 0-48 21.49-48 48v64c0 26.51 21.49 48 48 48h64v43.29c0 41.63 49.37 63.52 80.23 35.58L342.6 278.3zM160 287.6H48v-64H160V134.3l137.4 121.4L160 376.1V287.6z"],
    "ring": [512, 512, [], "f70b", "M256 64C109.1 64 0 125.9 0 208v98.13C0 384.5 114.6 448 256 448s256-63.5 256-141.9V208C512 125.9 401.1 64 256 64zM256 112c110.5 0 200 35.88 200 80c0 9.125-4 17.75-11 25.88C398.2 192.2 331 176 256 176S113.8 192.2 67 217.9C60 209.8 56 201.1 56 192C56 147.9 145.5 112 256 112zM397.8 248.5C361.5 263 311.4 272 256 272S150.5 263 114.2 248.5C149.1 234.2 198.4 224 256 224S361.1 234.2 397.8 248.5zM464 306.1C464 344.4 383 400 256 400s-208-55.63-208-93.88V266.4C94.38 298.8 170.1 320 256 320s161.6-21.25 208-53.63V306.1z"],
    "ring-diamond": [384, 512, [], "e5ab", "M240 0C248 0 255.5 4.011 259.1 10.69L291.1 58.69C296.1 66.16 297.3 75.8 292.1 83.66L261.2 140.9C333 168.6 384 238.4 384 320C384 426 298 512 192 512C85.96 512 0 426 0 320C0 238.4 50.95 168.6 122.8 140.9L91.02 83.66C86.66 75.8 87.05 66.16 92.03 58.69L124 10.69C128.5 4.01 135.1 0 144 0L240 0zM212.8 129.1L243.9 73.14L227.2 48H156.8L140.1 73.14L171.2 129.1C178 128.4 184.1 128 192 128C199 128 205.1 128.4 212.8 129.1H212.8zM192 176C112.5 176 48 240.5 48 320C48 399.5 112.5 464 192 464C271.5 464 336 399.5 336 320C336 240.5 271.5 176 192 176z"],
    "rings-wedding": [512, 512, [], "f81b", "M371.9 147.7c10.13 18.5 17.75 38.37 22.38 59c41.13 21.25 69.63 63.75 69.63 113.2c0 70.75-57.25 128-128 128s-128-57.25-128-128c0-54.63 34.5-101.1 82.88-119.5c8.5 17.25 13 36.25 13.13 55.5c0 37.37-16.38 70.75-42 94.12c6.25 15.25 17.13 28.12 31 37c44.75-39.75 66.13-99.63 56.75-158.7c-9.375-59.25-48.25-109.5-103.1-133.5l41.38-66.25L232.4-16H119.4l-55.5 44.62l41.25 66.25C29.03 128.4-13.35 210.6 3.777 292.1s88.88 139.8 172.1 139.9c7.625-.125 15.25-.625 22.88-1.875c48.5 60.5 131 82.13 203 53.12c71.88-28.87 116.4-101.6 109.5-178.9S447.8 163.5 371.9 147.7zM127.9 39.37l8.5-7.375h79l8.5 7.375l-25.5 42.25c-14.88-2.125-30.13-2.125-45 0L127.9 39.37zM47.9 255.1c.125-70.62 57.38-127.9 128-128c33 0 62.88 12.88 85.63 33.5c-59.88 28-101.6 88-101.6 158.5c0 21.75 4.125 43.38 12 63.63C103.3 381.5 47.9 325.2 47.9 255.1z"],
    "road": [576, 512, [128739], "f018", "M312 296C312 309.3 301.3 320 287.1 320C274.7 320 263.1 309.3 263.1 296V216C263.1 202.7 274.7 192 287.1 192C301.3 192 312 202.7 312 216V296zM390.3 32C420.6 32 447.7 51.05 458 79.61L567.4 383.6C584.3 430.5 549.6 480 499.7 480H76.3C26.43 480-8.339 430.5 8.552 383.6L117.1 79.61C128.3 51.05 155.4 32 185.7 32H390.3zM53.71 399.9C48.08 415.5 59.67 432 76.3 432H263.1V408C263.1 394.7 274.7 384 287.1 384C301.3 384 312 394.7 312 408V432H499.7C516.3 432 527.9 415.5 522.3 399.9L412.8 95.87C409.4 86.35 400.4 80 390.3 80H312V104C312 117.3 301.3 128 287.1 128C274.7 128 263.1 117.3 263.1 104V80H185.7C175.6 80 166.6 86.35 163.2 95.87L53.71 399.9z"],
    "road-barrier": [640, 512, [], "e562", "M24 32C37.25 32 48 42.75 48 56V80H592V56C592 42.75 602.7 32 616 32C629.3 32 640 42.75 640 56V456C640 469.3 629.3 480 616 480C602.7 480 592 469.3 592 456V304H48V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V56C0 42.75 10.75 32 24 32zM592 256V128H570.8L506.8 256H592zM69.17 256L133.2 128H48V256H69.17zM389.2 128H314.8L250.8 256H325.2L389.2 128zM378.8 256H453.2L517.2 128H442.8L378.8 256zM122.8 256H197.2L261.2 128H186.8L122.8 256z"],
    "road-bridge": [640, 512, [], "e563", "M480 192C493.3 192 504 202.7 504 216V296C504 309.3 493.3 320 480 320C466.7 320 456 309.3 456 296V216C456 202.7 466.7 192 480 192zM640 64V448C640 483.3 611.3 512 576 512H384C348.7 512 320 483.3 320 448V64C320 28.65 348.7 0 384 0H576C611.3 0 640 28.65 640 64zM576 48H504V104C504 117.3 493.3 128 480 128C466.7 128 456 117.3 456 104V48H384C375.2 48 368 55.16 368 64V448C368 456.8 375.2 464 384 464H456V408C456 394.7 466.7 384 480 384C493.3 384 504 394.7 504 408V464H576C584.8 464 592 456.8 592 448V64C592 55.16 584.8 48 576 48zM24 96H288V144H248V208H288V256H24C10.75 256 0 245.3 0 232C0 218.7 10.75 208 24 208H72V144H24C10.75 144 0 133.3 0 120C0 106.7 10.75 96 24 96zM200 144H120V208H200V144zM272 304H288V352H272C241.1 352 216 377.1 216 408V472C216 494.1 198.1 512 176 512H112C89.91 512 72 494.1 72 472V400C72 373.5 50.51 352 24 352C10.75 352 0 341.3 0 328C0 314.7 10.75 304 24 304C77.02 304 120 346.1 120 400V464H168V408C168 350.6 214.6 304 272 304z"],
    "road-circle-check": [640, 512, [], "e564", "M422.3 32C452.6 32 479.7 51.05 490 79.61L531.8 195.6C520.2 193.3 508.3 192 496 192C490.5 192 485.1 192.3 479.7 192.7L444.8 95.87C441.4 86.35 432.4 80 422.3 80H344V104C344 117.3 333.3 128 319.1 128C306.7 128 295.1 117.3 295.1 104V80H217.7C207.6 80 198.6 86.35 195.2 95.87L85.71 399.9C80.08 415.5 91.67 432 108.3 432H295.1V408C295.1 394.7 306.7 384 319.1 384C320.2 384 320.5 384 320.7 384C323.1 420.3 338.3 453.4 360.2 480H108.3C58.43 480 23.66 430.5 40.55 383.6L149.1 79.61C160.3 51.05 187.4 32 217.7 32H422.3zM319.1 320C306.7 320 295.1 309.3 295.1 296V216C295.1 202.7 306.7 192 319.1 192C333.3 192 344 202.7 344 216V279.2C336.8 291.6 330.1 304.9 326.9 318.1C324.7 319.6 322.4 320 319.1 320zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM540.7 324.7L480 385.4L451.3 356.7C445.1 350.4 434.9 350.4 428.7 356.7C422.4 362.9 422.4 373.1 428.7 379.3L468.7 419.3C474.9 425.6 485.1 425.6 491.3 419.3L563.3 347.3C569.6 341.1 569.6 330.9 563.3 324.7C557.1 318.4 546.9 318.4 540.7 324.7H540.7z"],
    "road-circle-exclamation": [640, 512, [], "e565", "M422.3 32C452.6 32 479.7 51.05 490 79.61L531.8 195.6C520.2 193.3 508.3 192 496 192C490.5 192 485.1 192.3 479.7 192.7L444.8 95.87C441.4 86.35 432.4 80 422.3 80H344V104C344 117.3 333.3 128 319.1 128C306.7 128 295.1 117.3 295.1 104V80H217.7C207.6 80 198.6 86.35 195.2 95.87L85.71 399.9C80.08 415.5 91.67 432 108.3 432H295.1V408C295.1 394.7 306.7 384 319.1 384C320.2 384 320.5 384 320.7 384C323.1 420.3 338.3 453.4 360.2 480H108.3C58.43 480 23.66 430.5 40.55 383.6L149.1 79.61C160.3 51.05 187.4 32 217.7 32H422.3zM319.1 320C306.7 320 295.1 309.3 295.1 296V216C295.1 202.7 306.7 192 319.1 192C333.3 192 344 202.7 344 216V279.2C336.8 291.6 330.1 304.9 326.9 318.1C324.7 319.6 322.4 320 319.1 320zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 464C509.3 464 520 453.3 520 440C520 426.7 509.3 416 496 416C482.7 416 472 426.7 472 440C472 453.3 482.7 464 496 464zM479.1 288V368C479.1 376.8 487.2 384 495.1 384C504.8 384 511.1 376.8 511.1 368V288C511.1 279.2 504.8 272 495.1 272C487.2 272 479.1 279.2 479.1 288z"],
    "road-circle-xmark": [640, 512, [], "e566", "M422.3 32C452.6 32 479.7 51.05 490 79.61L531.8 195.6C520.2 193.3 508.3 192 496 192C490.5 192 485.1 192.3 479.7 192.7L444.8 95.87C441.4 86.35 432.4 80 422.3 80H344V104C344 117.3 333.3 128 320 128C306.7 128 296 117.3 296 104V80H217.7C207.6 80 198.6 86.35 195.2 95.87L85.72 399.9C80.09 415.5 91.68 432 108.3 432H296V408C296 394.7 306.7 384 320 384C320.2 384 320.5 384 320.7 384C323.1 420.3 338.3 453.4 360.2 480H108.3C58.43 480 23.66 430.5 40.55 383.6L149.1 79.61C160.3 51.05 187.4 32 217.7 32H422.3zM320 320C306.7 320 296 309.3 296 296V216C296 202.7 306.7 192 320 192C333.3 192 344 202.7 344 216V279.2C336.8 291.6 330.1 304.9 326.9 318.1C324.7 319.6 322.4 320 320 320zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368V368zM518.6 368L555.3 331.3C561.6 325.1 561.6 314.9 555.3 308.7C549.1 302.4 538.9 302.4 532.7 308.7L496 345.4L459.3 308.7C453.1 302.4 442.9 302.4 436.7 308.7C430.4 314.9 430.4 325.1 436.7 331.3L473.4 368L436.7 404.7C430.4 410.9 430.4 421.1 436.7 427.3C442.9 433.6 453.1 433.6 459.3 427.3L496 390.6L532.7 427.3C538.9 433.6 549.1 433.6 555.3 427.3C561.6 421.1 561.6 410.9 555.3 404.7L518.6 368z"],
    "road-lock": [640, 512, [], "e567", "M422.3 32C452.6 32 479.7 51.05 490 79.61L519.1 160.4C502.5 161.7 486.9 166.6 473.1 174.4L444.8 95.87C441.4 86.35 432.4 80 422.3 80H344V104C344 117.3 333.3 128 319.1 128C306.7 128 295.1 117.3 295.1 104V80H217.7C207.6 80 198.6 86.35 195.2 95.87L85.71 399.9C80.08 415.5 91.67 432 108.3 432H295.1V408C295.1 394.7 306.7 384 319.1 384C333.3 384 344 394.7 344 408V432H384V480H108.3C58.43 480 23.66 430.5 40.55 383.6L149.1 79.61C160.3 51.05 187.4 32 217.7 32L422.3 32zM344 296C344 309.3 333.3 320 319.1 320C306.7 320 295.1 309.3 295.1 296V216C295.1 202.7 306.7 192 319.1 192C333.3 192 344 202.7 344 216V296zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 240C510.3 240 496 254.3 496 272V320H560V272C560 254.3 545.7 240 528 240z"],
    "road-spikes": [640, 512, [], "e568", "M64 351.1V116.8C64 101 84.53 94.79 93.31 107.1L192 255.1V116.8C192 101 212.5 94.79 221.3 107.1L320 255.1V116.8C320 101 340.5 94.79 349.3 107.1L448 255.1V116.8C448 101 468.5 94.79 477.3 107.1L606.8 302.2C621 323.5 605.8 351.1 580.2 351.1H64zM166.3 303.1L112 222.5V303.1H166.3zM240 303.1H294.3L240 222.5V303.1zM422.3 303.1L368 222.5V303.1H422.3zM496 303.1H550.3L496 222.5V303.1zM0 423.1C0 410.7 10.75 399.1 24 399.1H616C629.3 399.1 640 410.7 640 423.1C640 437.3 629.3 447.1 616 447.1H24C10.75 447.1 0 437.3 0 423.1z"],
    "robot": [640, 512, [129302], "f544", "M352 400c0 8.836-7.164 16-16 16h-32C295.2 416 288 408.8 288 400C288 391.2 295.2 384 304 384h32C344.8 384 352 391.2 352 400zM240 384H192c-8.836 0-16 7.162-16 16C176 408.8 183.2 416 192 416h48C248.8 416 256 408.8 256 400C256 391.2 248.8 384 240 384zM172 260C172 222.5 202.5 192 240 192c37.5 0 68 30.5 68 68c0 37.49-30.5 68-68 68C202.5 328 172 297.5 172 260zM220 260c0 11.04 8.955 20 20 20c11.05 0 20-8.955 20-20C260 248.1 251 240 240 240C228.1 240 220 248.1 220 260zM468 260c0 37.49-30.58 67.1-68.07 67.1c-.0254 0 .0254 0 0 0s.0254 0 0 0c-37.5 0-68.07-30.5-68.07-67.1c0-37.5 30.58-67.1 68.07-67.1c.0254 0-.0254 0 0 0s-.0254 0 0 0C437.4 192 468 222.5 468 260zM419.9 260c0-11.02-8.916-19.94-19.93-19.99C388.9 240.1 380 248.1 380 260c0 11.02 8.916 19.94 19.93 19.99C410.9 279.9 419.9 271 419.9 260zM448 384h-48c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16H448c8.836 0 16-7.164 16-16C464 391.2 456.8 384 448 384zM544 176v256c0 44.18-35.82 80-80 80h-288C131.8 512 96 476.2 96 432v-256C96 131.8 131.8 96 176 96h120V24C296 10.75 306.8 0 320 0s24 10.75 24 24V96h120C508.2 96 544 131.8 544 176zM496 176c0-17.64-14.36-32-32-32h-288c-17.64 0-32 14.36-32 32v256c0 17.64 14.36 32 32 32h288c17.64 0 32-14.36 32-32V176zM592.1 192H576v192h16.08C609.8 384 624 369.7 624 352V224C624 206.3 609.7 192 592.1 192zM16 224v128c0 17.67 14.26 32 31.94 32H64V192H48.03C30.36 192 16 206.3 16 224z"],
    "robot-astromech": [512, 512, [], "e2d2", "M510.3 479L480 404.1V227.6C480 187.2 456 160 420.4 160H384V128c0-70.69-57.3-128-127.1-128C164.1 0 127.1 83.22 127.1 133.5V160H99.63C62.34 160 32 190.3 32 227.6v176.4l-30.25 74.94C.5762 481.9 0 484.1 0 487.1C0 501.4 10.92 512 24 512H128c13.25 0 24-10.75 24-24v-75.89l31.66 29.46C188.1 445.7 193.9 448 200 448h112c6.062 0 11.91-2.297 16.34-6.438L360 412.1V488c0 13.25 10.75 24 24 24h104c13.08 0 24-10.56 24-24.01C512 484.1 511.4 481.9 510.3 479zM104 464H59.56l18.69-46.28C79.41 414.9 80 411.8 80 408.7V227.6C80 216.8 88.81 208 99.63 208H104V464zM304 96c8.836 0 16 7.162 16 16c0 8.836-7.164 16-16 16c-8.84 0-16-7.164-16-16C288 103.2 295.2 96 304 96zM224 64c17.67 0 32 14.33 32 32c0 17.67-14.33 32-32 32C206.3 128 192 113.7 192 96C192 78.33 206.3 64 224 64zM360 346.5L302.6 400H209.4L152 346.5V192h208V346.5zM408 464v-256h12.38C423.3 208 432 208 432 227.6v181.1c0 3.078 .5938 6.125 1.75 8.984L452.4 464H408zM208 256h96c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16H208C199.2 224 192 231.2 192 240C192 248.8 199.2 256 208 256zM208 320h96c8.836 0 16-7.164 16-16c0-8.838-7.166-16-16-16h-96C199.2 288 192 295.2 192 304C192 312.8 199.2 320 208 320z"],
    "rocket": [512, 512, [], "f135", "M408 143.1C408 166.1 390.1 183.1 368 183.1C345.9 183.1 328 166.1 328 143.1C328 121.9 345.9 103.1 368 103.1C390.1 103.1 408 121.9 408 143.1zM23.1 288C15.38 288 7.414 283.4 3.145 275.9C-1.123 268.4-1.043 259.2 3.356 251.8L55.83 163.3C68.79 141.4 92.33 127.1 117.8 127.1H199.9C202.4 124 204.8 120.3 207.2 116.7C289.1-4.07 411.1-8.142 483.9 5.275C495.6 7.414 504.6 16.43 506.7 28.06C520.1 100.9 516.1 222.9 395.3 304.8C391.7 307.2 387.1 309.6 384 312.1V394.2C384 419.7 370.6 443.2 348.7 456.2L260.2 508.6C252.8 513 243.6 513.1 236.1 508.9C228.6 504.6 223.1 496.6 223.1 488V391.8C215.2 395.6 207.4 398.9 200.1 401.7C189.1 406.6 175.5 403.9 166.5 394.8L115.8 344.1C106.6 334.9 103.9 321.1 109.1 309.2C111.7 303.2 114.9 296 118.5 288L23.1 288zM461.7 50.32C398.4 41.85 309.1 51.1 246.1 143.7C216.8 188.1 178.1 271.9 157.6 318.1L192.6 353.1C239.1 333.2 323.9 295.2 368.3 265C460 202.9 470.2 113.6 461.7 50.32V50.32z"],
    "rocket-launch": [512, 512, [128640], "e027", "M408 143.1C408 166.1 390.1 183.1 368 183.1C345.9 183.1 328 166.1 328 143.1C328 121.9 345.9 103.1 368 103.1C390.1 103.1 408 121.9 408 143.1zM384 312.1V394.2C384 419.7 370.6 443.2 348.7 456.2L260.2 508.6C252.8 513 243.6 513.1 236.1 508.9C228.6 504.6 224 496.6 224 488V373.3C224 350.6 215 328.1 199 312.1C183 296.1 161.4 288 138.7 288H24C15.38 288 7.414 283.4 3.146 275.9C-1.123 268.4-1.042 259.2 3.357 251.8L55.83 163.3C68.79 141.4 92.33 127.1 117.8 127.1H199.9C281.7-3.798 408.8-8.546 483.9 5.272C495.6 7.411 504.6 16.45 506.7 28.07C520.5 103.2 515.8 230.3 384 312.1V312.1zM197.9 253.9C210.8 260.2 222.6 268.7 232.1 279C243.3 289.4 251.8 301.2 258.1 314.1C363.9 284.1 414.8 234.5 439.7 188C464.7 141.3 466.1 90.47 461.7 50.33C421.5 45.02 370.7 47.34 323.1 72.33C277.5 97.16 227.9 148.1 197.9 253.9H197.9zM41.98 345.5C76.37 311.1 132.1 311.1 166.5 345.5C200.9 379.9 200.9 435.6 166.5 470C117 519.5 .4765 511.5 .4765 511.5C.4765 511.5-7.516 394.1 41.98 345.5V345.5zM64.58 447.4C64.58 447.4 103.3 450.1 119.8 433.6C131.2 422.2 131.2 403.6 119.8 392.2C108.3 380.8 89.81 380.8 78.38 392.2C61.92 408.7 64.58 447.4 64.58 447.4z"],
    "roller-coaster": [640, 512, [], "e324", "M48 456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V184C0 100.1 68.05 32 152 32H157.1C206.9 32 253.5 56.4 281.9 97.3L398.4 265C422.3 299.5 461.6 320 503.5 320H512C556.2 320 592 284.2 592 240V232C592 191.7 564.9 157.8 528 147.3V264C528 277.3 517.3 288 504 288C490.7 288 480 277.3 480 264V145.1C463.8 147.2 448.2 152.7 434.1 161.1L416 171.1V234.3L358 150.8L409.4 119.9C435.6 104.3 465.4 96 495.9 96H504C579.1 96 640 156.9 640 232V456C640 469.3 629.3 480 616 480C602.7 480 592 469.3 592 456V339.9C576 352.7 556.9 361.8 536 365.8V456C536 469.3 525.3 480 512 480C498.7 480 488 469.3 488 456V367.3C471.4 365.9 455.3 362.1 440 356.1V456C440 469.3 429.3 480 416 480C402.7 480 392 469.3 392 456V328.2C379.5 317.1 368.4 305.1 358.9 292.4L344 270.9V456C344 469.3 333.3 480 320 480C306.7 480 296 469.3 296 456V201.8L248 132.6V456C248 469.3 237.3 480 224 480C210.7 480 200 469.3 200 456V89.28C186.7 83.25 172.1 80 157.1 80H152V456C152 469.3 141.3 480 128 480C114.7 480 104 469.3 104 456V91.72C70.72 109.1 48 143.9 48 184V456z"],
    "rotate": [512, 512, [128260, "sync-alt"], "f2f1", "M481.2 33.81c-8.938-3.656-19.31-1.656-26.16 5.219l-50.51 50.51C364.3 53.81 312.1 32 256 32C157 32 68.53 98.31 40.91 193.3C37.19 206 44.5 219.3 57.22 223c12.81 3.781 26.06-3.625 29.75-16.31C108.7 132.1 178.2 80 256 80c43.12 0 83.35 16.42 114.7 43.4l-59.63 59.63c-6.875 6.875-8.906 17.19-5.219 26.16c3.719 8.969 12.47 14.81 22.19 14.81h143.9C485.2 223.1 496 213.3 496 200v-144C496 46.28 490.2 37.53 481.2 33.81zM454.7 288.1c-12.78-3.75-26.06 3.594-29.75 16.31C403.3 379.9 333.8 432 255.1 432c-43.12 0-83.38-16.42-114.7-43.41l59.62-59.62c6.875-6.875 8.891-17.03 5.203-26C202.4 294 193.7 288 183.1 288H40.05c-13.25 0-24.11 10.74-24.11 23.99v144c0 9.719 5.844 18.47 14.81 22.19C33.72 479.4 36.84 480 39.94 480c6.25 0 12.38-2.438 16.97-7.031l50.51-50.52C147.6 458.2 199.9 480 255.1 480c99 0 187.4-66.31 215.1-161.3C474.8 305.1 467.4 292.7 454.7 288.1z"],
    "rotate-exclamation": [512, 512, [], "e23c", "M256 79.1C178.5 79.1 112.7 130.1 89.2 199.7C84.96 212.2 71.34 218.1 58.79 214.7C46.23 210.5 39.48 196.9 43.72 184.3C73.6 95.8 157.3 32 256 32C337.5 32 408.8 75.53 448 140.6V104C448 90.75 458.7 80 472 80C485.3 80 496 90.75 496 104V200C496 213.3 485.3 224 472 224H376C362.7 224 352 213.3 352 200C352 186.7 362.7 176 376 176H412.8C383.7 118.1 324.4 80 256 80V79.1zM280 263.1C280 277.3 269.3 287.1 256 287.1C242.7 287.1 232 277.3 232 263.1V151.1C232 138.7 242.7 127.1 256 127.1C269.3 127.1 280 138.7 280 151.1V263.1zM224 352C224 334.3 238.3 319.1 256 319.1C273.7 319.1 288 334.3 288 352C288 369.7 273.7 384 256 384C238.3 384 224 369.7 224 352zM40 432C26.75 432 16 421.3 16 408V311.1C16 298.7 26.75 287.1 40 287.1H136C149.3 287.1 160 298.7 160 311.1C160 325.3 149.3 336 136 336H99.19C128.3 393 187.6 432 256 432C333.5 432 399.3 381.9 422.8 312.3C427 299.8 440.7 293 453.2 297.3C465.8 301.5 472.5 315.1 468.3 327.7C438.4 416.2 354.7 480 256 480C174.5 480 103.2 436.5 64 371.4V408C64 421.3 53.25 432 40 432V432z"],
    "rotate-left": [512, 512, ["rotate-back", "rotate-backward", "undo-alt"], "f2ea", "M30.81 49.81c8.969-3.656 19.28-1.656 26.16 5.219l41.1 41.1c41.07-40.38 97.11-64.92 157.1-64.92C379.6 32.11 480 132.5 480 256s-100.4 223.9-223.9 223.9c-52.31 0-103.3-18.33-143.5-51.77c-10.19-8.5-11.56-23.62-3.062-33.81c8.531-10.22 23.62-11.56 33.81-3.062C174.9 417.5 214.9 432 256 432c97.03 0 176-78.97 176-176S353 80 256 80c-47.08 0-90.93 19.29-123.2 50.89l52.14 52.14c6.875 6.875 8.906 17.19 5.219 26.16C186.5 218.2 177.7 224 168 224h-128C26.75 224 16 213.3 16 200v-128C16 62.28 21.84 53.53 30.81 49.81z"],
    "rotate-right": [512, 512, ["redo-alt", "rotate-forward"], "f2f9", "M496 72v128C496 213.3 485.3 224 472 224h-128c-13.19 0-24-10.66-24-23.98c0-6.247 2.432-12.39 7.033-16.99L379.2 130.9C346.9 99.29 303.1 80 256 80C158.1 80 80 158.1 80 256s78.97 176 176 176c81.21 0 107.1-46.34 127.1-46.34c10.18 0 24.02 8.003 24.02 24.01c0 25.11-75.1 70.27-152.1 70.27c-123.5 0-223.9-100.4-223.9-223.9s100.4-223.1 223.9-223.1c60.03 0 116 24.58 157.1 64.95l41.1-41.1c4.601-4.601 10.74-7.019 16.99-7.019C485.4 48.01 496 58.83 496 72z"],
    "route": [512, 512, [], "f4d7", "M416 256H328C305.9 256 288 273.9 288 296C288 318.1 305.9 336 328 336H424C472.6 336 512 375.4 512 424C512 472.6 472.6 512 424 512H139.6C148.3 502.1 158.9 489.4 169.6 475.2C172.3 471.6 175 467.8 177.8 464H424C446.1 464 464 446.1 464 424C464 401.9 446.1 384 424 384H328C279.4 384 240 344.6 240 296C240 247.4 279.4 208 328 208H374.1C348.3 174.9 320 130.7 320 96C320 42.98 362.1 0 416 0C469 0 512 42.98 512 96C512 135.2 476 186.4 448.1 220.2C430.4 241.6 416 256 416 256zM454.1 126.5C461.7 111.3 464 101.1 464 96C464 69.49 442.5 48 416 48C389.5 48 368 69.49 368 96C368 101.1 370.3 111.3 377.9 126.5C385.2 141 395.4 156.5 406.4 171.2C409.6 175.5 412.8 179.6 416 183.6C419.2 179.6 422.4 175.5 425.6 171.2C436.6 156.5 446.8 141 454.1 126.5V126.5zM128.1 476.2C124.8 480.2 121.6 483.1 118.6 487.4C118.3 487.8 117.1 488.1 117.7 488.4C114 492.7 110.6 496.4 107.7 499.6C107.6 499.8 107.4 499.9 107.3 500.1C100.4 507.6 96 512 96 512C96 512 81.57 497.6 63.9 476.2C35.99 442.4 0 391.2 0 352C0 298.1 42.98 256 96 256C149 256 192 298.1 192 352C192 386.7 163.7 430.9 137.9 464C134.6 468.3 131.3 472.3 128.1 476.2L128.1 476.2zM134.1 382.5C141.7 367.3 144 357.1 144 352C144 325.5 122.5 304 96 304C69.49 304 48 325.5 48 352C48 357.1 50.29 367.3 57.93 382.5C65.18 397 75.38 412.5 86.4 427.2C89.61 431.5 92.84 435.6 96 439.6C99.16 435.6 102.4 431.5 105.6 427.2C116.6 412.5 126.8 397 134.1 382.5V382.5z"],
    "route-highway": [448, 512, [], "f61a", "M245.7 9.043C283.2 31.52 329.3 34.14 369.1 16.07C387.7 7.586 409.8 14.71 419.9 32.51L440.6 68.66C447.2 80.27 447.6 94.43 441.6 106.4L433.2 123.3C421.9 145.9 416 170.8 416 196.1C416 216.7 419.9 237.2 427.6 256.5L439.3 285.7C445.1 300 448 315.3 448 330.7C448 377.4 421.2 419.9 379.2 440.1L234.4 509.6C227.8 512.8 220.2 512.8 213.6 509.6L68.84 440.1C26.76 419.9 0 377.4 0 330.7C0 315.3 2.946 300 8.679 285.7L20.37 256.5C28.05 237.2 32 216.7 32 196.1C32 170.8 26.12 145.9 14.83 123.3L6.363 106.4C.3821 94.43 .775 80.27 7.411 68.66L28.07 32.51C38.24 14.71 60.29 7.586 78.95 16.07C118.7 34.14 164.8 31.52 202.3 9.043L211.7 3.42C219.3-1.14 228.7-1.14 236.3 3.42L245.7 9.043zM79.96 192C79.99 193.4 80 194.7 80 196.1C80 222.9 74.89 249.4 64.94 274.3L53.25 303.5C49.78 312.2 48 321.4 48 330.7C48 358.1 64.18 384.7 89.61 396.9L224 461.4L358.4 396.9C383.8 384.7 400 358.1 400 330.7C400 321.4 398.2 312.2 394.8 303.5L383.1 274.3C373.1 249.4 368 222.9 368 196.1C368 194.7 368 193.4 368 192H79.96z"],
    "route-interstate": [512, 512, [], "f61b", "M451.3 26.01C469.1 22.66 486.4 34.73 488.1 52.9C503.9 156.6 498.4 247.8 463.5 325.1C428.3 402.9 364.8 463.5 269.4 508.2C261.2 512.1 251.7 512.3 243.4 508.7C145.5 467.5 81.62 406.5 46.91 327.6C12.55 249.5 8.034 156.5 23 52.89C25.63 34.71 42.91 22.67 60.66 26.01C132.4 39.53 186.2 37.77 239.4 6.009C249.6-.0864 262.4-.0864 272.6 6.009C325.8 37.77 379.6 39.53 451.3 26.01H451.3zM64.02 192C66.95 235.1 75.69 273.8 90.85 308.3C119.1 372.6 170.9 424.5 255.5 461.7C338.9 421.2 390.1 368.1 419.8 305.3C434.1 271.6 444 233.1 447.3 192H64.02z"],
    "router": [576, 512, [], "f8da", "M248.2 149.9C238.2 158.6 237.2 173.8 245.1 183.8C254.7 193.7 269.9 194.7 279.8 185.1c39.78-34.97 104.5-34.97 144.3 0c9.969 8.76 25.12 7.775 33.88-2.189C462 179.2 464 173.6 464 167.9c0-6.678-2.75-13.33-8.154-18.07C398.6 99.53 305.4 99.53 248.2 149.9zM200.3 105.5c83.69-77.05 219.8-77.05 303.5 0c9.75 8.979 24.94 8.338 33.91-1.424C541.9 99.49 544 93.65 544 87.83c0-6.477-2.594-12.95-7.75-17.69c-101.6-93.52-266.9-93.52-368.5 0C157.1 79.1 157.4 94.32 166.3 104.1C175.3 113.9 190.5 114.5 200.3 105.5zM512 303.1h-136V247.1c0-13.25-10.75-23.1-23.1-23.1S328 234.7 328 247.1v55.97H64c-35.35 0-64 28.68-64 64.03v79.1C0 483.3 28.65 512 64 512h448c35.35 0 64-28.65 64-64v-79.1C576 332.6 547.3 303.1 512 303.1zM528 447.1c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.18-16-16v-80.01c0-8.822 7.178-15.99 16-15.99h448c8.822 0 16 7.166 16 15.99V447.1zM184 383.1c-13.25 0-24 10.75-24 24c0 13.26 10.75 24 24 24s24-10.75 24-24C208 394.7 197.3 383.1 184 383.1zM104 383.1c-13.25 0-24 10.75-24 24c0 13.26 10.75 24 24 24S128 421.2 128 407.1C128 394.7 117.3 383.1 104 383.1z"],
    "rss": [448, 512, ["feed"], "f09e", "M25 32.05C12.05 31.18 .5833 41.77 .0208 55.02c-.5469 13.25 9.734 24.44 22.98 24.97C222.5 88.36 391.7 257.5 400 457C400.6 469.9 411.2 480 423.1 480c.3438 0 .6718 0 1.016-.0313c13.25-.5312 23.53-11.72 22.98-24.97C438.6 231.1 248.9 41.39 25 32.05zM25.57 176.1c-13.16-.7187-24.66 9.156-25.51 22.37C-.8071 211.7 9.223 223.1 22.44 223.9c120.1 7.875 225.7 112.7 233.6 233.6C256.9 470.3 267.4 480 279.1 480c.5313 0 1.062-.0313 1.594-.0625c13.22-.8437 23.25-12.28 22.39-25.5C294.6 310.3 169.7 185.4 25.57 176.1zM63.1 351.9c-16.38 0-32.75 6.314-45.25 18.81c-24.99 24.99-24.99 65.51 0 90.5C31.25 473.8 47.62 480 63.1 480s32.76-6.25 45.26-18.75c24.99-24.99 24.99-65.51 0-90.5C96.76 358.3 80.38 351.9 63.1 351.9zM75.32 427.3c-4.078 4.078-8.838 4.687-11.31 4.687s-7.234-.6093-11.31-4.687c-4.076-4.078-4.685-8.836-4.685-11.31c0-2.476 .6094-7.234 4.687-11.31c4.078-4.078 8.838-4.687 11.31-4.687s7.234 .6093 11.31 4.687c4.078 4.078 4.685 8.836 4.685 11.31C80 418.5 79.4 423.2 75.32 427.3z"],
    "ruble-sign": [384, 512, [8381, "rouble", "rub", "ruble"], "f158", "M240 32C319.5 32 384 96.47 384 176C384 255.5 319.5 320 240 320H112V368H296C309.3 368 320 378.7 320 392C320 405.3 309.3 416 296 416H112V456C112 469.3 101.3 480 88 480C74.75 480 64 469.3 64 456V416H24C10.75 416 0 405.3 0 392C0 378.7 10.75 368 24 368H64V320H24C10.75 320 0 309.3 0 296C0 282.7 10.75 272 24 272H64V79.31C64 53.18 85.18 32 111.3 32H240zM336 176C336 122.1 293 80 240 80H112V272H240C293 272 336 229 336 176z"],
    "rug": [640, 512, [], "e569", "M616 64C629.3 64 640 74.75 640 88C640 101.3 629.3 112 616 112H608V152H616C629.3 152 640 162.7 640 176C640 189.3 629.3 200 616 200H608V232H616C629.3 232 640 242.7 640 256C640 269.3 629.3 280 616 280H608V312H616C629.3 312 640 322.7 640 336C640 349.3 629.3 360 616 360H608V400H616C629.3 400 640 410.7 640 424C640 437.3 629.3 448 616 448H24C10.75 448 0 437.3 0 424C0 410.7 10.75 400 24 400H32V360H24C10.75 360 0 349.3 0 336C0 322.7 10.75 312 24 312H32V280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H32V200H24C10.75 200 0 189.3 0 176C0 162.7 10.75 152 24 152H32V112H24C10.75 112 0 101.3 0 88C0 74.75 10.75 64 24 64H616zM80 112V400H128V112H80zM464 112H176V400H464V112zM512 400H560V112H512V400z"],
    "rugby-ball": [512, 512, [], "e3c6", "M495.1 174.8c0-45.12-7.712-83.76-14.15-108.2c-4.688-17.54-18.34-31.23-36.04-35.95C435.5 27.91 392.9 16 337 16C149 16 15.1 154.6 15.1 337.2c0 45.12 7.713 83.77 14.15 108.2C35.22 464.3 50.46 496 174.9 496C362.1 496 495.1 357.4 495.1 174.8zM447.9 174.3C447.9 331.6 335.8 448 174.9 448c-32.06 0-64.21-4.277-96.35-12.93c-3.39-.9-14.53-49.41-14.53-97.37C64.07 180.4 176.2 64 337 64c31.83 0 63.92 4.303 96.41 13.07C436.7 77.95 447.9 126.2 447.9 174.3zM360 136c-4.094 0-8.188 1.562-11.31 4.688l-44.67 44.67l-20.69-20.69c-3.125-3.125-7.219-4.688-11.31-4.688c-8.528 0-16 6.865-16 16c0 4.094 1.562 8.188 4.688 11.31l20.69 20.69l-25.38 25.38L235.3 212.7C232.2 209.6 228.1 207.1 224 207.1c-9.141 0-16 7.473-16 16c0 4.094 1.562 8.188 4.688 11.31l20.69 20.69L208 281.4L187.3 260.7C184.2 257.6 180.1 255.1 176 255.1c-9.142 0-16 7.472-16 16c0 4.094 1.562 8.188 4.688 11.31l20.69 20.69l-44.69 44.69C137.6 351.8 136 355.9 136 360c0 9.139 7.473 16 16 16c4.094 0 8.188-1.562 11.31-4.688l44.69-44.69l20.69 20.69c3.125 3.125 7.219 4.689 11.31 4.689c8.526 0 16-6.867 16-16c0-4.094-1.562-8.188-4.688-11.31L230.6 303.1l25.38-25.38l20.69 20.69c3.125 3.125 7.219 4.689 11.31 4.689c8.526 0 16-6.867 16-16c0-4.094-1.562-8.188-4.688-11.31l-20.69-20.69l25.38-25.38l20.69 20.69c3.125 3.125 7.221 4.688 11.31 4.688c8.545 0 16-6.882 16-16c0-4.094-1.562-8.188-4.688-11.31l-20.69-20.69l44.67-44.67C374.4 160.2 376 156.1 376 152C376 142.9 368.5 136 360 136z"],
    "ruler": [512, 512, [128207], "f545", "M29.25 413.3C4.26 388.3 4.26 347.7 29.25 322.7L322.7 29.25C347.7 4.261 388.3 4.261 413.3 29.25L482.7 98.75C507.7 123.7 507.7 164.3 482.7 189.3L189.3 482.7C164.3 507.7 123.7 507.7 98.74 482.7L29.25 413.3zM63.2 379.3L132.7 448.8C138.9 455.1 149.1 455.1 155.3 448.8L448.8 155.3C455.1 149.1 455.1 138.9 448.8 132.7L379.3 63.2C373.1 56.95 362.9 56.95 356.7 63.2L317.3 102.6L347.3 132.7C353.6 138.9 353.6 149.1 347.3 155.3C341.1 161.6 330.9 161.6 324.7 155.3L294.6 125.3L253.3 166.6L283.3 196.7C289.6 202.9 289.6 213.1 283.3 219.3C277.1 225.6 266.9 225.6 260.7 219.3L230.6 189.3L189.3 230.6L219.3 260.7C225.6 266.9 225.6 277.1 219.3 283.3C213.1 289.6 202.9 289.6 196.7 283.3L166.6 253.3L125.3 294.6L155.3 324.7C161.6 330.9 161.6 341.1 155.3 347.3C149.1 353.6 138.9 353.6 132.7 347.3L102.6 317.3L63.2 356.7C56.95 362.9 56.95 373.1 63.2 379.3V379.3z"],
    "ruler-combined": [512, 512, [], "f546", "M448 272C483.3 272 512 300.7 512 336V448C512 483.3 483.3 512 448 512H64C30.86 512 3.608 486.8 .3306 454.5C.112 452.4 0 450.2 0 448V64C0 28.65 28.65 0 64 0H176C211.3 0 240 28.65 240 64V272H448zM192 288V224H128C119.2 224 112 216.8 112 208C112 199.2 119.2 192 128 192H192V128H128C119.2 128 112 120.8 112 112C112 103.2 119.2 96 128 96H192V64C192 55.16 184.8 48 176 48H64C55.16 48 48 55.16 48 64V448C48 448.6 48.03 449.2 48.08 449.7C48.9 457.7 55.75 464 64 464H448C456.8 464 464 456.8 464 448V336C464 327.2 456.8 320 448 320H416V384C416 392.8 408.8 400 400 400C391.2 400 384 392.8 384 384V320H320V384C320 392.8 312.8 400 304 400C295.2 400 288 392.8 288 384V320H224V384C224 392.8 216.8 400 208 400C199.2 400 192 392.8 192 384V320H128C119.2 320 112 312.8 112 304C112 295.2 119.2 288 128 288H192z"],
    "ruler-horizontal": [640, 512, [], "f547", "M64 384C28.65 384 0 355.3 0 320V192C0 156.7 28.65 128 64 128H576C611.3 128 640 156.7 640 192V320C640 355.3 611.3 384 576 384H64zM64 336H576C584.8 336 592 328.8 592 320V192C592 183.2 584.8 176 576 176H528V224C528 232.8 520.8 240 512 240C503.2 240 496 232.8 496 224V176H432V224C432 232.8 424.8 240 416 240C407.2 240 400 232.8 400 224V176H336V224C336 232.8 328.8 240 320 240C311.2 240 304 232.8 304 224V176H240V224C240 232.8 232.8 240 224 240C215.2 240 208 232.8 208 224V176H144V224C144 232.8 136.8 240 128 240C119.2 240 112 232.8 112 224V176H64C55.16 176 48 183.2 48 192V320C48 328.8 55.16 336 64 336z"],
    "ruler-triangle": [512, 512, [128208], "f61c", "M256 384H128V256L256 384zM512 477.3V480C512 497.7 497.7 512 480 512H64C28.65 512 0 483.3 0 448V32C0 14.33 14.33 0 32 0H34.75C43.23 0 51.37 3.372 57.37 9.372L502.6 454.6C508.6 460.6 512 468.8 512 477.3zM64 464H444.1L377.4 397.3L363.3 411.3C357.1 417.6 346.9 417.6 340.7 411.3C334.4 405.1 334.4 394.9 340.7 388.7L354.7 374.6L297.4 317.3L283.3 331.3C277.1 337.6 266.9 337.6 260.7 331.3C254.4 325.1 254.4 314.9 260.7 308.7L274.7 294.6L217.4 237.3L203.3 251.3C197.1 257.6 186.9 257.6 180.7 251.3C174.4 245.1 174.4 234.9 180.7 228.7L194.7 214.6L137.4 157.3L123.3 171.3C117.1 177.6 106.9 177.6 100.7 171.3C94.44 165.1 94.44 154.9 100.7 148.7L114.7 134.6L47.1 67.88V448C47.1 456.8 55.16 464 63.1 464L64 464z"],
    "ruler-vertical": [256, 512, [], "f548", "M192 0C227.3 0 256 28.65 256 64V448C256 483.3 227.3 512 192 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H192zM192 48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H192C200.8 464 208 456.8 208 448V416H160C151.2 416 144 408.8 144 400C144 391.2 151.2 384 160 384H208V320H160C151.2 320 144 312.8 144 304C144 295.2 151.2 288 160 288H208V224H160C151.2 224 144 216.8 144 208C144 199.2 151.2 192 160 192H208V128H160C151.2 128 144 120.8 144 112C144 103.2 151.2 96 160 96H208V64C208 55.16 200.8 48 192 48z"],
    "rupee-sign": [448, 512, [8360, "rupee"], "f156", "M0 56C0 42.75 10.75 32 24 32H120C195.1 32 256 92.89 256 168C256 227.4 217.9 277.9 164.9 296.4L222.4 447.5C227.1 459.8 220.9 473.7 208.5 478.4C196.2 483.1 182.3 476.9 177.6 464.5L116.4 304H48V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V56zM48 256H120C168.6 256 208 216.6 208 168C208 119.4 168.6 80 120 80H48V256zM313.7 282.3C314.9 285.4 317.2 288.5 321.2 291.7C330.4 299.1 344.5 304.2 364.3 311.3L365.2 311.6C382.6 317.7 405.1 325.8 421.8 340.1C430.9 347.8 438.7 357.7 443.4 370.4C448.1 383.1 449.1 397.2 446.9 412.4C442.1 438.1 427.8 458.9 405.9 469.9C384.9 480.5 359.5 482.2 334.3 477.6L334.1 477.5C325.2 475.8 313.1 471.9 304.7 468.4C298.3 465.1 291.6 463.3 286.2 461.1C283.5 460 281.1 459.1 279.2 458.3C266.9 453.5 260.8 439.6 265.7 427.2C270.5 414.9 284.4 408.8 296.8 413.6C299.3 414.6 302.1 415.7 304.9 416.9C310.1 418.1 315.7 421.2 321.6 423.5C331 426.1 338.6 429.5 343.1 430.4C361.2 433.7 375.2 431.6 384.3 427.1C392.4 422.1 397.8 416.4 399.4 405.4C400.7 396.6 399.8 390.9 398.3 387.1C396.1 383.3 394.6 379.9 390.6 376.5C381.7 368.9 367.7 363.4 348.2 356.5L345.3 355.4C328.5 349.5 307.2 341.9 291.2 329.2C282.2 321.1 274.1 312.6 269.1 300.2C264.1 287.8 262.1 274.1 265.1 259.4C272.9 206.6 327.3 184.9 377.7 194.2C384.8 195.5 406.1 200.3 414.2 202.9C426.8 206.8 433.9 220.3 429.9 232.9C425.9 245.6 412.5 252.6 399.8 248.7C394.3 246.9 375.1 242.5 368.1 241.4C332.7 234.7 314.8 251.6 312.6 266.4C311.4 274.3 312.4 279.2 313.7 282.3V282.3z"],
    "rupiah-sign": [512, 512, [], "e23d", "M0 56C0 42.75 10.75 32 24 32H120C195.1 32 256 92.89 256 168C256 227.4 217.9 277.9 164.9 296.4L222.4 447.5C227.1 459.8 220.9 473.7 208.5 478.4C196.2 483.1 182.3 476.9 177.6 464.5L116.4 304H48V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V56zM48 256H120C168.6 256 208 216.6 208 168C208 119.4 168.6 80 120 80H48V256zM400 160C461.9 160 512 210.1 512 272C512 333.9 461.9 384 400 384H336V488C336 501.3 325.3 512 312 512C298.7 512 288 501.3 288 488V184C288 170.7 298.7 160 312 160H400zM464 272C464 236.7 435.3 208 400 208H336V336H400C435.3 336 464 307.3 464 272z"],
    "rv": [640, 512, [], "f7be", "M264 128C277.3 128 288 138.7 288 152V232C288 245.3 277.3 256 264 256H120C106.7 256 96 245.3 96 232V152C96 138.7 106.7 128 120 128H264zM224 24C224 10.75 234.7 0 248 0H360C373.3 0 384 10.75 384 24V32H520C568.6 32 608 71.4 608 120V160C608 182.5 592.5 201.4 571.6 206.6L624.7 248.3C634.4 255.9 640 267.5 640 279.8V376C640 398.1 622.1 416 600 416H574.4C575.4 421.2 576 426.5 576 432C576 476.2 540.2 512 496 512C451.8 512 416 476.2 416 432C416 426.5 416.6 421.2 417.6 416H254.4C255.4 421.2 256 426.5 256 432C256 476.2 220.2 512 176 512C131.8 512 96 476.2 96 432C96 425 96.89 418.3 98.55 411.9C97.3 411 96.12 410.1 95.03 408.1L21.09 335C7.586 321.5 0 303.2 0 284.1V104C0 64.24 32.24 32 72 32H224V24zM72 80C58.75 80 48 90.75 48 104V284.1C48 290.5 50.53 296.6 55.03 301.1L121.9 368H127.1C141.4 357.1 157.1 352 176 352C194 352 210.6 357.1 224 368H384V184C384 170.7 394.7 160 408 160H560V120C560 97.91 542.1 80 520 80H72zM495.7 208H432V256H556.8L495.7 208zM176 400C158.3 400 144 414.3 144 432C144 449.7 158.3 464 176 464C193.7 464 208 449.7 208 432C208 414.3 193.7 400 176 400zM496 400C478.3 400 464 414.3 464 432C464 449.7 478.3 464 496 464C513.7 464 528 449.7 528 432C528 414.3 513.7 400 496 400z"],
    "s": [384, 512, [115], "53", "M349.9 382.7c-6.109 34.88-24.91 61.98-54.34 78.39c-24.69 13.77-54.23 18.84-84.38 18.84c-67.36 0-137.8-25.33-164.1-35.86c-12.31-4.922-18.3-18.89-13.38-31.19c4.938-12.31 18.91-18.28 31.19-13.38c87.11 34.83 166.6 42.34 207.3 19.66c16.86-9.391 26.81-24.03 30.44-44.75c9.391-53.59-28.48-70.16-117.2-95.2c-75.39-21.28-169.2-47.78-151.4-149.7c5.344-30.41 22.78-56.47 49.11-73.39c45.86-29.5 117.2-31.98 211.1-7.359C308 52.16 315.7 65.25 312.4 78.08c-3.344 12.83-16.53 20.44-29.27 17.2C181.9 68.97 132.6 81.45 109.2 96.55C90.03 108.8 83.48 125.8 81.38 137.9c-9.391 53.56 28.48 70.13 117.1 95.17C273.9 254.3 367.8 280.8 349.9 382.7z"],
    "sack": [512, 512, [], "f81c", "M.0003 416C.0003 274.8 89.41 185.5 150.8 139.9C161.2 132.1 170.8 125.7 179 120.4L121.9 37.62C110.1 21.7 122.4 0 141.7 0H370.3C389.6 0 401 21.7 390.1 37.62L332.1 120.4C341.2 125.7 350.8 132.1 361.2 139.9C422.6 185.5 512 274.8 512 416C512 469 469 512 416 512H96C42.98 512 0 469 0 416L.0003 416zM293.3 152H218.7L204.9 160.8C150.9 195.4 48 277 48 416C48 442.5 69.49 464 96 464H416C442.5 464 464 442.5 464 416C464 277 361.1 195.4 307.1 160.8L293.3 152zM324.6 48H187.4L226 104H285.1L324.6 48z"],
    "sack-dollar": [512, 512, [128176], "f81d", "M276.1 230.3C282.7 231.5 292.7 233.5 297.1 234.7C307.8 237.5 314.2 248.5 311.3 259.1C308.5 269.8 297.5 276.2 286.9 273.3C283 272.3 269.5 269.7 265.1 268.1C252.9 267.1 242.1 268.7 236.5 271.6C230.2 274.4 228.7 277.7 228.3 279.7C227.7 283.1 228.3 284.3 228.5 284.7C228.7 285.2 229.5 286.4 232.1 288.2C238.2 292.4 247.8 295.4 261.1 299.7L262.8 299.9C274.9 303.6 291.1 308.4 303.2 317.3C309.9 322.1 316.2 328.7 320.1 337.7C324.1 346.8 324.9 356.8 323.1 367.2C319.8 386.2 307.2 399.2 291.4 405.9C286.6 407.1 281.4 409.5 276.1 410.5V416C276.1 427.1 267.1 436.1 255.1 436.1C244.9 436.1 235.9 427.1 235.9 416V409.6C226.4 407.4 213.1 403.2 206.1 400.5C204.4 399.9 202.9 399.4 201.7 398.1C191.2 395.5 185.5 384.2 189 373.7C192.5 363.2 203.8 357.5 214.3 361C216.3 361.7 218.5 362.4 220.7 363.2C230.2 366.4 240.9 370 246.9 371C259.7 373 269.6 371.7 275.7 369.1C281.2 366.8 283.1 363.8 283.7 360.3C284.4 356.3 283.8 354.5 283.4 353.7C283.1 352.8 282.2 351.4 279.7 349.6C273.8 345.3 264.4 342.2 250.4 337.9L248.2 337.3C236.5 333.8 221.2 329.2 209.6 321.3C203 316.8 196.5 310.6 192.3 301.8C188.1 292.9 187.1 283 188.9 272.8C192.1 254.5 205.1 241.9 220 235.1C224.1 232.9 230.3 231.2 235.9 230V223.1C235.9 212.9 244.9 203.9 256 203.9C267.1 203.9 276.1 212.9 276.1 223.1L276.1 230.3zM179 120.4L121.9 37.62C110.1 21.7 122.4 0 141.7 0H370.3C389.6 0 401 21.7 390.1 37.62L332.1 120.4C341.2 125.7 350.8 132.1 361.2 139.9C422.6 185.5 512 274.8 512 416C512 469 469 512 416 512H96C42.98 512 0 469 0 416C0 274.8 89.41 185.5 150.8 139.9C161.2 132.1 170.8 125.7 179 120.4L179 120.4zM204.9 160.8C150.9 195.4 48 277 48 416C48 442.5 69.49 464 96 464H416C442.5 464 464 442.5 464 416C464 277 361.1 195.4 307.1 160.8L293.3 151.1H218.7L204.9 160.8zM285.1 103.1L324.6 47.1H187.4L226 103.1H285.1z"],
    "sack-xmark": [512, 512, [], "e56a", "M256 286.1L303 239C312.4 229.7 327.6 229.7 336.1 239C346.3 248.4 346.3 263.6 336.1 272.1L289.9 320L336.1 367C346.3 376.4 346.3 391.6 336.1 400.1C327.6 410.3 312.4 410.3 303 400.1L256 353.9L208.1 400.1C199.6 410.3 184.4 410.3 175 400.1C165.7 391.6 165.7 376.4 175 367L222.1 320L175 272.1C165.7 263.6 165.7 248.4 175 239C184.4 229.7 199.6 229.7 208.1 239L256 286.1zM.0003 416C.0003 274.8 89.41 185.5 150.8 139.9C161.2 132.1 170.8 125.7 179 120.4L121.9 37.62C110.1 21.7 122.4 0 141.7 0H370.3C389.6 0 401 21.7 390.1 37.62L332.1 120.4C341.2 125.7 350.8 132.1 361.2 139.9C422.6 185.5 512 274.8 512 416C512 469 469 512 416 512H96C42.98 512 0 469 0 416L.0003 416zM293.3 152H218.7L204.9 160.8C150.9 195.4 48 277 48 416C48 442.5 69.49 464 96 464H416C442.5 464 464 442.5 464 416C464 277 361.1 195.4 307.1 160.8L293.3 152zM324.6 48H187.4L226 104H285.1L324.6 48z"],
    "sailboat": [576, 512, [], "e445", "M508.6 294.2C512.4 299 513.1 305.5 510.4 311C507.7 316.5 502.1 320 496 320H272C263.2 320 256 312.8 256 304V16C256 9.166 260.3 3.086 266.8 .867C273.3-1.351 280.4 .7825 284.6 6.178L508.6 294.2zM212.6 96.69C219.4 98.73 224 104.1 224 112V304C224 312.8 216.8 320 208 320H80C74.1 320 68.68 316.8 65.89 311.6C63.11 306.3 63.41 300 66.69 295.1L194.7 103.1C198.6 97.26 205.9 94.64 212.6 96.69V96.69zM556 352C566.3 352 573.9 361.5 571.6 371.5L562.5 412.1C549.3 470.5 497.5 512 437.6 512H138.4C78.53 512 26.66 470.5 13.52 412.1L4.389 371.5C2.138 361.5 9.746 352 19.1 352H556zM59.1 400L60.35 401.6C68.56 438.1 100.1 464 138.4 464H437.6C475 464 507.4 438.1 515.6 401.6L516 400H59.1z"],
    "salad": [512, 512, [129367, "bowl-salad"], "f81e", "M512 240c0-49.86-28.1-92.82-70.87-113.8c-12.5-33.24-42.5-56.61-77.75-60.98c-12.75-2-24.05-.8216-36.43 2.551C309.2 26.67 268.6 0 223.8 0C179 0 138.5 26.74 120.9 67.86C103 62.98 91.25 64.11 84.25 65.23C38 70.73 2.504 108.7 .1289 155.2c-1 15.1 4.125 36.99 10.62 49.11c9 16.1 15.88 34.99 19 53.61c-7.375 1.748-14.38 4.998-19.62 10.75c-7.25 7.873-10.88 18.37-10 28.99c6.25 72.86 51.38 136.5 116.6 166.3C119.6 490.9 142.1 512 169.5 512h173.6c27.38 0 50.13-21.12 52.75-48.24c65-29.99 109.9-93.48 116-166.1c.625-7.748-1.875-15.12-5.75-21.87C509.6 264.4 512 252.5 512 240zM208 112C208 103.2 215.2 96 224 96s16 7.156 16 16V256h-32V112zM68.69 148.7c6.25-6.25 16.38-6.25 22.62 0L198.6 256H153.4L68.69 171.3C62.44 165.1 62.44 154.9 68.69 148.7zM364 425l-15.75 5.748v27.49c0 3.25-2.375 5.75-5.125 5.75H169.5c-2.75 0-5.125-2.5-5.125-5.75v-27.37l-15.88-5.623c-52.75-18.1-90.75-65.86-99.25-121.2h413.5C454.4 359.3 416.5 406 364 425zM461.8 256.1h-155.6c-1.125-5.25-2.25-10.37-2.25-15.1c0-44.24 35.88-79.98 80-79.98c46.13 0 80.13 38.87 80.13 79.98C464 245.7 462.9 250.8 461.8 256.1z"],
    "salt-shaker": [384, 512, [129474], "e446", "M383.4 446.6L334.4 118.9C324.3 51.11 263.1 0 192 0S59.69 51.11 49.56 118.9L.5977 446.6C-1.777 462.8 3.002 479.2 13.75 491.6C24.91 504.6 41.28 512 58.66 512h266.7c17.38 0 33.75-7.438 44.91-20.39C380.1 479.2 385.8 462.8 383.4 446.6zM240 80C248.8 80 256 87.16 256 96c0 8.836-7.164 16-16 16S224 104.8 224 96C224 87.16 231.2 80 240 80zM192 48c8.836 0 16 7.162 16 16c0 8.836-7.164 16-16 16S176 72.84 176 64C176 55.16 183.2 48 192 48zM144 80C152.8 80 160 87.16 160 96c0 8.836-7.164 16-16 16S128 104.8 128 96C128 87.16 135.2 80 144 80zM333.9 460.3C331.9 462.6 328.7 464 325.3 464H58.66c-3.406 0-6.531-1.359-8.562-3.734c-1.156-1.344-2.469-3.578-2-6.547L87.2 192h209.6l39.1 261.7C336.4 456.7 335.1 458.9 333.9 460.3z"],
    "sandwich": [512, 512, [129386], "f81f", "M480 320H32c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32v-64C512 334.4 497.6 320 480 320zM464 400h-416v-32h416V400zM480 64H32C14.38 64 0 78.38 0 96v64c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32V96C512 78.38 497.6 64 480 64zM464 144h-416v-32h416V144zM497.6 247.3C480.8 245.5 470.8 240.5 458.8 234.5c-12.88-6.5-71.63-38.88-149.3 0c-52.75 26.38-90.25 8.25-106.6 0c-12.75-6.375-71.25-39.13-149.5 0c-12 6-22 11-39 12.75C6.25 248.1 0 255 0 263.1v16.12c0 9.5 8.5 16.88 17.1 16C44.5 292.6 60.38 284.8 74.75 277.5c52.88-26.38 90.38-8.125 106.8 0c77.63 38.88 136.5 6.5 149.5 0c55.88-28 95.38-5.5 106.3 0c14.38 7.25 30.38 15.12 56.63 17.75C503.5 296.1 512 288.9 512 279.3V263.1C512 255 505.8 248.1 497.6 247.3z"],
    "satellite": [512, 512, [128752], "f7bf", "M502.8 264.1l-63.04-63.08l23.92-23.95c21.83-21.87 21.83-57.41 0-79.28L412.9 47.88c-21.13-21.12-58.02-21.21-79.21 0L309.7 71.86l-62.59-62.61C241 3.375 232.9 0 224.5 0c-8.5 0-16.62 3.375-22.5 9.25l-96.75 96.75c-12.38 12.5-12.38 32.62 0 45.12l62.69 62.67L167.4 214.3C152 210.1 135.9 207.7 119.1 207.7c-39.66 0-77.46 12.39-109.3 35.79C4.164 247.6 .5996 254 .0684 261C-.4629 267.1 2.086 274.9 7.039 279.8l95.49 95.6l-47.49 47.54c-9.375 9.387-9.375 24.59 0 33.98c9.377 9.391 24.56 9.391 33.94 0l47.49-47.54l95.49 95.6c4.953 4.973 11.73 7.32 18.8 6.977c6.969-.5313 13.38-4.102 17.52-9.734c23.39-31.91 35.75-69.74 35.75-109.4c0-16.77-2.439-32.95-6.633-48.4l.5781-.582l62.91 62.93c12.5 12.38 32.62 12.38 44.1 0l96.75-96.75C508.6 304.1 512 295.1 512 287.5C512 279.1 508.6 270.1 502.8 264.1zM150.6 128.5l73.87-73.75l51.19 51.17L201.9 179.8L150.6 128.5zM244 449.1L62.87 267.7C80.39 259.8 99.44 255.7 119.1 255.7c75.49 0 136.9 61.48 136.9 137.1C256 412.5 251.9 431.6 244 449.1zM214.9 234.7l152.7-152.9c4.094-4.066 7.219-4.066 11.31 0l50.75 50.81c3.109 3.129 3.109 8.195 0 11.33l-152.7 152.9C261.5 271.5 240.2 250.2 214.9 234.7zM383.5 361.4l-51.55-51.57l73.76-73.84l51.54 51.54L383.5 361.4z"],
    "satellite-dish": [512, 512, [128225], "f7c0", "M201.5 344.5l47.48-47.48c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L167.5 310.5L72.06 215C67.11 210.1 60.33 207.7 53.27 208.1C46.3 208.6 39.89 212.2 35.75 217.8C12.36 249.7 0 287.4 0 327.1C0 429.1 82.95 512 184.9 512c39.66 0 77.45-12.38 109.3-35.75c5.641-4.156 9.203-10.53 9.734-17.53c.5313-6.969-2.016-13.84-6.969-18.78L201.5 344.5zM184.9 464C109.4 464 48 402.6 48 327.1c0-19.66 4.109-38.72 12.02-56.22L241.1 452C223.6 459.9 204.6 464 184.9 464zM216 0C202.8 0 192 10.75 192 24S202.8 48 216 48c136.8 0 248 111.3 248 248c0 13.25 10.75 24 24 24S512 309.3 512 296C512 132.8 379.2 0 216 0zM216 104C202.8 104 192 114.8 192 128s10.75 24 24 24c79.41 0 144 64.59 144 144C360 309.3 370.8 320 384 320s24-10.75 24-24C408 190.1 321.9 104 216 104z"],
    "sausage": [512, 512, [], "f820", "M447.9 69.88l15.11-45.74C464.9 18.64 464 12.38 460.5 7.625C457 2.875 451.5 0 445.6 0h-59.25C380.5 0 375 2.875 371.5 7.625C368 12.38 367.1 18.64 369 24.14l15.25 45.73C346.9 83 320 118.2 320 160c0 88.25-71.75 160-160 160c-41.75 0-77 26.88-90.12 64.13L24.14 369C18.64 367.1 12.38 368 7.625 371.5C2.875 375 0 380.5 0 386.4v59.25C0 451.5 2.875 457 7.625 460.5c4.75 3.375 11.02 4.375 16.52 2.5l45.73-15.25C83 485.1 118.2 512 159.1 512C354.1 512 512 354.1 512 160C512 118.2 485.1 83 447.9 69.88zM160 464c-26.5 0-48-21.5-48-48s21.5-48 48-48c114.8 0 208-93.25 208-208c0-26.5 21.5-48 48-48s48 21.5 48 48C464 327.6 327.6 464 160 464z"],
    "saxophone": [640, 512, [127927], "f8dc", "M112 280c-13.25 0-24 10.75-24 23.1s10.75 23.1 24 23.1s24-10.75 24-23.1S125.3 280 112 280zM625.9 72.25l-24.63-23.37c-11.5-10.87-26.63-16.87-42.5-16.87h-42.13c-23.38-.125-45.88 8.75-62.75 24.87l-5.5 5.5l-9.75-9.625c-6.25-6.25-16.38-6.25-22.63 0l-11.25 11.25c-6.25 6.25-6.25 16.37 0 22.62l9.75 9.875l-14 13.1l-9.875-9.75c-6.25-6.25-16.38-6.25-22.63 0l-11.25 11.25c-6.25 6.25-6.25 16.37 0 22.62l9.875 9.1l-14 14.12l-10-9.1c-6.248-6.248-16.38-6.248-22.63 0L308.8 160c-6.25 6.25-6.25 16.37 0 22.62l10 10.12l-94.75 95.25l40-111.1c13.26 0 24-10.75 24-24c0-13.25-10.74-23.1-23.1-23.1H24C10.75 128 0 138.7 0 152C0 165.3 10.74 176 23.1 176h2.627C17.13 209 0 273.1 0 310.9c0 62.62 36.25 119.9 94.75 149.4C119 473.3 146.6 480 176 480c78.63 0 122-46.1 136.3-62.5c4.625-5-17.75 21.5 224.3-266.6h57.13c19 .125 36.13-11.37 43.13-28.1C643.7 104.6 639.3 85 625.9 72.25zM536.5 102.9c-14.13 0-27.63 6.25-36.75 17.12c-241.4 287.2-219 260.1-222.8 264.1c-11.88 12.87-43.38 46.1-101 46.1c-20.75 .25-41.25-4.875-59.63-14.62c-42.13-21.25-68.38-61.1-68.38-106.5c0-43.87 26.63-120.2 26.63-134.9H213l-34.25 95.87c-7.5 21.12 .625 44.75 19.63 56.75c19 11.1 43.75 9.125 59.63-6.75l229-230.2c8-7.5 18.63-11.75 29.63-11.62h42.13c3.5-.125 6.875 1.25 9.375 3.625l20.25 19.25H536.5zM128 199.1c-13.25 0-24 10.75-24 23.1c0 13.25 10.75 23.1 24 23.1S152 237.2 152 223.1C152 210.7 141.3 199.1 128 199.1z"],
    "saxophone-fire": [640, 512, ["sax-hot"], "f8db", "M74.13 176l-7-16.5c-2-6-3-12.38-3.125-18.75c0-10.38 11.25-38.63 36.38-70.5c3.625 4.5 7.125 9 10.5 13.5l36.5 50.38l28.12-34.25C186 118 191.8 134.5 192 140.8C191.9 147.1 190.9 153.5 189 159.5L182 176l52.12-.0001c3.75-11.38 5.75-23.25 5.875-35.25c0-26.62-26-81.5-62.25-115.1c-10 9.375-19.38 19.37-28.13 29.1C134.1 35.5 118.3 16.88 100 .0003c-49.13 45.63-84 104.1-84 140.7c.125 12 2.124 23.87 5.876 35.25L74.13 176zM625.9 104.3L601.3 80.88C589.8 70 574.7 64 558.8 64h-42.13c-23.38-.125-45.88 8.75-62.75 24.88l-5.5 5.5l-9.75-9.625c-6.25-6.25-16.38-6.25-22.62 0L404.8 96c-6.25 6.25-6.25 16.38 0 22.62l9.75 9.875l-14 14l-9.875-9.75c-6.25-6.25-16.38-6.25-22.63 0L356.8 144c-6.25 6.25-6.25 16.38 0 22.62l9.875 10l-14 14.12l-10-10c-6.25-6.25-16.38-6.25-22.63 0L308.8 192c-6.25 6.25-6.25 16.38 0 22.62l10 10.12L224 320L246.9 256H248C261.3 256 272 245.3 272 232c0-13.26-10.75-24-24-24h-224C10.75 208 0 218.7 0 232c0 9.77 5.889 18.1 14.27 21.85C7.291 283.3 0 320.4 0 342.9c0 62.63 36.25 119.9 94.75 149.4C119 505.3 146.6 512 176 512c78.63 0 122-47 136.3-62.5c4.625-5-17.75 21.5 224.3-266.6h57.13c18.88 .125 36-11.38 43.13-29C643.7 136.6 639.3 117 625.9 104.3zM536.5 134.9c-14.13 0-27.63 6.25-36.75 17.12c-241.4 287.3-219 261-222.8 265C265.1 429.9 233.6 464 176 464c-20.75 .25-41.25-4.875-59.63-14.62c-42.13-21.25-68.38-62-68.38-106.5c0-24.5 8.125-58.63 15.38-86.88h132.5L178.8 303.9c-7.502 21.12 .625 44.75 19.62 56.75c19 12 43.75 9.125 59.63-6.75l229-230.3C495 116.1 505.7 111.9 516.7 112h42.13c3.5 0 6.875 1.25 9.375 3.625l20.25 19.25H536.5zM120 288c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S133.3 288 120 288z"],
    "scale-balanced": [640, 512, [9878, "balance-scale"], "f24e", "M256 336c0-16.12 1.375-8.75-85.12-181.5C162.1 136.9 145 128 128 128S93.88 136.9 85 154.5C-1.998 328.8 .0019 320.4 .0019 336c0 44.13 57.25 80 127.1 80S256 380.1 256 336zM127.9 176L200.1 320H55.96L127.9 176zM519.1 464h-175.1V155.9C371.4 147.2 392.6 124.6 398.4 96h121.6c13.25 0 23.1-10.75 23.1-23.1C543.1 58.75 533.3 48 519.1 48h-126.7C380.9 19.75 352.7 0 320 0S259.1 19.75 246.8 48H120c-13.25 0-23.1 10.75-23.1 23.1S106.7 96 120 96h121.6c5.75 28.62 27 51.25 54.38 59.88V464H120c-13.25 0-23.1 10.75-23.1 23.1S106.7 512 120 512h399.1c13.25 0 23.1-10.75 23.1-23.1C543.1 474.7 533.3 464 519.1 464zM320 112c-17.62 0-31.1-14.38-31.1-32s14.37-32 31.1-32s31.1 14.38 31.1 32S337.6 112 320 112zM639.1 336c0-16.12 1.375-8.75-85.12-181.5C546.1 136.9 528.1 128 511.1 128s-34.13 8.875-43 26.5c-86.1 174.3-84.1 165.9-84.1 181.5c0 44.13 57.25 80 128 80S639.1 380.1 639.1 336zM439.1 320c0 0 53.46-106.5 71.96-144l72.17 144H439.1z"],
    "scale-unbalanced": [640, 512, ["balance-scale-left"], "f515", "M128 224c-16.1 0-34.12 8.882-42.1 26.51c-87 174.3-84.1 165.9-84.1 181.5C.0035 476.1 57.25 512 128 512c70.75 0 128-35.87 128-79.1c0-16.12 1.375-8.745-85.12-181.5C162.1 232.9 145 224 128 224zM55.96 416c6.125-12.62 53.48-106.5 71.98-143.1c0 0-.125 0 0 0c19.87 39.63 66.27 131.1 72.15 143.1H55.96zM520 464h-175.1V155.9c29.95-9.473 52.03-35.85 55.21-68.09l128.1-40.99c12.62-4.031 19.58-17.53 15.55-30.16c-4.031-12.59-17.52-19.56-30.17-15.53l-123.4 39.5c-13.77-24.17-39.46-40.65-69.26-40.65c-44.18 0-79.1 35.82-79.1 80c0 2.793 .5428 5.421 .8221 8.14L112.7 129.2C100.1 133.2 93.11 146.7 97.14 159.3C100.4 169.5 109.8 176 120 176c2.422 0 4.875-.375 7.312-1.156L259.1 132.4C269.5 143.3 281.9 151.5 296 155.9V480c0 17.67 14.33 32 32 32H520c13.25 0 24-10.75 24-24C544 474.7 533.3 464 520 464zM320 112c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S337.6 112 320 112zM554.9 122.5C546.1 104.9 529 96 512 96s-34.21 8.886-42.96 26.51c-87.13 174.3-85.04 165.9-85.04 181.5c0 44.13 57.25 79.1 128 79.1s127.1-35.87 127.1-79.1C639.1 287.9 641.4 295.3 554.9 122.5zM439.1 288c6.125-12.62 71.92-143.1 72.04-143.1c19.88 39.63 66.21 131.1 72.08 143.1H439.1z"],
    "scale-unbalanced-flip": [640, 512, ["balance-scale-right"], "f516", "M520 176c10.16 0 19.59-6.5 22.86-16.69c4.031-12.62-2.922-26.12-15.55-30.16l-128.1-41c.2793-2.719 .8221-5.347 .8221-8.14c0-44.18-35.81-80-79.1-80c-29.8 0-55.5 16.48-69.26 40.65l-123.4-39.5C114.7-2.875 101.2 4.094 97.14 16.69C93.11 29.31 100.1 42.81 112.7 46.84L240.8 87.84C243.1 120.1 266.1 146.5 295.1 155.9V464H120C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h191.1c17.67 0 32-14.33 32-32V155.9c14.14-4.477 26.49-12.63 36.02-23.54l132.7 42.45C515.1 175.6 517.6 176 520 176zM320 112c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S337.6 112 320 112zM554.9 250.5C546 232.9 528.1 224 511.1 224c-17 0-34.21 8.882-42.96 26.51c-86.5 172.8-85.04 165.4-85.04 181.5C383.1 476.1 441.3 512 512 512c70.75 0 127.1-35.87 127.1-79.1C639.1 416.4 641.9 424.8 554.9 250.5zM439.9 416c5.875-12 52.27-104.4 72.15-143.1c.125 0 0 0 0 0c18.5 37.5 65.85 131.4 71.98 143.1H439.9zM256 304c0-15.62 2-7.245-85.12-181.5C162.1 104.9 145 96 128 96S93.79 104.9 85.04 122.5c-86.5 172.8-85.04 165.4-85.04 181.5c0 44.13 57.25 79.1 127.1 79.1S256 348.1 256 304zM128 144c.125 0 65.92 131.4 72.04 143.1H55.92C61.79 276 108.1 183.6 128 144z"],
    "scalpel": [512, 512, [], "f61d", "M482.7 11.86C471.4 3.771 458.3 0 445.2 0c-20.77 0-41.65 9.422-55.88 26.11L187.9 261.5C178.9 272 186.4 288 200 288h131.9c9.369 0 18.24-4.125 24.36-11.25l138.9-162.4C521.6 83.49 516.5 35.86 482.7 11.86zM458.8 83.16L324.6 240h-55.11l156.3-182.7C430.7 51.55 438.1 48 445.2 48c3.695 0 6.947 .9844 9.729 2.971c6.74 4.795 8.48 11.47 8.92 15.02C464.3 69.66 464.2 76.77 458.8 83.16zM0 512c88.97 .125 174.1-29.12 239.6-81.13c.2559-.25 .3828-.375 .6387-.5C272.3 404.6 288 366.4 288 328V320H179.1L0 512z"],
    "scalpel-line-dashed": [576, 512, ["scalpel-path"], "f61e", "M296 464h-48C234.8 464 224 474.8 224 488C224 501.2 234.8 512 248 512h48c13.2 0 24-10.8 24-24C320 474.8 309.2 464 296 464zM552 464h-48c-13.2 0-24 10.8-24 24c0 13.2 10.8 24 24 24h48c13.2 0 24-10.8 24-24C576 474.8 565.2 464 552 464zM424 464h-48c-13.2 0-24 10.8-24 24c0 13.2 10.8 24 24 24h48c13.2 0 24-10.8 24-24C448 474.8 437.2 464 424 464zM240.2 430.4C272.3 404.6 288 366.4 288 328V320H179.1L0 512c88.97 .125 174.1-29.12 239.6-81.13C239.8 430.6 239.9 430.5 240.2 430.4zM495.2 114.4c26.36-30.88 21.24-78.5-12.49-102.5C471.4 3.771 458.3 0 445.2 0c-20.77 0-41.65 9.422-55.88 26.11L187.9 261.5C178.9 272 186.4 288 200 288h131.9c9.369 0 18.24-4.125 24.36-11.25L495.2 114.4zM324.6 240H269.5l156.3-182.7C430.7 51.55 438.1 48 445.2 48c3.695 0 6.947 .9844 9.729 2.971c6.74 4.795 8.48 11.47 8.92 15.02c.4531 3.664 .3906 10.77-5.072 17.17L324.6 240z"],
    "scanner-gun": [576, 512, ["scanner"], "f488", "M79.13 251.1C33.32 237.1 0 194.4 0 143.1C0 82.14 50.14 31.1 112 31.1H304C330.5 31.1 352 53.49 352 79.1V207.1C352 234.5 330.5 255.1 304 255.1H260L144.3 454.4C130.9 477.3 101.4 485 78.48 471.6L25.02 440.1C2.312 426.8-5.383 397.6 7.785 374.8L79.13 251.1zM48 143.1C48 179.3 76.65 207.1 112 207.1H304V79.1H112C76.65 79.1 48 108.7 48 143.1zM131.7 255.1L49.36 398.8L102.8 430.2L204.4 255.1H131.7zM552 31.1C565.3 31.1 576 42.74 576 55.1C576 69.25 565.3 79.1 552 79.1H440C426.7 79.1 416 69.25 416 55.1C416 42.74 426.7 31.1 440 31.1H552zM416 215.1C416 202.7 426.7 191.1 440 191.1H552C565.3 191.1 576 202.7 576 215.1C576 229.3 565.3 239.1 552 239.1H440C426.7 239.1 416 229.3 416 215.1zM552 431.1C565.3 431.1 576 442.7 576 455.1C576 469.3 565.3 479.1 552 479.1H440C426.7 479.1 416 469.3 416 455.1C416 442.7 426.7 431.1 440 431.1H552zM416 143.1C416 135.2 423.2 127.1 432 127.1H560C568.8 127.1 576 135.2 576 143.1C576 152.8 568.8 159.1 560 159.1H432C423.2 159.1 416 152.8 416 143.1zM560 287.1C568.8 287.1 576 295.2 576 303.1C576 312.8 568.8 319.1 560 319.1H432C423.2 319.1 416 312.8 416 303.1C416 295.2 423.2 287.1 432 287.1H560zM416 367.1C416 359.2 423.2 351.1 432 351.1H560C568.8 351.1 576 359.2 576 367.1C576 376.8 568.8 383.1 560 383.1H432C423.2 383.1 416 376.8 416 367.1z"],
    "scanner-image": [576, 512, [], "f8f3", "M527.4 264.8l-460.6-230.3c-11.83-5.906-26.25-1.109-32.2 10.73C28.61 57.12 33.41 71.53 45.27 77.47l421.1 210.5L64 287.1c-35.35 0-64 28.65-64 64v64C0 451.3 28.65 480 64 480h448c35.35 0 64-28.66 64-64v-72.45C576 310 557.4 279.9 527.4 264.8zM528 415.1c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-64c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V415.1zM96 359.1c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C120 370.7 109.3 359.1 96 359.1zM176 359.1c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C200 370.7 189.3 359.1 176 359.1z"],
    "scanner-keyboard": [512, 512, [], "f489", "M128 23.1C128 10.74 138.7-.002 152-.002C165.3-.002 176 10.74 176 23.1V63.1H128V23.1zM304 23.1C304 10.74 314.7-.002 328-.002C341.3-.002 352 10.74 352 23.1V63.1H304V23.1zM256 15.1V63.1H224V15.1C224 7.162 231.2-.002 240-.002C248.8-.002 256 7.162 256 15.1V15.1zM384 15.1C384 7.162 391.2-.002 400-.002C408.8-.002 416 7.162 416 15.1V271.1C416 280.8 408.8 287.1 400 287.1C391.2 287.1 384 280.8 384 271.1V15.1zM512 23.1V263.1C512 277.3 501.3 287.1 488 287.1C474.7 287.1 464 277.3 464 263.1V23.1C464 10.74 474.7-.002 488-.002C501.3-.002 512 10.74 512 23.1V23.1zM248 175.1C261.3 175.1 272 186.7 272 199.1V231.1C272 245.3 261.3 255.1 248 255.1H104C90.75 255.1 80 245.3 80 231.1V199.1C80 186.7 90.75 175.1 104 175.1H248zM144 303.1C152.8 303.1 160 311.2 160 319.1V335.1C160 344.8 152.8 351.1 144 351.1H96C87.16 351.1 80 344.8 80 335.1V319.1C80 311.2 87.16 303.1 96 303.1H144zM80 399.1C80 391.2 87.16 383.1 96 383.1H144C152.8 383.1 160 391.2 160 399.1V415.1C160 424.8 152.8 431.1 144 431.1H96C87.16 431.1 80 424.8 80 415.1V399.1zM256 303.1C264.8 303.1 272 311.2 272 319.1V335.1C272 344.8 264.8 351.1 256 351.1H208C199.2 351.1 192 344.8 192 335.1V319.1C192 311.2 199.2 303.1 208 303.1H256zM192 399.1C192 391.2 199.2 383.1 208 383.1H256C264.8 383.1 272 391.2 272 399.1V415.1C272 424.8 264.8 431.1 256 431.1H208C199.2 431.1 192 424.8 192 415.1V399.1zM288 95.1C323.3 95.1 352 124.7 352 159.1V447.1C352 483.3 323.3 511.1 288 511.1H64C28.65 511.1 0 483.3 0 447.1V159.1C0 124.7 28.65 95.1 64 95.1H288zM64 143.1C55.16 143.1 48 151.2 48 159.1V447.1C48 456.8 55.16 463.1 64 463.1H288C296.8 463.1 304 456.8 304 447.1V159.1C304 151.2 296.8 143.1 288 143.1H64z"],
    "scanner-touchscreen": [512, 512, [], "f48a", "M128 23.1C128 10.74 138.7-.002 152-.002C165.3-.002 176 10.74 176 23.1V63.1H128V23.1zM304 23.1C304 10.74 314.7-.002 328-.002C341.3-.002 352 10.74 352 23.1V63.1H304V23.1zM256 15.1V63.1H224V15.1C224 7.162 231.2-.002 240-.002C248.8-.002 256 7.162 256 15.1V15.1zM384 15.1C384 7.162 391.2-.002 400-.002C408.8-.002 416 7.162 416 15.1V271.1C416 280.8 408.8 287.1 400 287.1C391.2 287.1 384 280.8 384 271.1V15.1zM512 23.1V263.1C512 277.3 501.3 287.1 488 287.1C474.7 287.1 464 277.3 464 263.1V23.1C464 10.74 474.7-.002 488-.002C501.3-.002 512 10.74 512 23.1V23.1zM248 175.1C261.3 175.1 272 186.7 272 199.1V407.1C272 421.3 261.3 431.1 248 431.1H104C90.75 431.1 80 421.3 80 407.1V199.1C80 186.7 90.75 175.1 104 175.1H248zM288 95.1C323.3 95.1 352 124.7 352 159.1V447.1C352 483.3 323.3 511.1 288 511.1H64C28.65 511.1 0 483.3 0 447.1V159.1C0 124.7 28.65 95.1 64 95.1H288zM64 143.1C55.16 143.1 48 151.2 48 159.1V447.1C48 456.8 55.16 463.1 64 463.1H288C296.8 463.1 304 456.8 304 447.1V159.1C304 151.2 296.8 143.1 288 143.1H64z"],
    "scarecrow": [512, 512, [], "f70d", "M477.8 186.3L451.3 160l18.36-18.26c5-4.1 1.51-13.74-5.74-13.74l-111.9 .0069l-.0002-37.68c-.0003-51.25-41.9-91.17-93.16-90.32C173.1 1.43 160 84.5 160 103.3l-.0002 24.75L48 128c-7.125 0-10.74 8.615-5.741 13.74l18.49 18.26l-26.48 26.26c-3 3.125-3 8.235 0 11.36l26.48 26.38L42.38 242.3C37.38 247.3 40.87 256 48.12 256h106.1l-26 141.3c-1.75 10.37 6.471 18.73 15.72 18.73c2.375 0 4.684-.5051 7.184-1.755l32.64-24.21c8.404-5.846 15.97-1.877 17.09-1.256l31.12 16.74v82.5C232 501.2 242.8 512 256 512s24-10.8 24-23.1v-82.75l31.03-16.52c1.118-.6473 8.585-4.66 17.06 1.238l32.67 24.24c2.5 1.125 4.85 1.655 7.225 1.655c9.25 0 17.48-8.385 15.73-18.63l-25.84-141.2h106.1c7.125 0 10.74-8.615 5.738-13.74L451.3 224l26.36-26.26C480.8 194.5 480.8 189.5 477.8 186.3zM208 101.4c0-.625 .125-1.125 .25-1.625c3.25 2.5 7.25 4.25 11.75 4.25c11 0 20-8.999 20-19.1c0-10.5-8.125-18.75-18.25-19.75c8.439-9.736 20.36-16.25 34.25-16.25c22 0 40.25 14.87 46 35.12c-2.1-1.875-6.25-3.125-9.1-3.125c-11 0-20 8.999-20 19.1s9 19.1 20 19.1c4.625 0 8.625-1.75 12-4.375v12.37c0 8.749-7.25 15.1-16 15.1H224c-8.75 0-16-7.25-16-15.1V101.4zM399.4 208h-99.13l24 131.1c-12.38-1.125-24.75 1.375-35.75 7.25l-32.5 17.37L223.5 346.4c-9.25-4.875-19.63-7.5-30.13-7.5c-1.875 0-3.75 .125-5.625 .25l24-131.2H112.6L96.63 191.9l16-15.1h69.5c11.13 9.874 25.69 16.05 41.81 16.05h64c16.13 0 30.81-6.178 41.94-16.05h69.5l16 15.1L399.4 208z"],
    "scarf": [512, 512, [129507], "f7c1", "M511.1 403.3c.8086-2.639 .7173-5.454-1.322-7.577l-143.1-142.9l24.12-24.62c48.5-53.75 13-113.4 11.5-115.9l-43.78-73.01c-4.375-7.125-9.792-13.25-16.79-17.1c-45.75-30.5-132.3-26.21-171.4 .1667c-6.875 4.75-12.5 10.75-16.75 17.1l-43.63 73.12C108.4 115.1 72.75 174.8 121.4 228.4l23.94 24.54l-140.7 143.9c-6.223 6.205-6.203 16.34 .0449 22.52c6.234 6.164 16.34 6.205 22.55 .0117l67.25-68.85l22.23 22.23l-64.18 63.99c-6.234 6.221-6.24 16.41-.0117 22.63c6.217 6.217 16.39 6.219 22.62 .0059l64.15-64.05l21.29 21.29l-67.94 68.23c-6.223 6.205-6.203 16.34 .0449 22.52c6.234 6.164 16.34 6.205 22.55 .0117L256 365.9l140.5 143.8c2.061 2.061 4.836 2.252 7.453 1.596c5.289 1.406 11.12 .3047 15.29-3.818c6.248-6.18 6.33-16.37 .1074-22.58l-68.13-68.42l21.29-21.29l64.34 64.24c6.221 6.213 16.4 6.211 22.62-.0059c6.229-6.229 6.223-16.41-.0117-22.63l-64.3-64.11l22.23-22.23l67.38 68.98c6.207 6.193 16.25 6.215 22.48 .0508C511.6 415.1 512.8 408.8 511.1 403.3zM349 116.1l12 20.12c4.25 7.375 16.62 33.38-5.375 58.25L332.5 218.1l-42.75-42.75L349 116.1zM194.8 64.11c12.5-21 110.1-21 122.6-.125l6.375 10.5L256 142.2L188.4 74.49L194.8 64.11zM179.1 287.2L222.5 331.6l-39 39.88l-44.38-44.25L179.1 287.2zM156.4 195.4c-22-24.88-9.625-50.88-5.25-58.38l12-20.12l209.8 210.1l-44.38 44.38L156.4 195.4z"],
    "school": [640, 512, [127979], "f549", "M144 224C152.8 224 160 231.2 160 240V272C160 280.8 152.8 288 144 288H112C103.2 288 96 280.8 96 272V240C96 231.2 103.2 224 112 224H144zM480 240C480 231.2 487.2 224 496 224H528C536.8 224 544 231.2 544 240V272C544 280.8 536.8 288 528 288H496C487.2 288 480 280.8 480 272V240zM144 320C152.8 320 160 327.2 160 336V400C160 408.8 152.8 416 144 416H112C103.2 416 96 408.8 96 400V336C96 327.2 103.2 320 112 320H144zM480 336C480 327.2 487.2 320 496 320H528C536.8 320 544 327.2 544 336V400C544 408.8 536.8 416 528 416H496C487.2 416 480 408.8 480 400V336zM400 192C400 236.2 364.2 272 320 272C275.8 272 240 236.2 240 192C240 147.8 275.8 112 320 112C364.2 112 400 147.8 400 192zM304 160V192C304 200.8 311.2 208 320 208H344C352.8 208 360 200.8 360 192C360 183.2 352.8 176 344 176H336V160C336 151.2 328.8 144 320 144C311.2 144 304 151.2 304 160zM305.3 5.056C313.9-1.685 326.1-1.685 334.7 5.056L473.9 113.3L579.2 129.9C614.2 135.4 640 165.6 640 201V440C640 479.8 607.8 512 568 512H72C32.24 512 0 479.8 0 440V201C0 165.6 25.78 135.4 60.77 129.9L166.1 113.3L305.3 5.056zM592 440V201C592 189.2 583.4 179.2 571.7 177.3L460.3 159.7C456.2 159.1 452.5 157.4 449.3 154.9L320 54.4L190.7 154.9C187.5 157.4 183.8 159.1 179.7 159.7L68.26 177.3C56.59 179.2 48 189.2 48 201V440C48 453.3 58.75 464 72 464H256V384C256 348.7 284.7 320 320 320C355.3 320 384 348.7 384 384V464H568C581.3 464 592 453.3 592 440H592z"],
    "school-circle-check": [640, 512, [], "e56b", "M473.9 113.3L579.2 129.9C614.2 135.4 640 165.6 640 201V266.8C627.1 248.5 610.8 232.7 592 220.5V201C592 189.2 583.4 179.2 571.7 177.3L460.3 159.7C456.2 159.1 452.5 157.4 449.3 154.9L319.1 54.4L190.7 154.9C187.5 157.4 183.8 159.1 179.7 159.7L68.26 177.3C56.59 179.2 48 189.2 48 201V440C48 453.3 58.75 464 72 464H256V384C256 348.7 284.7 320 320 320C322.2 320 324.4 320.1 326.5 320.3C322.3 335.5 320 351.5 320 368C320 427.5 349.6 480.1 394.8 512H72C32.24 512 0 479.8 0 440V201C0 165.6 25.78 135.4 60.77 129.9L166.1 113.3L305.3 5.056C313.9-1.685 326.1-1.685 334.7 5.056L473.9 113.3zM319.1 272C275.8 272 239.1 236.2 239.1 192C239.1 147.8 275.8 112 319.1 112C364.2 112 400 147.8 400 192C400 203.1 397.4 215.3 392.7 225.5C377.6 236.4 364.4 249.6 353.5 264.7C343.3 269.4 331.1 272 319.1 272zM303.1 160V192C303.1 200.8 311.2 208 319.1 208H344C352.8 208 360 200.8 360 192C360 183.2 352.8 176 344 176H336V160C336 151.2 328.8 144 319.1 144C311.2 144 303.1 151.2 303.1 160zM95.1 240C95.1 231.2 103.2 224 111.1 224H143.1C152.8 224 159.1 231.2 159.1 240V272C159.1 280.8 152.8 288 143.1 288H111.1C103.2 288 95.1 280.8 95.1 272V240zM143.1 320C152.8 320 159.1 327.2 159.1 336V400C159.1 408.8 152.8 416 143.1 416H111.1C103.2 416 95.1 408.8 95.1 400V336C95.1 327.2 103.2 320 111.1 320H143.1zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM480 385.4L451.3 356.7C445.1 350.4 434.9 350.4 428.7 356.7C422.4 362.9 422.4 373.1 428.7 379.3L468.7 419.3C474.9 425.6 485.1 425.6 491.3 419.3L563.3 347.3C569.6 341.1 569.6 330.9 563.3 324.7C557.1 318.4 546.9 318.4 540.7 324.7L480 385.4z"],
    "school-circle-exclamation": [640, 512, [], "e56c", "M473.9 113.3L579.2 129.9C614.2 135.4 640 165.6 640 201V266.8C627.1 248.5 610.8 232.7 592 220.5V201C592 189.2 583.4 179.2 571.7 177.3L460.3 159.7C456.2 159.1 452.5 157.4 449.3 154.9L319.1 54.4L190.7 154.9C187.5 157.4 183.8 159.1 179.7 159.7L68.26 177.3C56.59 179.2 48 189.2 48 201V440C48 453.3 58.75 464 72 464H256V384C256 348.7 284.7 320 320 320C322.2 320 324.4 320.1 326.5 320.3C322.3 335.5 320 351.5 320 368C320 427.5 349.6 480.1 394.8 512H72C32.24 512 0 479.8 0 440V201C0 165.6 25.78 135.4 60.77 129.9L166.1 113.3L305.3 5.056C313.9-1.685 326.1-1.685 334.7 5.056L473.9 113.3zM319.1 272C275.8 272 239.1 236.2 239.1 192C239.1 147.8 275.8 112 319.1 112C364.2 112 400 147.8 400 192C400 203.1 397.4 215.3 392.7 225.5C377.6 236.4 364.4 249.6 353.5 264.7C343.3 269.4 331.1 272 319.1 272zM303.1 160V192C303.1 200.8 311.2 208 319.1 208H344C352.8 208 360 200.8 360 192C360 183.2 352.8 176 344 176H336V160C336 151.2 328.8 144 319.1 144C311.2 144 303.1 151.2 303.1 160zM95.1 240C95.1 231.2 103.2 224 111.1 224H143.1C152.8 224 159.1 231.2 159.1 240V272C159.1 280.8 152.8 288 143.1 288H111.1C103.2 288 95.1 280.8 95.1 272V240zM143.1 320C152.8 320 159.1 327.2 159.1 336V400C159.1 408.8 152.8 416 143.1 416H111.1C103.2 416 95.1 408.8 95.1 400V336C95.1 327.2 103.2 320 111.1 320H143.1zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 464C509.3 464 520 453.3 520 440C520 426.7 509.3 416 496 416C482.7 416 472 426.7 472 440C472 453.3 482.7 464 496 464zM479.1 288V368C479.1 376.8 487.2 384 495.1 384C504.8 384 511.1 376.8 511.1 368V288C511.1 279.2 504.8 272 495.1 272C487.2 272 479.1 279.2 479.1 288z"],
    "school-circle-xmark": [640, 512, [], "e56d", "M473.9 113.3L579.2 129.9C614.2 135.4 640 165.6 640 201V266.8C627.1 248.5 610.8 232.7 592 220.5V201C592 189.2 583.4 179.2 571.7 177.3L460.3 159.7C456.2 159.1 452.5 157.4 449.3 154.9L319.1 54.4L190.7 154.9C187.5 157.4 183.8 159.1 179.7 159.7L68.26 177.3C56.59 179.2 48 189.2 48 201V440C48 453.3 58.75 464 72 464H256V384C256 348.7 284.7 320 320 320C322.2 320 324.4 320.1 326.5 320.3C322.3 335.5 320 351.5 320 368C320 427.5 349.6 480.1 394.8 512H72C32.24 512 0 479.8 0 440V201C0 165.6 25.78 135.4 60.77 129.9L166.1 113.3L305.3 5.056C313.9-1.685 326.1-1.685 334.7 5.056L473.9 113.3zM319.1 272C275.8 272 239.1 236.2 239.1 192C239.1 147.8 275.8 112 319.1 112C364.2 112 400 147.8 400 192C400 203.1 397.4 215.3 392.7 225.5C377.6 236.4 364.4 249.6 353.5 264.7C343.3 269.4 331.1 272 319.1 272zM303.1 160V192C303.1 200.8 311.2 208 319.1 208H344C352.8 208 360 200.8 360 192C360 183.2 352.8 176 344 176H336V160C336 151.2 328.8 144 319.1 144C311.2 144 303.1 151.2 303.1 160zM95.1 240C95.1 231.2 103.2 224 111.1 224H143.1C152.8 224 159.1 231.2 159.1 240V272C159.1 280.8 152.8 288 143.1 288H111.1C103.2 288 95.1 280.8 95.1 272V240zM143.1 320C152.8 320 159.1 327.2 159.1 336V400C159.1 408.8 152.8 416 143.1 416H111.1C103.2 416 95.1 408.8 95.1 400V336C95.1 327.2 103.2 320 111.1 320H143.1zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM518.6 368L555.3 331.3C561.6 325.1 561.6 314.9 555.3 308.7C549.1 302.4 538.9 302.4 532.7 308.7L496 345.4L459.3 308.7C453.1 302.4 442.9 302.4 436.7 308.7C430.4 314.9 430.4 325.1 436.7 331.3L473.4 368L436.7 404.7C430.4 410.9 430.4 421.1 436.7 427.3C442.9 433.6 453.1 433.6 459.3 427.3L496 390.6L532.7 427.3C538.9 433.6 549.1 433.6 555.3 427.3C561.6 421.1 561.6 410.9 555.3 404.7L518.6 368z"],
    "school-flag": [576, 512, [], "e56e", "M336 240C336 266.5 314.5 288 288 288C261.5 288 240 266.5 240 240C240 213.5 261.5 192 288 192C314.5 192 336 213.5 336 240zM144 256C152.8 256 160 263.2 160 272V304C160 312.8 152.8 320 144 320H112C103.2 320 96 312.8 96 304V272C96 263.2 103.2 256 112 256H144zM416 272C416 263.2 423.2 256 432 256H464C472.8 256 480 263.2 480 272V304C480 312.8 472.8 320 464 320H432C423.2 320 416 312.8 416 304V272zM144 352C152.8 352 160 359.2 160 368V400C160 408.8 152.8 416 144 416H112C103.2 416 96 408.8 96 400V368C96 359.2 103.2 352 112 352H144zM464 352C472.8 352 480 359.2 480 368V400C480 408.8 472.8 416 464 416H432C423.2 416 416 408.8 416 400V368C416 359.2 423.2 352 432 352H464zM288 0H400C408.8 0 416 7.164 416 16V64C416 72.84 408.8 80 400 80H312V91.65L407.7 160H504C543.8 160 576 192.2 576 232V440C576 479.8 543.8 512 504 512H72C32.24 512 0 479.8 0 440V232C0 192.2 32.24 160 72 160H168.3L264 91.65V24C264 10.75 274.7 0 288 0zM528 440V232C528 218.7 517.3 208 504 208H400C394.1 208 390.1 206.4 386.1 203.5L288 133.5L189.9 203.5C185.9 206.4 181 208 176 208H72C58.75 208 48 218.7 48 232V440C48 453.3 58.75 464 72 464H240V400C240 373.5 261.5 352 288 352C314.5 352 336 373.5 336 400V464H504C517.3 464 528 453.3 528 440z"],
    "school-lock": [640, 512, [], "e56f", "M305.3 5.056C313.9-1.685 326.1-1.685 334.7 5.056L473.9 113.3L579.2 129.9C614.2 135.4 640 165.6 640 201V272C640 210.1 589.9 160 528 160C516.3 160 505.1 161.8 494.5 165.1L460.3 159.7C456.2 159.1 452.5 157.4 449.3 154.9L319.1 54.41L190.7 154.9C187.5 157.4 183.8 159.1 179.7 159.7L68.26 177.3C56.59 179.2 48 189.2 48 201V440C48 453.3 58.75 464 72 464H256V384C256 348.7 284.7 320 320 320C355.3 320 384 348.7 384 384V480C384 491.7 387.1 502.6 392.6 512H72C32.24 512 0 479.8 0 440V201C0 165.6 25.78 135.4 60.77 129.9L166.1 113.3L305.3 5.056zM143.1 224C152.8 224 159.1 231.2 159.1 240V272C159.1 280.8 152.8 288 143.1 288H111.1C103.2 288 95.1 280.8 95.1 272V240C95.1 231.2 103.2 224 111.1 224H143.1zM143.1 320C152.8 320 159.1 327.2 159.1 336V400C159.1 408.8 152.8 416 143.1 416H111.1C103.2 416 95.1 408.8 95.1 400V336C95.1 327.2 103.2 320 111.1 320H143.1zM400 192C400 236.2 364.2 272 319.1 272C275.8 272 239.1 236.2 239.1 192C239.1 147.8 275.8 112 319.1 112C364.2 112 400 147.8 400 192zM303.1 160V192C303.1 200.8 311.2 208 319.1 208H344C352.8 208 360 200.8 360 192C360 183.2 352.8 176 344 176H336V160C336 151.2 328.8 144 319.1 144C311.2 144 303.1 151.2 303.1 160zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 240C510.3 240 496 254.3 496 272V320H560V272C560 254.3 545.7 240 528 240z"],
    "scissors": [512, 512, [9986, 9988, 9984, "cut"], "f0c4", "M472.6 442.4L312.4 308.2L349.8 276.9L503.4 405.6C513.6 414.1 514.9 429.3 506.4 439.4C497.9 449.6 482.7 450.9 472.6 442.4H472.6zM112 0C173.9 0 224 50.14 224 112C224 129.9 219.8 146.8 212.4 161.8L287.5 224.7L472.6 69.6C482.7 61.09 497.9 62.43 506.4 72.59C514.9 82.75 513.6 97.88 503.4 106.4L212.4 350.2C219.8 365.2 224 382.1 224 400C224 461.9 173.9 512 112 512C50.14 512 0 461.9 0 400C0 338.1 50.14 288 112 288C138.6 288 163.1 297.3 182.3 312.8L250.1 256L182.3 199.2C163.1 214.7 138.6 224 112 224C50.14 224 .0003 173.9 .0003 112C.0003 50.14 50.14 .0003 112 .0003L112 0zM48 112C48 147.3 76.65 176 112 176C147.3 176 176 147.3 176 112C176 76.65 147.3 48 112 48C76.65 48 48 76.65 48 112zM112 336C76.65 336 48 364.7 48 400C48 435.3 76.65 464 112 464C147.3 464 176 435.3 176 400C176 364.7 147.3 336 112 336z"],
    "screen-users": [640, 512, ["users-class"], "f63d", "M56 224C69.25 224 80 213.3 80 200v-144c0-4.4 3.6-8 8-8h464c4.4 0 8 3.6 8 8v144C560 213.3 570.7 224 584 224S608 213.3 608 200v-144C608 25.07 582.9 0 552 0H88C57.07 0 32 25.07 32 56v144C32 213.3 42.75 224 56 224zM544 256C508.8 256.2 480.2 284.7 480.2 320S508.8 383.8 544 383.1C579.2 383.8 607.8 355.3 607.8 320S579.2 256.2 544 256zM544.2 335.1C535.4 335.9 528.3 328.8 528.3 320c0-8.717 7.041-15.85 15.73-15.97C552.7 304.2 559.7 311.3 559.7 320C559.7 328.8 552.6 335.9 544.2 335.1zM343.8 416h-47.5C256.4 416 224 449.5 224 490.7C224 502.4 233.3 512 244.8 512h150.3C406.7 512 416 502.4 416 490.7C416 449.5 383.6 416 343.8 416zM567.8 416h-47.5C480.4 416 448 449.5 448 490.7C448 502.4 457.3 512 468.8 512h150.3C630.7 512 640 502.4 640 490.7C640 449.5 607.6 416 567.8 416zM256.2 320c0 35.26 28.57 63.85 63.79 63.98C355.2 383.8 383.8 355.3 383.8 320S355.2 256.2 320 256C284.8 256.2 256.2 284.7 256.2 320zM335.7 320c0 8.775-7.139 15.94-15.55 15.98C311.4 335.9 304.3 328.8 304.3 320c0-8.717 7.041-15.85 15.73-15.97C328.7 304.2 335.7 311.3 335.7 320zM119.8 416h-47.5C32.42 416 0 449.5 0 490.7C0 502.4 9.34 512 20.83 512h150.3C182.7 512 192 502.4 192 490.7C192 449.5 159.6 416 119.8 416zM32.21 320c0 35.26 28.57 63.85 63.79 63.98C131.2 383.8 159.8 355.3 159.8 320S131.2 256.2 96 256C60.78 256.2 32.21 284.7 32.21 320zM111.7 320c0 8.775-7.139 15.94-15.55 15.98C87.41 335.9 80.27 328.8 80.27 320c0-8.717 7.041-15.85 15.73-15.97C104.7 304.2 111.7 311.3 111.7 320z"],
    "screencast": [576, 512, [], "e23e", "M502.5 32H73.5C32.97 32 0 65.19 0 106V168C0 181.3 10.75 192 24 192S48 181.3 48 168V106C48 91.66 59.44 80 73.5 80h429C516.6 80 528 91.66 528 106v300c0 14.34-11.44 26-25.5 26H312c-13.25 0-24 10.75-24 24S298.8 480 312 480h190.5C543 480 576 446.8 576 406v-300C576 65.19 543 32 502.5 32zM32 416c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S49.67 416 32 416zM24 320C10.75 320 0 330.8 0 344s10.75 24 24 24c48.53 0 88 39.47 88 88C112 469.3 122.8 480 136 480S160 469.3 160 456C160 381 99 320 24 320zM24 224C10.75 224 0 234.8 0 248S10.75 272 24 272c101.5 0 184 82.53 184 184C208 469.3 218.8 480 232 480S256 469.3 256 456C256 328.1 151.9 224 24 224z"],
    "screwdriver": [512, 512, [129691], "f54a", "M507.3 59.69l-55-55c-5.629-5.633-14.54-6.266-20.91-1.488l-125.5 94.07c-8.059 6.047-12.8 15.53-12.8 25.6v62l-81 81C167.3 242.1 129.5 266.4 115.8 280.1L12 383.8c-16 16.12-16 42.13 0 58.13L70.13 500c8 8 18.5 12 29 12c10.62 0 21.12-4 29.12-12L232 396.3c26.12-26.12 30.5-65.38 14.12-96.38l80.1-81h61.1c10.07 0 19.56-4.742 25.6-12.8l94.08-125.5C513.6 74.23 512.9 65.32 507.3 59.69zM197.1 362.4l-98.87 98.75l-48.25-48.25L149.6 314c13.38-13.38 35-13.38 48.37 0C211.3 327.4 211.3 349 197.1 362.4zM381.1 170.9h-40v-40l96.87-72.63L453.8 74L381.1 170.9z"],
    "screwdriver-wrench": [512, 512, ["tools"], "f7d9", "M223.1 96.1l.0046 48.74L253.7 174.6c-6.878-34.87 3.493-70.37 28.49-95.37c20.25-20.25 47.12-31.13 74.99-31.13l1.125-.0001L300.1 105.2l15.13 90.61l90.62 15.11l57.24-57.25c.2526 28.25-10.62 55.49-31.24 75.99c-9.249 9.375-20.12 16.5-31.75 21.63c1.75 1.625 3.874 2.899 5.625 4.648l30.63 30.72c10.5-6.375 20.5-14 29.5-23c37.99-37.1 53.61-94.24 40.61-146.5c-3.001-12.25-12.38-21.87-24.38-25.24c-12.25-3.373-25.25 .1273-33.1 9.002l-58.74 58.62l-32.37-5.371l-5.378-32.5l58.62-58.5c8.874-8.1 12.25-21.1 8.871-33.1c-3.251-12.12-13-21.5-25.25-24.49c-53.12-13.24-107.9 2.01-146.5 40.51c-10.25 10.25-18.5 21.75-25.37 33.1l1.125 .7498L223.1 96.1zM106 453.9c-12.75 12.75-35.25 12.75-48.12 .0045c-6.375-6.374-10-14.1-10-23.1c-.0009-9.124 3.498-17.62 9.997-23.1L192.3 271.6L158.4 237.7l-134.4 134.2c-15.5 15.5-23.1 36.12-23.99 57.1s8.503 42.49 24 57.99c15.5 15.5 36.12 23.99 57.1 23.99c21.87-.002 42.5-8.503 57.99-24l100.9-100.9c-9.626-15.87-15.13-33.87-15.63-52.12L106 453.9zM501.1 395.6l-117.1-117c-23.13-23.12-57.65-27.65-85.39-13.9L191.1 158L191.1 95.99l-127.1-95.99L0 63.1l96 127.1l62.04 .0077l106.7 106.6c-13.62 27.75-9.218 62.27 13.91 85.39l117 117.1c14.5 14.62 38.21 14.62 52.71-.0016l52.75-52.75C515.6 433.7 515.6 410.1 501.1 395.6z"],
    "scribble": [512, 512, [], "e23f", "M183.3 21.45C198.3 7.652 217.1 0 238.4 0H239.4C283.9 0 320 36.07 320 80.57C320 101.9 311.5 122.4 296.4 137.5L89.54 344.4C83.43 350.5 80 358.8 80 367.4C80 385.4 94.58 400 112.6 400C121.2 400 129.5 396.6 135.6 390.5L374.5 151.6C389.6 136.5 410.1 128 431.4 128C475.9 128 512 164.1 512 208.6C512 229.9 503.5 250.4 488.4 265.5L384.2 369.8C373.8 380.1 368 394.2 368 408.8C368 439.3 392.7 464 423.2 464H427.6C433.2 464 438.8 463.1 444.2 461.3L480.4 449.2C492.1 445 506.6 451.8 510.8 464.4C514.1 476.1 508.2 490.6 495.6 494.8L459.4 506.8C449.1 510.3 438.4 512 427.6 512H423.2C366.2 512 320 465.8 320 408.8C320 381.4 330.9 355.2 350.2 335.8L454.5 231.6C460.6 225.5 464 217.2 464 208.6C464 190.6 449.4 176 431.4 176C422.8 176 414.5 179.4 408.4 185.5L169.5 424.4C154.4 439.5 133.9 448 112.6 448C68.07 448 32 411.9 32 367.4C32 346.1 40.49 325.6 55.6 310.5L262.5 103.6C268.6 97.49 272 89.21 272 80.57C272 62.58 257.4 48 239.4 48H238.4C229.1 48 221.9 51.15 215.7 56.83L40.22 217.7C30.45 226.6 15.27 225.1 6.308 216.2C-2.648 206.4-1.988 191.3 7.783 182.3L183.3 21.45z"],
    "scroll": [576, 512, [128220], "f70e", "M528 304H480v-192C480 67.89 444.1 32 400 32h-320C35.89 32 0 67.89 0 112V160c0 26.51 21.49 48 48 48h32V160h-32V112c0-17.62 14.38-32 32-32s32 14.38 32 32v288C112 444.1 147.9 480 192 480h266.6C523.3 480 576 427.3 576 362.6V352C576 325.5 554.5 304 528 304zM224 336v64c0 17.62-14.38 32-32 32s-32-14.38-32-32v-288c0-11.39-2.473-22.18-6.781-32H400c17.6 0 32 14.4 32 32v192H256C238.3 304 224 318.3 224 336zM528 362.6C528 400.9 496.9 432 458.6 432H265.2C269.5 422.2 272 411.4 272 400V352h256V362.6z"],
    "scroll-old": [576, 512, [], "f70f", "M528 304H480v-192C480 67.89 444.1 32 400 32h-320C35.89 32 0 67.89 0 112V160c0 26.51 21.49 48 48 48h32V160h-32V112c0-17.62 14.38-32 32-32s32 14.38 32 32v288c0 44.11 35.89 80 80 80h266.6C523.3 480 576 427.3 576 362.6V352C576 325.5 554.5 304 528 304zM224 336v64c0 17.62-14.38 32-32 32s-32-14.38-32-32V256h48C216.8 256 224 248.8 224 240S216.8 224 208 224H160L160 112c0-11.39-2.473-22.18-6.781-32H400c17.6 0 32 14.4 32 32V128h-32C391.2 128 384 135.2 384 144S391.2 160 400 160h32v64h-32C391.2 224 384 231.2 384 240S391.2 256 400 256h32v48H256C238.3 304 224 318.3 224 336zM528 362.6C528 400.9 496.9 432 458.6 432H265.2C269.5 422.2 272 411.4 272 400V352h96v32c0 8.844 7.156 16 16 16s16-7.156 16-16v-32h128V362.6z"],
    "scroll-torah": [640, 512, ["torah"], "f6a0", "M224.4 256L195.1 304.9C191.3 311.4 191.1 319.5 194.9 326.1c3.75 6.624 10.75 10.75 18.37 10.75l59.5-.0019l29.25 48.87c3.751 6.374 10.63 10.25 18 10.25c7.5-.1257 14.38-4.084 18.12-10.46l29.12-48.67l59.5-.0019c7.625-.0007 14.63-4.125 18.5-10.75c3.749-6.5 3.75-14.63-.2506-21.12l-29.38-48.1l29.25-48.87c3.874-6.5 3.1-14.63 .2493-21.25c-3.75-6.624-10.75-10.75-18.38-10.75l-59.5 .0019l-29.25-48.87c-3.75-6.374-10.62-10.17-17.1-10.17C312.6 116.1 305.6 120.1 301.9 126.5L272.7 175.1L213.2 175.1C205.6 175.1 198.5 179.3 194.8 185.9C191 192.4 191 200.5 195 207L224.4 256zM220.8 311.5l18.37-30.87l18.5 30.87L220.8 311.5zM320 366.5l-17.75-29.62l35.5-.0011L320 366.5zM419.2 311.5l-36.75 .0011l18.37-30.75L419.2 311.5zM419.2 200.5l-18.37 30.79L382.4 200.5L419.2 200.5zM319.1 145.5l17.63 29.62L302.2 175.1L319.1 145.5zM287.1 200.5l65.75-.002l33.25 55.5L352.9 311.5L287.1 311.5L253.9 256L287.1 200.5zM257.5 200.5l-18.37 30.83L220.8 200.5L257.5 200.5zM559.1 .0001c-36.12 .0034-65.62 20-75.87 48L155.9 48.03C145.6 20.04 116.1 .0417 79.99 .0451C35.12 .0493-.0036 30.55 .0001 69.42l.035 373.2c.0036 38.87 35.13 69.37 80 69.36c36.12-.0034 65.62-20 75.87-48l328.2-.0308c10.25 27.1 39.75 47.99 75.88 47.99c44.87-.0042 79.99-30.5 79.99-69.38L639.1 69.36C639.1 30.49 604.8-.0041 559.1 .0001zM112 442.6c.0011 11.87-14.37 21.37-31.1 21.38c-17.62 .0017-31.1-9.496-32-21.37L47.1 69.42C47.1 57.54 62.37 48.04 79.99 48.04S111.1 57.54 111.1 69.41L112 442.6zM480 415.1l-319.1 .03L159.1 96.03l319.1-.03L480 415.1zM592 442.6c.0011 11.87-14.37 21.37-31.1 21.38c-17.62 .0016-31.1-9.496-32-21.37L527.1 69.37c-.0011-11.87 14.37-21.37 31.1-21.38c17.62-.0017 31.1 9.496 32 21.37L592 442.6z"],
    "scrubber": [512, 512, [], "f2f8", "M256 192C220.7 192 192 220.8 192 256s28.67 64 64 64s64-28.75 64-64S291.3 192 256 192zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "scythe": [640, 512, [], "f710", "M632.6 11.62c-6-7.375-15.12-11.62-24.62-11.62l-269.1 0C191.1 0 63.1 64 0 224h552.1l-13.38 64h-130.7c-13.25 0-23.1 10.75-23.1 24s10.74 24 23.1 24h120.9l-32.87 147.6C492.9 498.3 504.1 512 519.1 512c11.16 0 20.79-7.828 23.08-18.76L639.5 38C641.2 28.63 638.7 18.1 632.6 11.62zM561.1 176H78.62c56.25-85 143.4-128 260.2-128h249.7L561.1 176z"],
    "sd-card": [384, 512, [], "f7c2", "M320 0H141.3C132.8 0 124.6 3.371 118.6 9.373L9.373 118.6C3.371 124.6 0 132.8 0 141.3V448c0 35.2 28.8 64 64 64h256c35.2 0 64-28.8 64-64V64C384 28.8 355.2 0 320 0zM336 448c0 8.75-7.25 16-16 16H64c-8.75 0-16-7.25-16-16V147.9L147.9 48H320c8.75 0 16 7.25 16 16V448zM288 80c-8.836 0-16 7.162-16 16v64c0 8.836 7.164 16 16 16s16-7.164 16-16V96C304 87.16 296.8 80 288 80zM224 80c-8.836 0-16 7.162-16 16v64c0 8.836 7.164 16 16 16s16-7.164 16-16V96C240 87.16 232.8 80 224 80zM160 80C151.2 80 144 87.16 144 96v64c0 8.836 7.164 16 16 16S176 168.8 176 160V96C176 87.16 168.8 80 160 80z"],
    "sd-cards": [448, 512, [], "e240", "M288 80c-8.836 0-16 7.162-16 16v64c0 8.836 7.164 16 16 16s16-7.164 16-16V96C304 87.16 296.8 80 288 80zM352 80c-8.836 0-16 7.162-16 16v64c0 8.836 7.164 16 16 16s16-7.164 16-16V96C368 87.16 360.8 80 352 80zM384 0H221.3C212.8 0 204.6 3.371 198.6 9.373L105.4 102.6C99.37 108.6 96 116.8 96 125.3V352c0 35.2 28.8 64 64 64h224c35.2 0 64-28.8 64-64V64C448 28.8 419.2 0 384 0zM400 352c0 8.672-7.326 16-16 16H160c-8.672 0-16-7.328-16-16V131.9L227.9 48H384c8.674 0 16 7.326 16 16V352zM328 512h-208C53.83 512 0 458.2 0 392v-272C0 106.8 10.75 96 24 96S48 106.8 48 120v272c0 39.7 32.3 72 72 72h208c13.25 0 24 10.75 24 24S341.3 512 328 512z"],
    "seal": [512, 512, [], "e241", "M222.1 18.41C240.8-.3309 271.2-.3309 289.9 18.41L335.5 64H400C426.5 64 448 85.49 448 112V176.5L493.6 222.1C512.3 240.8 512.3 271.2 493.6 289.9L448 335.5V400C448 426.5 426.5 448 400 448H335.5L289.9 493.6C271.2 512.3 240.8 512.3 222.1 493.6L176.5 448H112C85.49 448 64 426.5 64 400V335.5L18.41 289.9C-.3328 271.2-.3328 240.8 18.41 222.1L64 176.5V112C64 85.49 85.49 64 112 64H176.5L222.1 18.41zM210.4 97.94C201.4 106.9 189.2 112 176.5 112H112V176.5C112 189.2 106.9 201.4 97.94 210.4L52.35 256L97.94 301.6C106.9 310.6 112 322.8 112 335.5V400H176.5C189.2 400 201.4 405.1 210.4 414.1L256 459.6L301.6 414.1C310.6 405.1 322.8 400 335.5 400H400V335.5C400 322.8 405.1 310.6 414.1 301.6L459.6 256L414.1 210.4C405.1 201.4 400 189.2 400 176.5V112H335.5C322.8 112 310.6 106.9 301.6 97.94L256 52.36L210.4 97.94z"],
    "seal-exclamation": [512, 512, [], "e242", "M256 128C269.3 128 280 138.7 280 152V264C280 277.3 269.3 288 256 288C242.7 288 232 277.3 232 264V152C232 138.7 242.7 128 256 128V128zM288 352C288 369.7 273.7 384 256 384C238.3 384 224 369.7 224 352C224 334.3 238.3 320 256 320C273.7 320 288 334.3 288 352zM336 64H400C426.5 64 448 85.49 448 112V176L493.6 221.6C512.3 240.3 512.3 270.7 493.6 289.5L448 335.1V400C448 426.5 426.5 448 400 448H335.1L289.9 493.1C271.2 511.9 240.8 511.9 222.1 493.1L176.9 448H112C85.49 448 64 426.5 64 400V335.1L18.41 289.5C-.3328 270.7-.3328 240.3 18.41 221.6L64 176V112C64 85.49 85.49 64 112 64H175.1L222.1 17.94C240.8-.8035 271.2-.8035 289.9 17.94L336 64zM112 112V176C112 188.7 106.9 200.9 97.94 209.9L52.35 255.5L97.94 301.1C106.9 310.1 112 322.3 112 335.1V400H176.9C189.7 400 201.9 405.1 210.9 414.1L256 459.2L301.1 414.1C310.1 405.1 322.3 400 335.1 400H400V335.1C400 322.3 405.1 310.1 414.1 301.1L459.6 255.5L414.1 209.9C405.1 200.9 400 188.7 400 176V112H336C323.3 112 311.1 106.9 302.1 97.94L255.1 51.88L209.9 97.94C200.9 106.9 188.7 112 175.1 112L112 112z"],
    "seal-question": [512, 512, [], "e243", "M169.8 165.3C177.8 142.9 198.9 128 222.6 128H280.9C315.7 128 344 156.3 344 191.1C344 213.8 331.9 234.7 312.3 245.9L279.1 264.4C279.8 277.5 269.1 288 256 288C242.7 288 232 277.3 232 264V250.5C232 241.9 236.6 234 244.1 229.7L288.4 204.3C293.1 201.6 296 196.6 296 191.1C296 182.8 289.2 176 280.9 176H222.6C219.2 176 216.2 178.1 215.1 181.3L214.6 182.6C210.2 195.1 196.5 201.6 183.1 197.2C171.5 192.7 164.9 179 169.4 166.5L169.8 165.3zM288 352C288 369.7 273.7 384 256 384C238.3 384 224 369.7 224 352C224 334.3 238.3 320 256 320C273.7 320 288 334.3 288 352zM336 64H400C426.5 64 448 85.49 448 112V176L493.6 221.6C512.3 240.3 512.3 270.7 493.6 289.5L448 335.1V400C448 426.5 426.5 448 400 448H335.1L289.9 493.1C271.2 511.9 240.8 511.9 222.1 493.1L176.9 448H112C85.49 448 64 426.5 64 400V335.1L18.41 289.5C-.3328 270.7-.3328 240.3 18.41 221.6L64 176V112C64 85.49 85.49 64 112 64H175.1L222.1 17.94C240.8-.8035 271.2-.8035 289.9 17.94L336 64zM112 112V176C112 188.7 106.9 200.9 97.94 209.9L52.35 255.5L97.94 301.1C106.9 310.1 112 322.3 112 335.1V400H176.9C189.7 400 201.9 405.1 210.9 414.1L256 459.2L301.1 414.1C310.1 405.1 322.3 400 335.1 400H400V335.1C400 322.3 405.1 310.1 414.1 301.1L459.6 255.5L414.1 209.9C405.1 200.9 400 188.7 400 176V112H336C323.3 112 311.1 106.9 302.1 97.94L255.1 51.88L209.9 97.94C200.9 106.9 188.7 112 175.1 112L112 112z"],
    "seat-airline": [448, 512, [], "e244", "M47.1 142.9C47.1 150.8 49.67 158.6 52.9 165.8L64.64 192H328C341.3 192 352 202.7 352 216C352 229.3 341.3 240 328 240H86.16L100.5 272H424C432 272 439.5 276 443.1 282.7C448.4 289.4 449.2 297.8 446.2 305.2L418.5 371.7C407.3 398.5 381.1 416 352 416H264V464H360C373.3 464 384 474.7 384 488C384 501.3 373.3 512 360 512H119.1C106.7 512 95.1 501.3 95.1 488C95.1 474.7 106.7 464 119.1 464H215.1V416H169.4C134.8 416 103.3 395.6 89.15 363.1L9.099 185.4C3.101 172.1 0 157.6 0 142.9V24C0 10.75 10.75 0 24 0C37.25 0 48 10.75 48 24L47.1 142.9zM169.4 368H352C361.7 368 370.4 362.2 374.2 353.2L388 320H122L132.9 344.4C139.4 358.7 153.7 368 169.4 368z"],
    "section": [256, 512, [], "e447", "M216.1 340.2c20.25-14.02 33.81-33.98 38.11-59.04c14.43-84.11-63.04-106.5-119.6-122.9L120.1 154.3c-61.29-18.19-77.44-32.66-71.97-64.54c6.842-39.88 59.01-46.23 101.8-39.41c12.5 1.938 27.52 6.064 47.26 12.97c12.53 4.314 26.14-2.219 30.55-14.75c4.373-12.5-2.219-26.19-14.74-30.57c-22.52-7.877-40.2-12.66-55.6-15.1c-83.25-13.03-146.2 18.5-156.5 78.73C-6.072 127.1 13.76 154.5 40.13 172.2c-20.39 13.88-34.15 33.62-38.42 58.66C-12.53 313.1 65.47 337.1 107.4 349.5l13.84 4.031c70.88 20.47 91.93 32.6 85.75 68.67c-6.811 39.91-59.13 46.04-101.9 39.41c-19.21-2.906-42.02-11.22-62.13-18.53l-10.84-3.908c-12.4-4.594-26.21 2.031-30.64 14.53c-4.467 12.47 2.029 26.22 14.53 30.66l10.56 3.814c22.21 8.094 47.42 17.28 71.19 20.88c12.59 1.971 24.58 2.939 36.14 2.939c64.85 0 111.6-30.54 120.4-81.67C261.9 385.6 243.5 358.4 216.1 340.2zM49.01 238.9c4.707-27.62 31.01-37.12 52.8-40.26c1.881 .5645 19.51 5.752 19.51 5.752c70.75 20.44 91.81 32.57 85.62 68.61c-4.729 27.62-30.95 37.09-52.73 40.24c-6.721-2.064-33.23-9.768-33.23-9.768C59.69 285.3 43.54 270.8 49.01 238.9z"],
    "seedling": [512, 512, [127793, "sprout"], "f4d8", "M436.4 32c-91 0-168.3 67.88-194.6 161.4C204.6 134.6 144 96 75.63 96L0 95.1V120C0 247.9 91.75 352 204.4 352H232v104C232 469.2 242.8 480 255.1 480S280 469.2 280 456V288h27.62C420.2 288 512 183.9 512 56V32H436.4zM204.4 304c-79.25 0-145.1-69.75-155.1-160h26.25c79.25 0 145.1 69.75 155.1 160H204.4zM307.6 240h-26.25c10-90.25 75.87-160 155.1-160h26.25C452.8 170.2 386.9 240 307.6 240z"],
    "semicolon": [192, 512, [], "3b", "M97.35 287.1c-9.961 0-19.9 2.391-28.8 7.545c-15.66 9.051-26.41 24.44-29.45 42.25l-22.57 131.7c-2.986 17.32 6.9 34.29 23.49 40.31C44.12 511.3 48.34 511.1 52.51 511.1c12.68 0 24.82-6.602 31.51-18.03l67.69-115.4c9.119-15.58 10.81-34.25 4.652-51.21C147.6 303.1 122.4 287.1 97.35 287.1zM110.3 354.3l-35.78 60.99l11.9-69.42c.6387-3.734 2.824-6.854 6.209-8.809C94.15 336.2 96.04 336 97.35 336c5.898 0 12.38 3.604 13.88 7.766C112.5 347.3 112.2 351.1 110.3 354.3zM96 192c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-63.1 28.65-63.1 64C32 163.3 60.66 192 96 192zM96 112c8.822 0 16 7.178 16 16S104.8 144 96 144S80 136.8 80 128S87.18 112 96 112z"],
    "send-back": [640, 512, [], "f87e", "M192 0C227.3 0 256 28.65 256 64V192C256 227.3 227.3 256 192 256H64C28.65 256 0 227.3 0 192V64C0 28.65 28.65 0 64 0H192zM192 48H64C55.16 48 48 55.16 48 64V192C48 200.8 55.16 208 64 208H192C200.8 208 208 200.8 208 192V64C208 55.16 200.8 48 192 48zM576 256C611.3 256 640 284.7 640 320V448C640 483.3 611.3 512 576 512H448C412.7 512 384 483.3 384 448V320C384 284.7 412.7 256 448 256H576zM576 304H448C439.2 304 432 311.2 432 320V448C432 456.8 439.2 464 448 464H576C584.8 464 592 456.8 592 448V320C592 311.2 584.8 304 576 304zM192 288C245 288 288 245 288 192V96H416C451.3 96 480 124.7 480 160V224H448C394.1 224 352 266.1 352 320V416H224C188.7 416 160 387.3 160 352V288H192z"],
    "send-backward": [512, 512, [], "f87f", "M288 0C323.3 0 352 28.65 352 64V128H224C170.1 128 128 170.1 128 224V352H64C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H288zM160 224C160 188.7 188.7 160 224 160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V224zM208 224V448C208 456.8 215.2 464 224 464H448C456.8 464 464 456.8 464 448V224C464 215.2 456.8 208 448 208H224C215.2 208 208 215.2 208 224z"],
    "sensor": [448, 512, [], "e028", "M144 264C144 277.3 133.3 288 120 288C106.7 288 96 277.3 96 264V152C96 138.7 106.7 128 120 128C133.3 128 144 138.7 144 152V264zM240 264C240 277.3 229.3 288 216 288C202.7 288 192 277.3 192 264V152C192 138.7 202.7 128 216 128C229.3 128 240 138.7 240 152V264zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "sensor-cloud": [640, 512, ["sensor-smoke"], "e02c", "M48 96V416C48 424.8 55.16 432 64 432H224C224 449.2 227.9 465.5 234.8 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V234.8C433.5 227.9 417.2 224 400 224V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96zM144 264C144 277.3 133.3 288 120 288C106.7 288 96 277.3 96 264V152C96 138.7 106.7 128 120 128C133.3 128 144 138.7 144 152V264zM240 264C240 277.3 229.3 288 216 288C202.7 288 192 277.3 192 264V152C192 138.7 202.7 128 216 128C229.3 128 240 138.7 240 152V264zM336 512C291.8 512 256 476.2 256 432C256 392.6 284.4 359.9 321.9 353.2C320.6 347.7 320 341.9 320 336C320 291.8 355.8 256 400 256C435 256 464.8 278.5 475.6 309.8C485.9 296.6 501.9 288 520 288C550.9 288 576 313.1 576 344C576 347.2 575.7 350.4 575.2 353.4C612.1 360.5 640 393 640 432C640 476.2 604.2 512 560 512H336z"],
    "sensor-fire": [640, 512, [], "e02a", "M48 96V416C48 424.8 55.16 432 64 432H306.1C314.2 449.5 324.8 465.7 337.6 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V128.2C435.4 127 422.5 130.9 412.5 139.9C408.2 143.6 404.1 147.5 400 151.4V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96zM144 264C144 277.3 133.3 288 120 288C106.7 288 96 277.3 96 264V152C96 138.7 106.7 128 120 128C133.3 128 144 138.7 144 152V264zM240 264C240 277.3 229.3 288 216 288C202.7 288 192 277.3 192 264V152C192 138.7 202.7 128 216 128C229.3 128 240 138.7 240 152V264zM509 221.3C516.9 211.5 525.8 200.6 535.5 191.8C541.1 186.7 549.9 186.7 555.5 191.9C580.2 214.6 601.1 244.5 615.8 273C630.4 301.1 640 329.8 640 349.9C640 437.8 568.7 511.9 480 511.9C390.3 511.9 320 437.7 320 349.9C320 323.5 332.7 291.3 352.4 259.4C372.4 227 400.5 193.3 433.8 163.6C439.4 158.6 447.1 158.6 453.5 163.6C473.3 181.4 491.8 200.6 509 221.3V221.3zM550 336.9C548 332.9 546 328.9 543 324.9L507 366.9C507 366.9 448.1 292.9 444.1 287.9C415 324.9 400 345.9 400 369.9C400 418.9 436 447.9 480.1 447.9C499 447.9 515 442.9 530 432.9C560 411.9 568 369.9 550 336.9z"],
    "sensor-on": [640, 512, [], "e02b", "M120 128C133.3 128 144 138.7 144 152V264C144 277.3 133.3 288 120 288C106.7 288 96 277.3 96 264V152C96 138.7 106.7 128 120 128zM216 128C229.3 128 240 138.7 240 152V264C240 277.3 229.3 288 216 288C202.7 288 192 277.3 192 264V152C192 138.7 202.7 128 216 128zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80zM549.3 139.1C538.3 147.3 523.4 144.3 516 133.3C508.7 122.3 511.7 107.4 522.7 100L570.7 68.03C581.7 60.68 596.6 63.66 603.1 74.69C611.3 85.72 608.3 100.6 597.3 107.1L549.3 139.1zM616 232C629.3 232 640 242.7 640 256C640 269.3 629.3 280 616 280H536C522.7 280 512 269.3 512 256C512 242.7 522.7 232 536 232H616zM597.3 404C608.3 411.4 611.3 426.3 603.1 437.3C596.6 448.3 581.7 451.3 570.7 443.1L522.7 411.1C511.7 404.6 508.7 389.7 516 378.7C523.4 367.7 538.3 364.7 549.3 372L597.3 404z"],
    "sensor-triangle-exclamation": [640, 512, ["sensor-alert"], "e029", "M48 96V416C48 424.8 55.16 432 64 432H232.9C227 442.1 224 455.2 224 467.7C224 471.9 224.3 475.1 224.1 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V128C430.1 128 413.1 134.5 400 145.9V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96zM144 264C144 277.3 133.3 288 120 288C106.7 288 96 277.3 96 264V152C96 138.7 106.7 128 120 128C133.3 128 144 138.7 144 152V264zM240 264C240 277.3 229.3 288 216 288C202.7 288 192 277.3 192 264V152C192 138.7 202.7 128 216 128C229.3 128 240 138.7 240 152V264zM261.8 445.8L412.2 180.9C419.5 167.1 433.2 160 448 160C462.8 160 476.5 167.1 483.8 180.9L634.2 445.8C638 452.5 640 460 640 467.7C640 492.2 620.2 512 595.7 512H300.3C275.8 512 256 492.2 256 467.7C256 460 257.1 452.5 261.8 445.8V445.8zM463.1 272C463.1 263.2 456.8 256 447.1 256C439.2 256 431.1 263.2 431.1 272V360C431.1 368.8 439.2 376 447.1 376C456.8 376 463.1 368.8 463.1 360V272zM448 456C461.3 456 472 445.3 472 432C472 418.7 461.3 408 448 408C434.7 408 424 418.7 424 432C424 445.3 434.7 456 448 456z"],
    "server": [512, 512, [], "f233", "M448 32H64C28.65 32 0 60.65 0 96v64c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM464 160c0 8.822-7.178 16-16 16H64C55.18 176 48 168.8 48 160V96c0-8.822 7.178-16 16-16h384c8.822 0 16 7.178 16 16V160zM448 288H64c-35.35 0-64 28.65-64 64v64c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-64C512 316.7 483.3 288 448 288zM464 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-64c0-8.822 7.178-16 16-16h384c8.822 0 16 7.178 16 16V416zM352 104c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S376 141.3 376 128C376 114.7 365.3 104 352 104zM416 104c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S440 141.3 440 128C440 114.7 429.3 104 416 104zM352 360c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C376 370.7 365.3 360 352 360zM416 360c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C440 370.7 429.3 360 416 360z"],
    "shapes": [512, 512, ["triangle-circle-square"], "f61f", "M411.8 207.8C406.2 217.8 395.5 223.1 384 223.1H192C180.5 223.1 169.8 217.8 164.2 207.8C158.5 197.7 158.6 185.4 164.6 175.5L260.6 15.54C266.3 5.897 276.8 0 288 0C299.2 0 309.7 5.898 315.4 15.54L411.4 175.5C417.4 185.4 417.5 197.7 411.8 207.8V207.8zM288 63.1L220.3 175.1H355.7L288 63.1zM472 271.1C494.1 271.1 512 289.9 512 311.1V456C512 478.1 494.1 496 472 496H328C305.9 496 288 478.1 288 456V311.1C288 289.9 305.9 271.1 328 271.1H472zM464 319.1H336V448H464V319.1zM256 384C256 454.7 198.7 512 128 512C57.31 512 0 454.7 0 384C0 313.3 57.31 255.1 128 255.1C198.7 255.1 256 313.3 256 384zM128 303.1C83.82 303.1 48 339.8 48 384C48 428.2 83.82 464 128 464C172.2 464 208 428.2 208 384C208 339.8 172.2 303.1 128 303.1z"],
    "share": [512, 512, ["arrow-turn-right", "mail-forward"], "f064", "M152 184h271.5l-127.2-109.8c-10.03-8.656-11.12-23.81-2.469-33.84c8.688-10.06 23.85-11.21 33.85-2.487l176 151.1C508.1 194.4 512 201 512 208c0 6.968-3.029 13.58-8.31 18.14l-176 151.1c-4.531 3.937-10.13 5.847-15.69 5.847c-6.719 0-13.41-2.812-18.16-8.312c-8.656-10.03-7.562-25.19 2.469-33.84l127.2-109.8H152c-57.34 0-104 46.65-104 103.1v119.1C48 469.3 37.25 480 24 480S0 469.3 0 456v-119.1C0 252.2 68.19 184 152 184z"],
    "share-all": [576, 512, [], "f367", "M448 208c0-6.968-3.029-13.6-8.31-18.17l-176-151.1c-10-8.718-25.16-7.575-33.85 2.487c-8.656 10.03-7.562 25.19 2.469 33.84l127.2 109.8H152c-83.81 0-152 68.18-152 151.1v119.1C0 469.3 10.75 480 24 480s24-10.75 24-23.1v-119.1c0-57.34 46.66-103.1 104-103.1h207.5l-127.2 109.8c-10.03 8.656-11.12 23.81-2.469 33.84C234.6 381.2 241.3 384 248 384c5.562 0 11.16-1.909 15.69-5.846l176-151.1C444.1 221.6 448 214.1 448 208zM567.7 189.9l-176-151.1c-10-8.718-25.16-7.575-33.85 2.487c-8.656 10.03-7.562 25.19 2.469 33.84l154.1 133.8l-154.1 133.8c-10.03 8.656-11.12 23.81-2.469 33.84c4.75 5.5 11.44 8.312 18.16 8.312c5.562 0 11.16-1.909 15.69-5.846l176-151.1C572.1 221.6 576 214.1 576 208C576 201 572.1 194.4 567.7 189.9z"],
    "share-from-square": [576, 512, [61509, "share-square"], "f14d", "M568.5 142.6l-144-135.1c-9.625-9.156-24.81-8.656-33.91 .9687c-9.125 9.625-8.688 24.81 .9687 33.91l100.1 94.56h-163.4C287.5 134.2 249.7 151 221 179.4C192 208.2 176 246.7 176 288v87.1c0 13.25 10.75 23.1 24 23.1S224 389.3 224 376V288c0-28.37 10.94-54.84 30.78-74.5C274.3 194.2 298.9 183 328 184h163.6l-100.1 94.56c-9.656 9.094-10.09 24.28-.9687 33.91c4.719 4.1 11.06 7.531 17.44 7.531c5.906 0 11.84-2.156 16.47-6.562l144-135.1C573.3 172.9 576 166.6 576 160S573.3 147.1 568.5 142.6zM360 384c-13.25 0-24 10.75-24 23.1v47.1c0 4.406-3.594 7.1-8 7.1h-272c-4.406 0-8-3.594-8-7.1V184c0-4.406 3.594-7.1 8-7.1H112c13.25 0 24-10.75 24-23.1s-10.75-23.1-24-23.1H56c-30.88 0-56 25.12-56 55.1v271.1C0 486.9 25.13 512 56 512h272c30.88 0 56-25.12 56-55.1v-47.1C384 394.8 373.3 384 360 384z"],
    "share-nodes": [448, 512, ["share-alt"], "f1e0", "M448 128C448 181 405 224 352 224C323.1 224 297.2 211.2 279.6 191L189.9 235.9C191.3 242.4 191.1 249.1 191.1 255.1C191.1 262.9 191.3 269.6 189.9 276.1L279.6 320.1C297.2 300.8 323.1 287.1 352 287.1C405 287.1 448 330.1 448 384C448 437 405 480 352 480C298.1 480 256 437 256 384C256 377.1 256.7 370.4 258.1 363.9L168.4 319C150.8 339.2 124.9 352 96 352C42.98 352 0 309 0 255.1C0 202.1 42.98 159.1 96 159.1C124.9 159.1 150.8 172.8 168.4 192.1L258.1 148.1C256.7 141.6 256 134.9 256 128C256 74.98 298.1 32 352 32C405 32 448 74.98 448 128H448zM95.1 304C122.5 304 143.1 282.5 143.1 256C143.1 229.5 122.5 208 95.1 208C69.49 208 47.1 229.5 47.1 256C47.1 282.5 69.49 304 95.1 304zM352 80C325.5 80 304 101.5 304 128C304 154.5 325.5 176 352 176C378.5 176 400 154.5 400 128C400 101.5 378.5 80 352 80zM352 432C378.5 432 400 410.5 400 384C400 357.5 378.5 336 352 336C325.5 336 304 357.5 304 384C304 410.5 325.5 432 352 432z"],
    "sheep": [640, 512, [128017], "f711", "M384 135.8L369.5 142.1C357.3 147.3 343.2 141.6 337.9 129.5C332.7 117.3 338.4 103.2 350.5 97.94L398.4 77.44C415.3 50.16 445.5 32 480 32C514.5 32 544.7 50.16 561.6 77.44L609.5 97.94C621.6 103.2 627.3 117.3 622.1 129.5C616.8 141.6 602.7 147.3 590.5 142.1L576 135.8V208C576 252.2 540.2 288 496 288H464C419.8 288 384 252.2 384 208L384 135.8zM464 160C472.8 160 480 152.8 480 144C480 135.2 472.8 128 464 128C455.2 128 448 135.2 448 144C448 152.8 455.2 160 464 160zM528 128C519.2 128 512 135.2 512 144C512 152.8 519.2 160 528 160C536.8 160 544 152.8 544 144C544 135.2 536.8 128 528 128zM307.2 142.9C291.7 141.7 277.8 133.1 269.7 119.8C266.9 115 261.8 112 255.1 112C251.2 112 246.9 114.1 243.9 117.5C227.1 136.8 197.1 139.4 177.9 123.5C175.2 121.3 171.8 120 167.1 120C160.5 120 154.2 125.1 152.5 132.1C146.5 156.3 123.1 171.1 98.52 168.2C97.72 168.1 96.89 168 95.1 168C87.16 168 79.1 175.2 79.1 184C79.1 185.4 80.17 186.7 80.47 187.9C85.78 209.3 75.91 231.5 56.5 241.8C51.34 244.6 47.1 249.1 47.1 256C47.1 262 51.34 267.4 56.5 270.2C75.91 280.5 85.78 302.7 80.47 324.1C80.17 325.3 79.1 326.6 79.1 328C79.1 336.8 87.16 344 95.1 344C96.88 344 97.72 343.9 98.52 343.8C123.1 340 146.5 355.7 152.5 379.9C154.2 386.9 160.5 392 167.1 392C171.8 392 175.2 390.7 177.9 388.6C197.1 372.6 227.1 375.2 243.9 394.5C246.9 397.9 251.2 400 255.1 400C260.8 400 265.1 397.9 268.1 394.5C284.9 375.2 314 372.6 334.1 388.6C336.8 390.7 340.2 392 344 392C351.5 392 357.8 386.9 359.5 379.9C365.5 355.7 388.9 340 413.5 343.8C414.3 343.9 415.1 344 416 344C424.8 344 432 336.8 432 328C432 326.6 431.8 325.3 431.5 324.1C430.8 320.1 430.3 317.9 430.2 314.8C440.8 318.2 452.2 319.1 464 319.1H479.5C479.8 322.6 480 325.3 480 328C480 363.3 451.3 392 416 392C415.5 392 415 391.1 414.5 391.1L396.9 485.9C394.1 501 380.8 512 365.4 512H336C318.3 512 303.1 497.7 303.1 480V426.3C292.3 439.6 275.1 448 255.1 448C236.9 448 219.7 439.6 207.1 426.3V480C207.1 497.7 193.7 512 175.1 512H146.6C131.2 512 117.9 501 115.1 485.9L97.5 391.1C96.1 391.1 96.5 392 96 392C60.65 392 32 363.3 32 328C32 322.6 32.66 317.5 33.89 312.5C13.72 301.7 0 280.5 0 255.1C0 231.5 13.72 210.3 33.89 199.5C32.66 194.5 32 189.3 32 183.1C32 148.7 60.65 119.1 96 119.1C99.34 119.1 102.6 120.3 105.8 120.7C112.7 92.77 137.9 71.1 168 71.1C183 71.1 196.9 77.19 207.8 85.88C219.5 72.47 236.8 63.1 256 63.1C263.1 63.1 271.6 65.46 278.7 68.13C291.8 73.12 302.1 82.35 310.3 94.14C302.9 108.5 301.6 126 308.5 142.1L308.9 142.1C308.3 142.9 307.8 142.9 307.2 142.9L307.2 142.9z"],
    "sheet-plastic": [384, 512, [], "e571", "M203.3 84.69C209.6 90.93 209.6 101.1 203.3 107.3L107.3 203.3C101.1 209.6 90.93 209.6 84.69 203.3C78.44 197.1 78.44 186.9 84.69 180.7L180.7 84.69C186.9 78.44 197.1 78.44 203.3 84.69V84.69zM139.3 299.3C133.1 305.6 122.9 305.6 116.7 299.3C110.4 293.1 110.4 282.9 116.7 276.7L276.7 116.7C282.9 110.4 293.1 110.4 299.3 116.7C305.6 122.9 305.6 133.1 299.3 139.3L139.3 299.3zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V364.1C384 376.8 378.9 389.1 369.9 398.1L270.1 497.9C261.1 506.9 248.8 512 236.1 512H64C28.65 512 0 483.3 0 448V64zM320 48H64C55.16 48 48 55.16 48 64V448C48 456.8 55.16 464 64 464H224V384C224 366.3 238.3 352 256 352H336V64C336 55.16 328.8 48 320 48z"],
    "shekel-sign": [448, 512, [8362, "ils", "shekel", "sheqel", "sheqel-sign"], "f20b", "M184 32C250.3 32 304 85.73 304 152V336C304 349.3 293.3 360 280 360C266.7 360 256 349.3 256 336V152C256 112.2 223.8 80 184 80H64V456C64 469.3 53.25 480 40 480C26.75 480 16 469.3 16 456V56C16 42.75 26.75 32 40 32H184zM168 480C154.7 480 144 469.3 144 456V184C144 170.7 154.7 160 168 160C181.3 160 192 170.7 192 184V432H312C351.8 432 384 399.8 384 360V56C384 42.75 394.7 32 408 32C421.3 32 432 42.75 432 56V360C432 426.3 378.3 480 312 480H168z"],
    "shelves": [640, 512, ["inventory"], "f480", "M616 0c-13.25 0-24 10.75-24 24V144h-82.26C511.1 138.9 512 133.6 512 128V64c0-35.35-28.65-64-64-64h-64c-35.35 0-64 28.65-64 64v64c0 5.559 .9316 10.86 2.264 16H48V24C48 10.75 37.25 0 24 0S0 10.75 0 24v464C0 501.3 10.75 512 24 512s24-10.75 24-24V448h544v40c0 13.25 10.75 24 24 24S640 501.3 640 488V24C640 10.75 629.3 0 616 0zM368 128V64c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16v64c0 8.822-7.178 16-16 16h-64C375.2 144 368 136.8 368 128zM160 400c-8.822 0-16-7.178-16-16v-64c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16v64c0 8.822-7.178 16-16 16H160zM304 400C295.2 400 288 392.8 288 384v-64c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16v64c0 8.822-7.178 16-16 16H304zM429.7 400C431.1 394.9 432 389.6 432 384v-64c0-35.35-28.65-64-64-64h-64C288.8 256 274.1 261.5 264 270.4C253 261.5 239.2 256 224 256H160c-35.35 0-64 28.65-64 64v64c0 5.559 .9316 10.86 2.264 16H48V192h544v208H429.7z"],
    "shelves-empty": [640, 512, [], "e246", "M616 0c-13.25 0-24 10.75-24 24V144h-544V24C48 10.75 37.25 0 24 0S0 10.75 0 24v464C0 501.3 10.75 512 24 512s24-10.75 24-24V448h544v40c0 13.25 10.75 24 24 24S640 501.3 640 488V24C640 10.75 629.3 0 616 0zM48 400V192h544v208H48z"],
    "shield": [512, 512, [128737, "shield-blank"], "f132", "M269.4 2.912L457.7 82.79C479.7 92.12 496.2 113.8 496 139.1C495.5 239.2 454.8 420.7 282.4 503.2C265.8 511.1 246.3 511.1 229.6 503.2C57.29 420.7 16.49 239.2 16 139.1C15.87 113.8 32.32 92.12 54.3 82.79L242.7 2.912C246.8 1.007 251.4-.0091 256-.0088C260.7-.0091 265.2 1.007 269.4 2.912L269.4 2.912zM256 49.39L73.04 126.1C67.1 129.5 63.98 134.7 64 139.7C64.45 231.2 102.4 389 250.4 459.9C253.9 461.6 258.1 461.6 261.7 459.9C409.7 389 447.6 231.2 448 139.7C448.1 134.7 444.9 129.5 438.1 126.1L256 49.39z"],
    "shield-cat": [512, 512, [], "e572", "M288 208L352 144V272C352 325 309 368 255.1 368C202.1 368 159.1 325 159.1 272V144L223.1 208H288zM215.1 288C224.8 288 231.1 280.8 231.1 272C231.1 263.2 224.8 256 215.1 256C207.2 256 199.1 263.2 199.1 272C199.1 280.8 207.2 288 215.1 288zM296 256C287.2 256 280 263.2 280 272C280 280.8 287.2 288 296 288C304.8 288 312 280.8 312 272C312 263.2 304.8 256 296 256zM16.56 118.1C17.28 105.1 24.83 95.27 36.04 90.53L240.4 4.066C245.2 1.386 250.7-.0507 256.3-.0068C261.9-.0507 267.3 1.386 272.1 4.066L476.5 90.53C487.7 95.27 495.2 105.1 495.9 118.1C501.6 213.6 466.7 421.9 272.5 507.7C267.6 510.5 261.1 512.1 256.3 512C250.5 512.1 244.9 510.5 239.1 507.7C45.8 421.9 10.95 213.6 16.57 118.1H16.56zM256.3 462.4C414.5 390.5 450.6 220.8 448.4 130.8L256.3 49.47L64.08 130.8C61.92 220.8 98.04 390.5 256.3 462.4V462.4z"],
    "shield-check": [512, 512, [], "f2f7", "M466.5 83.71l-192-80c-5.875-2.5-12.16-3.703-18.44-3.703S243.5 1.203 237.6 3.703L45.61 83.71C27.73 91.08 16 108.6 16 127.1C16 385.4 205.4 512 255.9 512C305.2 512 496 387.3 496 127.1C496 108.6 484.3 91.08 466.5 83.71zM256 464C158.5 423.4 64 297.3 64 128l192-80L448 128C448 301.8 349.6 425 256 464zM200.1 247C196.3 242.3 190.1 239.1 184 239.1c-13.71 0-24 11.21-24 24C160 270.1 162.3 276.3 167 280.1l48 48C219.5 333.5 225.7 335.1 232 335.1c2.595 0 11.46-.4962 18.22-8.375l96-112c3.881-4.528 5.781-10.09 5.781-15.62c0-7.405-5.79-23.99-23.98-23.99c-6.756 0-13.48 2.831-18.24 8.362L230.7 276.7L200.1 247z"],
    "shield-cross": [512, 512, [9960], "f712", "M466.5 83.71l-192-80C268.6 1.203 262.3 0 256.1 0S243.5 1.203 237.6 3.703L45.61 83.71C27.73 91.08 16 108.6 16 127.1C16 385.4 205.4 512 255.9 512C305.2 512 496 387.3 496 127.1C496 108.6 484.3 91.08 466.5 83.71zM232 58V168H66.01C64.82 154.9 64 141.7 64 128L232 58zM72.95 216H232v236C161.2 411.1 96.05 327.8 72.95 216zM280 451.1V216h159.1C415.6 329.8 348.1 412.9 280 451.1zM446 168H280V58L448 128C448 141.7 447.2 154.1 446 168z"],
    "shield-dog": [512, 512, [], "e573", "M175.1 272C211.3 272 239.1 243.3 239.1 208V144H284.2C296.3 144 307.4 150.8 312.8 161.7L320 176H384C392.8 176 400 183.2 400 192V224C400 268.2 364.2 304 320 304H272V368L143.1 304L160.9 270.2C165.7 271.4 170.8 272 175.1 272H175.1zM272 176C263.2 176 255.1 183.2 255.1 192C255.1 200.8 263.2 208 272 208C280.8 208 288 200.8 288 192C288 183.2 280.8 176 272 176zM159.1 144H207.1V208C207.1 225.7 193.7 240 175.1 240C158.3 240 143.1 225.7 143.1 208V160C143.1 151.2 151.2 144 159.1 144zM16.56 118.1C17.28 105.1 24.83 95.27 36.04 90.53L240.4 4.066C245.2 1.386 250.7-.0507 256.3-.0068C261.9-.0507 267.3 1.386 272.1 4.066L476.5 90.53C487.7 95.27 495.2 105.1 495.9 118.1C501.6 213.6 466.7 421.9 272.5 507.7C267.6 510.5 261.1 512.1 256.3 512C250.5 512.1 244.9 510.5 239.1 507.7C45.8 421.9 10.95 213.6 16.57 118.1H16.56zM256.3 462.4C414.5 390.5 450.6 220.8 448.4 130.8L256.3 49.47L64.08 130.8C61.92 220.8 98.04 390.5 256.3 462.4V462.4z"],
    "shield-exclamation": [512, 512, [], "e247", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM256.1 48.03C256.1 48.02 256.2 48.03 256.1 48.03L256.1 48.03zM255.1 464C163.5 425.5 64.06 303.9 64.06 128.1c0-.05 0 .05 0 0l190.8-79.64c.332-.1016 .7422-.3021 1.275-.3997L448 127.1C448 330.5 322.4 436.3 255.1 464zM232 152v112C232 277.3 242.8 288 256 288s24-10.75 24-24v-112C280 138.8 269.3 128 256 128S232 138.8 232 152zM256 320c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S273.7 320 256 320z"],
    "shield-halved": [512, 512, ["shield-alt"], "f3ed", "M496 139.1C495.5 239.2 454.8 420.7 282.4 503.2C265.8 511.1 246.3 511.1 229.6 503.2C57.29 420.7 16.49 239.2 16 139.1C15.87 113.8 32.32 92.12 54.3 82.79L242.7 2.912C246.8 1.007 251.4-.0091 256-.0088C260.7-.0091 265.2 1.007 269.4 2.912L457.7 82.79C479.7 92.12 496.2 113.8 496 139.1L496 139.1zM232 59.57L73.04 126.1C67.1 129.5 63.98 134.7 64 139.7C64.44 227.3 99.22 375.7 232 450.3V59.57zM280 450.4C412.8 375.7 447.6 227.3 448 139.7C448.1 134.7 444.9 129.5 438.1 126.1L280 59.56L280 450.4z"],
    "shield-heart": [512, 512, [], "e574", "M245.6 348.1L161.3 262.5C136.8 237.8 138.3 196.5 165.9 173.2C189.7 152.1 225.7 156.7 247.2 179.2L256.4 187.5L264.8 179.2C287 156.7 322.3 152.1 346.1 173.2C373.7 196.5 375.2 237.8 350.7 262.5L265.6 348.1C260.2 353.3 251.8 353.3 245.6 348.1H245.6zM16.56 118.1C17.28 105.1 24.83 95.27 36.04 90.53L240.4 4.066C245.2 1.386 250.7-.0507 256.3-.0068C261.9-.0507 267.3 1.386 272.1 4.066L476.5 90.53C487.7 95.27 495.2 105.1 495.9 118.1C501.6 213.6 466.7 421.9 272.5 507.7C267.6 510.5 261.1 512.1 256.3 512C250.5 512.1 244.9 510.5 239.1 507.7C45.8 421.9 10.95 213.6 16.57 118.1H16.56zM256.3 462.4C414.5 390.5 450.6 220.8 448.4 130.8L256.3 49.47L64.08 130.8C61.92 220.8 98.04 390.5 256.3 462.4V462.4z"],
    "shield-keyhole": [512, 512, [], "e248", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM256.1 48.03C256.1 48.02 256.2 48.03 256.1 48.03L256.1 48.03zM255.1 464C163.5 425.5 64.06 303.9 64.06 128.1c0-.05 0 .05 0 0l190.8-79.64c.332-.1016 .7422-.3021 1.275-.3997L448 127.1C448 330.5 322.4 436.3 255.1 464zM200 208c0 22.3 13.13 41.4 32 50.41V328C232 341.3 242.8 352 256 352s24-10.75 24-24V258.4c18.87-9.008 32-28.11 32-50.41c0-30.93-25.07-56-56-56S200 177.1 200 208z"],
    "shield-minus": [512, 512, [], "e249", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM256.1 48.03C256.1 48.02 256.2 48.03 256.1 48.03L256.1 48.03zM255.1 464C163.5 425.5 64.06 303.9 64.06 128.1c0-.05 0 .05 0 0l190.8-79.64c.332-.1016 .7422-.3021 1.275-.3997L448 127.1C448 330.5 322.4 436.3 255.1 464zM176 232c-13.26 0-23.1 10.74-23.1 23.1c0 13.25 10.73 23.1 23.1 23.1h160c13.26 0 23.1-10.74 23.1-23.1S349.3 232 336 232H176z"],
    "shield-plus": [512, 512, [], "e24a", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM256.1 48.03C256.1 48.02 256.2 48.03 256.1 48.03L256.1 48.03zM255.1 464C163.5 425.5 64.06 303.9 64.06 128.1c0-.05 0 .05 0 0l190.8-79.64c.332-.1016 .7422-.3021 1.275-.3997L448 127.1C448 330.5 322.4 436.3 255.1 464zM232 175.1V232H176c-13.26 0-23.1 10.74-23.1 23.1c0 13.25 10.73 23.1 23.1 23.1h56V336c0 13.26 10.73 23.1 23.1 23.1c13.26 0 23.1-10.74 23.1-23.1V279.1h56c13.26 0 23.1-10.74 23.1-23.1S349.3 232 336 232H280V175.1c0-13.26-10.74-23.1-23.1-23.1S232 162.7 232 175.1z"],
    "shield-quartered": [576, 512, [], "e575", "M301.4 2.912L489.7 82.79C511.7 92.12 528.2 113.8 528 139.1C527.5 239.2 486.8 420.7 314.4 503.2C297.8 511.1 278.3 511.1 261.6 503.2C89.29 420.7 48.49 239.2 48 139.1C47.87 113.8 64.32 92.12 86.3 82.79L274.7 2.912C278.8 1.007 283.4-.0091 288-.0088C292.7-.0091 297.2 1.007 301.4 2.912L301.4 2.912zM96 139.7C96.09 157.7 97.62 178.1 101.1 200H264V59.57L105 126.1C99.11 129.5 95.98 134.7 96 139.7H96zM111.7 248C132.7 321.9 177.6 401.7 264 450.3V248H111.7zM312 248V450.4C398.4 401.8 443.4 321.1 464.3 248H312zM474.9 200C478.4 178.1 479.9 157.7 480 139.7C480.1 134.7 476.9 129.5 470.1 126.1L312 59.56V200L474.9 200z"],
    "shield-slash": [640, 512, [], "e24b", "M639.1 487.1c0-7.118-3.152-14.16-9.189-18.89l-134.3-105.3C533.4 303.5 560 225.5 560 127.1c0-19.38-11.75-36.91-29.5-44.28l-192-80C332.6 1.203 326.3 0 320.1 0S307.5 1.203 301.6 3.703L128.9 75.68L38.81 5.109C34.41 1.672 29.19 0 24.03 0C10.2 0 .0008 11.29 .0008 24c0 7.118 3.152 14.16 9.189 18.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512C629.8 512 639.1 500.6 639.1 487.1zM458.3 333.9L172.1 109.6L320 48L512 128C512 208.8 490.5 278.3 458.3 333.9zM320 464c-82.64-34.43-162.9-130.4-185.5-261.9l-53.33-41.8C96.42 398.1 273.1 512 319.9 512c36.99 0 102.6-57.92 117.3-72.57l-37.7-29.54C374.3 434.3 346.1 452.8 320 464z"],
    "shield-virus": [512, 512, [], "e06c", "M240 111.1v12.12c0 19.29-15.78 32.07-32.23 32.07c-7.862 0-15.88-2.917-22.4-9.436L176.8 138.2C173.7 135 169.6 133.5 165.5 133.5c-9.139 0-16 7.473-16 15.1c0 4.094 1.562 8.187 4.688 11.31l8.576 8.577C169.3 175.9 172.2 183.9 172.2 191.8c0 16.45-12.77 32.23-32.06 32.23H128c-8.844 0-16 7.156-16 16s7.156 16 16 16h12.12c19.29 0 32.06 15.78 32.06 32.23c0 7.862-2.918 15.88-9.436 22.4L154.2 319.2c-3.125 3.125-4.688 7.218-4.688 11.31c0 8.527 6.865 15.1 16 15.1c4.094 0 8.188-1.562 11.31-4.688l8.576-8.576c6.519-6.519 14.53-9.436 22.39-9.436c16.45 0 32.23 12.77 32.23 32.06v12.12c0 8.844 7.156 16 16 16s16-7.156 16-16v-12.12c0-19.29 15.78-32.06 32.23-32.06c7.862 0 15.88 2.917 22.4 9.436l8.576 8.576c3.125 3.125 7.219 4.688 11.31 4.688c9.139 0 16-7.473 16-15.1c0-4.094-1.562-8.187-4.688-11.31l-8.576-8.576c-6.519-6.519-9.436-14.53-9.436-22.4c0-16.45 12.77-32.23 32.06-32.23h12.12c8.844 0 16-7.156 16-16s-7.156-16-16-16h-12.12c-19.29 0-32.06-15.78-32.06-32.23c0-7.862 2.918-15.88 9.436-22.4l8.576-8.577c3.125-3.125 4.688-7.218 4.688-11.31c0-8.527-6.865-15.1-16-15.1c-4.094 0-8.188 1.562-11.31 4.688L326.6 146.7c-6.519 6.519-14.53 9.436-22.4 9.436c-16.45 0-32.23-12.77-32.23-32.07V111.1c0-8.844-7.156-16-16-16S240 103.2 240 111.1zM224 223.1c-8.836 0-15.1-7.165-15.1-16c0-8.838 7.164-16 16-16s15.1 7.163 15.1 16C240 216.8 232.8 223.1 224 223.1zM288 255.1c8.836 0 16 7.161 16 15.1c0 8.836-7.164 15.1-16 15.1s-16-7.162-16-15.1C272 263.2 279.2 255.1 288 255.1zM466.5 83.68l-192-80.01C269.6 1.641 261.4 0 256.1 0S242.5 1.641 237.6 3.672l-192 80.01c-17.89 7.393-29.59 24.89-29.59 44.3C16 385.2 205.2 512 255.9 512c52.02 0 240.1-128.2 240.1-384C496 108.6 484.3 91.07 466.5 83.68zM256.1 48.02C256.1 48.02 256.2 48.03 256.1 48.02L256.1 48.02zM255.1 464C163.5 425.5 64.06 303.9 64.06 128.1c0-.05 0 .05 0 0l190.8-79.64c.3301-.0996 .737-.3001 1.268-.3997l191.9 79.96C448 330.5 322.4 436.3 255.1 464z"],
    "shield-xmark": [512, 512, ["shield-times"], "e24c", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM256.1 48.03C256.1 48.02 256.2 48.03 256.1 48.03L256.1 48.03zM255.1 464C163.5 425.5 64.06 303.9 64.06 128.1c0-.05 0 .05 0 0l190.8-79.64c.332-.1016 .7422-.3021 1.275-.3997L448 127.1C448 330.5 322.4 436.3 255.1 464zM208.1 175C204.3 170.3 198.1 168 192 168C178.3 168 168 179.2 168 192c0 6.141 2.344 12.28 7.031 16.97L222.1 256L175 303C170.3 307.7 168 313.9 168 320c0 12.82 10.32 24 24 24c6.139 0 12.28-2.343 16.97-7.031L256 289.9l47.03 47.03C307.7 341.7 313.9 344 320 344C332.8 344 344 333.7 344 320c0-6.141-2.344-12.28-7.031-16.97L289.9 256l47.03-47.03C341.7 204.3 344 198.1 344 192c0-12.79-10.3-24-24-24c-6.141 0-12.28 2.344-16.97 7.031L256 222.1L208.1 175z"],
    "ship": [576, 512, [128674], "f21a", "M191.1 32C191.1 14.33 206.3 0 223.1 0H352C369.7 0 384 14.33 384 32V64H424C454.9 64 480 89.07 480 120V238.4L505.9 248.1C544 262.4 554.6 311.3 525.8 340.1L456.1 408.1C447.6 418.3 432.4 418.3 423 408.1C413.7 399.6 413.7 384.4 423 375L491.9 306.2C496 302.1 494.5 295.1 489 293L290.8 218.7C288.1 218 287 218 285.2 218.7L86.96 293C81.51 295.1 79.1 302.1 84.11 306.2L152.1 375C162.3 384.4 162.3 399.6 152.1 408.1C143.6 418.3 128.4 418.3 119 408.1L50.17 340.1C21.37 311.3 31.97 262.4 70.1 248.1L95.1 238.4V119.1C95.1 89.07 121.1 63.1 151.1 63.1H191.1L191.1 32zM143.1 220.4L268.3 173.7C281 168.1 294.1 168.1 307.7 173.7L432 220.4V120C432 115.6 428.4 112 424 112H151.1C147.6 112 143.1 115.6 143.1 120L143.1 220.4zM191.1 464C220.8 464 250.5 448.7 272 430.1C281.1 421.1 294.8 421.1 303.1 430.1C325.5 448.7 355.1 464 383.1 464C412.8 464 442.5 448.7 464 430.1C473.1 421.1 486.8 421.1 495.9 430.1C512.9 445.1 535.2 456.9 557.2 461.8C570.1 464.7 578.3 477.5 575.4 490.5C572.5 503.4 559.6 511.5 546.7 508.6C518 502.2 494.4 488.2 479.1 478.2C451.9 497.7 418.6 512 383.1 512C349.4 512 316.1 497.7 287.1 478.2C259.9 497.7 226.6 512 191.1 512C157.4 512 124.1 497.7 95.98 478.2C81.61 488.2 57.99 502.2 29.3 508.6C16.37 511.5 3.534 503.4 .633 490.5C-2.268 477.5 5.864 464.7 18.8 461.8C41 456.8 62.76 444.1 79.1 430.1C89.09 421.1 102.8 421.1 111.9 430.1C133.5 448.7 163.1 464 191.1 464L191.1 464z"],
    "shirt": [640, 512, [128085, "t-shirt", "tshirt"], "f553", "M639.1 170.9c0-16.6-7.23-32.64-21.13-43.64l-135-106.6C466.9 7.359 445.6 0 423.1 0H399.1C386.7 0 376 10.75 376 24c0 30.88-25.12 56-56 56S264 54.88 264 24C264 10.75 253.3 0 240 0h-24C194.4 0 173.1 7.359 156.2 20.72L21.13 127.3C7.228 138.3 .0008 154.4 .0008 170.9c0 12.6 4.295 24.73 12.35 34.68l49.97 61.63c11.03 13.61 27.3 20.7 43.71 20.7c12.22 0 24.52-3.93 34.79-12.03L160 260.8V440c0 39.7 32.31 72 72 72h175.1c39.69 0 72-32.3 72-72V260.8l19.19 15.14c10.26 8.127 22.57 12.07 34.8 12.07c16.41 0 32.69-7.1 43.7-20.73l49.97-61.63C635.7 195.7 639.1 183.6 639.1 170.9zM592 170.1c0 1.447-.4655 2.978-1.649 4.439l-50.02 61.69c-.5016 .6212-3.187 2.943-6.563 2.943c-1.528 0-3.196-.4754-4.868-1.799l-71.01-56.03c-3.032-2.392-6.475-3.469-9.838-3.469c-8.278 0-16.07 6.525-16.07 16.03V440c0 13.25-10.75 24-24 24H232c-13.25 0-24-10.75-24-24V194.7c0-9.505-7.797-16.03-16.07-16.03c-3.366 0-6.811 1.079-9.844 3.474L111.1 238.2C109.5 239.5 107.8 239.1 106.2 239.1c-3.003 0-5.61-1.728-6.612-2.965L49.65 175.4C48.55 174.1 47.99 172.4 47.99 170.8c0-2.144 .9586-4.282 2.88-5.8l134.1-106.6C194.4 51.71 205.1 48 216 48h2.795C229.7 93.81 270.9 128 320 128s90.34-34.19 101.2-80h2.764c10.92 0 21.64 3.705 30.13 10.39l134.1 106.6C590.6 166.1 592 168.4 592 170.1z"],
    "shirt-long-sleeve": [640, 512, [], "e3c7", "M622.7 181.9l-71.03-126.8C532.6 21.09 496.6 0 457.7 0H400c-13.25 0-24 10.75-24 24c0 30.88-25.12 56-56 56S264 54.88 264 24C264 10.75 253.3 0 240 0H182.3C143.4 0 107.4 21.09 88.38 55.05L17.34 181.9C5.999 202.1 0 225.1 0 248.3V392C0 422.9 25.12 448 56 448h32c30.88 0 56-25.12 56-56V267.8L160 242.6V456C160 486.9 185.1 512 216 512h208c30.88 0 56-25.12 56-56V242.1l16 25.03V392c0 30.88 25.12 56 56 56h32c30.88 0 56-25.12 56-56V248.3C640 225.1 633.1 202.1 622.7 181.9zM592 392c0 4.406-3.594 8-8 8h-32c-4.406 0-8-3.594-8-8V260.1c0-4.578-1.312-9.062-3.781-12.92l-64-100.1c-4.5-7.031-12.2-11.07-20.23-11.07C438 136 432 152.1 432 160v296c0 4.406-3.594 8-8 8h-208c-4.406 0-8-3.594-8-8V160c0-7.719-6.009-24-24-24c-8.062 0-15.78 4.078-20.25 11.14l-64 100.8C97.28 251.8 96 256.3 96 260.8V392c0 4.406-3.594 8-8 8h-32c-4.406 0-8-3.594-8-8V248.3c0-15.03 3.875-29.89 11.22-42.98l71.03-126.8C140.8 59.69 160.8 48 182.3 48h36.47C229.7 93.81 270.9 128 320 128s90.34-34.19 101.2-80h36.47c21.56 0 41.5 11.69 52.06 30.52l71.03 126.8C588.1 218.4 592 233.3 592 248.3V392z"],
    "shirt-running": [384, 512, [], "e3c8", "M336 112V24C336 10.74 325.3 0 312 0S288 10.74 288 24V64c0 53.02-42.98 96-96 96S96 117 96 64V24C96 10.74 85.25 0 72 0S48 10.74 48 24V112C48 209.4 0 240.6 0 265.9V464C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V265.9C384 240.6 336 208.9 336 112zM90.77 166.3C116.8 192.1 152.6 208 192 208s75.21-15.93 101.2-41.69c2.344 12.11 5.732 23.96 9.59 35.67L48 384V271.2C68.1 239.4 83.54 203.6 90.77 166.3zM336 464h-288v-21.03l273.9-195.6C326.2 255.5 330.9 263.5 336 271.2V464z"],
    "shirt-tank-top": [384, 512, [], "e3c9", "M336 112V24C336 10.74 325.3 0 312 0S288 10.74 288 24V64c0 53.02-42.98 96-96 96S96 117 96 64V24C96 10.74 85.25 0 72 0S48 10.74 48 24V112C48 209.4 0 240.6 0 265.9V464C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V265.9C384 240.6 336 208.9 336 112zM336 464h-288V271.2C68.1 239.4 83.54 203.6 90.77 166.3C116.8 192.1 152.6 208 192 208s75.21-15.93 101.2-41.69C300.5 203.6 315 239.4 336 271.2V464z"],
    "shish-kebab": [512, 512, [], "f821", "M511.2 84.12c-3.875-29.75-21.12-55.75-47.5-71.25c-30.37-17.62-67.99-17.12-97.87 1.375c-42.62 26.75-58.12 79.75-35.87 124.6c1.5 2.875 2.25 7.125 0 9.5l-24.26 24.25l-31.87-31.87C246.3 113.2 201.2 113.2 173.6 140.7l-31.75 31.75C129.8 184.6 122.6 200.6 121.6 217.6c-16.1 1-32.1 8.25-45.12 20.25L44.72 269.6c-27.57 27.57-27.57 72.68 0 100.2l31.75 31.75l-69.41 69.35c-9.403 9.386-9.411 24.6-.0166 33.99c9.383 9.383 24.59 9.38 33.98 .0049l69.45-69.35l31.62 31.62c27.75 27.62 72.62 27.62 100.4 0l31.62-31.75c12.12-11.1 19.25-28.12 20.37-45.12c16.1-.1 32.1-8.25 45.12-20.25l31.62-31.75c27.75-27.62 27.75-72.62 0-100.2l-31.5-31.62l24.21-24.25c16.75-16.62 20.29-42.13 9.042-64.63c-9.625-19.5-6.001-48.25 19.62-63.37c14.12-8.5 31.62-8.708 45.87-.5833c14.25 7.1 23.33 21.08 25.21 36.46c1.37 10.33-.7733 20.99-5.978 30.09c-3.671 6.42-3.307 14.28 1.896 19.54l12.25 12.29c6.689 6.757 18.15 6.115 23.5-1.749C508.6 130.8 514.2 107.4 511.2 84.12zM240.1 401.6l-31.62 31.62c-8.1 8.1-23.5 8.1-32.37 0L78.72 335.1c-8.1-8.1-8.1-23.5 0-32.5L110.3 271.9c8.1-8.1 23.5-8.1 32.5 0l97.25 97.25C249.1 378.1 249.1 392.6 240.1 401.6zM337.2 304.5l-31.62 31.62c-8.1 8.1-23.5 8.1-32.5 0L175.8 238.9c-8.1-8.1-8.1-23.5 0-32.5L207.5 174.7c8.1-8.1 23.5-8.1 32.5 0l97.25 97.25c4.375 4.25 6.75 10.12 6.75 16.25C343.1 294.4 341.6 300.1 337.2 304.5z"],
    "shoe-prints": [640, 512, [], "f54b", "M491.4 7.75c-23-5.375-46.52-7.751-70.15-7.751c-9.125 0-18.23 .3773-27.35 1.002C366.5 3.127 339.8 9.375 313.5 17.12L256 32H192c-35.38 0-64 32.1-64 70.87s28.62 68.5 64 68.5h64c60.25 0 80 16.75 104.8 34.38C389.2 226 430.5 240 465.5 240C555.9 240 640 205.8 640 137.1C640 88.75 600.9 32.88 491.4 7.75zM465.5 192c-24.25 0-55.88-10.5-77-25.5l-4.125-2.875C363.4 148.6 337.9 130.8 288 125.2V73.38l37.5-9.75l.875-.125l.875-.25c27.5-8.25 49.88-12.75 70.25-14.37C405.4 48.38 413.4 48 421.4 48c20.62 0 40.62 2.125 59.25 6.5C562.8 73.38 592 109.6 592 137.1C592 171.5 527.6 192 465.5 192zM337.5 272c-35 0-76.25 14-104.7 34.25C208 323.9 188.2 340.6 128 340.6H64c-35.38 0-64 30.62-64 68.5s28.62 70.86 64 70.86l64 .0051l57.5 14.89c26.25 7.75 53 13.98 80.38 16.1C275 511.6 284.1 512 293.2 512c23.63 0 47.13-2.375 70.13-7.75C472.9 479.1 512 423.2 512 374.9C512 306.2 427.9 272 337.5 272zM352.6 457.5C333.1 461.9 313.1 464 293.2 464c-7.875 0-15.87-.375-23.75-.875C249.1 461.5 226.8 457 199.2 448.8L198.4 448.5L197.5 448.4L160 438.6v-51.87c49.88-5.5 75.38-23.38 96.38-38.38L260.5 345.5C281.6 330.5 313.2 320 337.5 320C399.6 320 464 340.5 464 374.9C464 402.4 434.8 438.6 352.6 457.5z"],
    "shop": [640, 512, ["store-alt"], "f54f", "M.0003 185.8C.0003 179.4 1.606 173.1 4.67 167.4L82.36 25.02C90.77 9.595 106.9 0 124.5 0H515.5C533.1 0 549.2 9.595 557.6 25.02L635.3 167.4C638.4 173.1 640 179.4 640 185.8C640 206.9 622.9 224 601.8 224H576V488C576 501.3 565.3 512 552 512C538.7 512 528 501.3 528 488V224H384V472C384 494.1 366.1 512 344 512H103.1C81.91 512 63.1 494.1 63.1 472V224H38.25C17.12 224 0 206.9 0 185.8H.0003zM111.1 224V320H336V224H111.1zM124.5 48L54.68 176H585.3L515.5 48H124.5zM336 464V368H111.1V464H336z"],
    "shop-lock": [640, 512, [], "e4a5", "M.0006 185.8C.0006 179.4 1.606 173.1 4.671 167.4L82.36 25.02C90.77 9.595 106.9 0 124.5 0H515.5C533.1 0 549.2 9.595 557.6 25.02L635.3 167.4C638.4 173.1 640 179.4 640 185.8C640 198.1 634.1 209.1 625.1 216.1C615.4 199.4 601.7 185.5 585.1 175.6L515.5 48H124.5L54.68 176H470.3C451.5 187.3 436.3 204 426.8 224H384V472C384 494.1 366.1 512 344 512H103.1C81.91 512 63.1 494.1 63.1 472V224H38.25C17.12 224 0 206.9 0 185.8H.0006zM112 224V320H336V224H112zM336 464V368H112V464H336zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 240C510.3 240 496 254.3 496 272V320H560V272C560 254.3 545.7 240 528 240z"],
    "shop-slash": [640, 512, ["store-alt-slash"], "e070", "M76.92 34.98L82.36 25.02C90.77 9.596 106.9 .001 124.5 .001H515.5C533.1 .001 549.2 9.596 557.6 25.02L635.3 167.4C638.4 173.1 640 179.4 640 185.8C640 206.9 622.9 224 601.8 224H576V426.2L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L76.92 34.98zM115.2 65L256.8 176H585.3L515.5 48H124.5L115.2 65zM318.1 224L528 388.5V224H318.1zM.0003 185.8C.0003 179.4 1.606 173.1 4.67 167.4L30.52 120L68.76 150.2L54.68 176H101.5L162.5 224H111.1V320H284.3L384 398.5V472C384 494.1 366.1 512 344 512H103.1C81.91 512 63.1 494.1 63.1 472V224H38.25C17.12 224 0 206.9 0 185.8L.0003 185.8zM336 464V368H112V464H336z"],
    "shovel": [512, 512, [], "f713", "M502.7 89.5l-80.25-80.25C416.2 3.125 408.1 0 399.1 0s-16.25 3.125-22.37 9.25l-31.62 31.63c-16.75 16.75-25.87 39.25-25.87 62.5c0 20.5 6.875 35.25 11.37 43.25l-124.2 124.3L154.5 218.2C148.4 212 140.1 208.9 131.1 208.9c-8.25 0-16.37 3.125-22.62 9.375L39.74 287.9c-50.1 50.88-46.12 184.4-23.12 207.5C26.74 505.4 57.74 512 93.86 512c46.62 0 101.6-11 130.2-39.75l69.62-69.62c12.5-12.5 12.5-32.75 0-45.13L241.1 304.8l124.4-124.3c17.75 9.875 34.12 11.38 43.25 11.38c24.62 0 48.12-11.63 65.62-29.12l28.37-28.38C515.1 122 515.1 102 502.7 89.5zM190.2 438.4C174.9 453.8 136.1 464 93.86 464c-19.5 0-33.87-2.25-41.87-4.25c-7.875-29.38-5.375-111.1 21.62-138l58.25-58.38L248.5 380L190.2 438.4zM440.5 128.8c-9.625 9.625-21.12 15.12-32.75 15.12c-34.1 0-53.12-43.75-27.75-69.13l19.1-20L457.2 112L440.5 128.8z"],
    "shovel-snow": [512, 512, [], "f7c3", "M503.3 72.22l-63.5-63.5c-11.75-11.63-30.75-11.63-42.5 0l-24.5 24.5c-14.13 14.25-21.88 33.25-21.88 53c0 4.875 .5 9.751 1.5 14.75c1.375 6.5 3.625 12.63 6.375 18.38l-96.75 96.88L220.5 174.7C210.7 164.9 197.1 160.1 185.2 160.1c-10.75 0-21.5 3.375-30.5 10.38L19.4 274.9c-23.75 18.38-26.13 53.5-4.75 74.88l147.6 147.6C172.1 507.3 184.9 512 197.6 512c14.75 0 29.62-6.625 39.5-19.38l104.5-135.3c15.38-19.88 13.63-48.13-4.25-65.75L295.9 250.1l96.88-96.88c5.75 2.875 11.88 5.125 18.38 6.5c24.63 4.875 49.88-2.75 67.63-20.5l24.5-24.5C514.9 102.1 514.9 83.97 503.3 72.22zM303.4 325.5c.75 .75 .875 1.75 .25 2.5l-104.5 135.3c-.125 .1251-.375 .3751-1.25 .3751c-.375 0-1-.125-1.625-.3751L48.65 315.7l.125-2.875l135.3-104.5C184.3 208.2 184.7 207.1 185.3 207.1l1.375 .625L303.4 325.5zM444.8 105.2c-6.375 6.5-15.5 9.126-24.25 7.375c-10.75-2.125-19-10.38-21.13-21.13c-1.625-8.876 1-17.88 7.375-24.25l11.75-11.88l38.13 38.13L444.8 105.2zM153.8 265.7l-32 32c-9.5 9.376-9.5 24.5 0 33.88c4.625 4.625 10.75 7 17 7c6.125 0 12.25-2.375 17-7l32-32c9.375-9.376 9.375-24.63 0-33.88C178.3 256.2 163.2 256.2 153.8 265.7zM180.4 390.2c4.75 4.75 10.88 7 17 7c6.25 0 12.38-2.25 17-7l32-32c9.375-9.376 9.375-24.5 0-33.88c-9.375-9.251-24.63-9.376-33.88 0L180.5 356.4C171 365.7 171 380.9 180.4 390.2z"],
    "shower": [512, 512, [128703], "f2cc", "M344.1 87.03c-9.375-9.375-24.56-9.375-33.94 0L310.2 87.84l-7.031-7.031C281.3 58.94 252.7 48 224 48c-21.57 0-43.13 6.211-61.8 18.6L145.3 52.53C129.4 39.28 109.3 32 88.61 32C39.75 32 0 71.75 0 120.6V456C0 469.3 10.75 480 24 480s24-10.75 24-24V120.6C48 98.22 66.22 80 88.61 80c9.469 0 18.7 3.344 26 9.406l14.29 11.91c-26.67 43.18-21.54 100.4 15.9 137.9L151.8 246.2L151 247c-9.375 9.375-9.375 24.56 0 33.94C155.7 285.7 161.9 288 168 288s12.28-2.344 16.97-7.031l160-160C354.3 111.6 354.3 96.41 344.1 87.03zM185.8 212.3L178.7 205.3c-24.95-24.95-24.95-65.55 .002-90.51C190.8 102.7 206.9 96 224 96c17.09 0 33.17 6.656 45.26 18.75l7.031 7.029L185.8 212.3zM480 192c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C512 206.3 497.7 192 480 192zM288 384c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C320 398.3 305.7 384 288 384zM352 320c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C384 334.3 369.7 320 352 320zM416 256c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C448 270.3 433.7 256 416 256zM288 320c0-17.67-14.33-32-32-32s-32 14.33-32 32c0 17.67 14.33 32 32 32S288 337.7 288 320zM320 224c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C352 238.3 337.7 224 320 224zM384 224c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32s-32 14.33-32 32C352 209.7 366.3 224 384 224z"],
    "shower-down": [384, 512, ["shower-alt"], "e24d", "M360 208H352V192c0-80-59.21-145.9-136-157.6V24C216 10.74 205.3 0 192 0S168 10.74 168 24v10.43C91.21 46.12 32 111.1 32 192v16H24C10.75 208 0 218.7 0 232C0 245.3 10.75 256 24 256h336C373.3 256 384 245.3 384 232C384 218.7 373.3 208 360 208zM304 208h-224V192c0-61.75 50.25-112 112-112s112 50.25 112 112V208zM69.26 290.9c-2.375-3.703-8.148-3.703-10.52 0C54.28 297.8 32 333.3 32 349.8c0 18.95 14.35 34.31 31.1 34.31S96 368.7 96 349.8C96 333.3 73.72 297.8 69.26 290.9zM197.3 290.9c-2.375-3.703-8.148-3.703-10.52 0C182.3 297.8 160 333.3 160 349.8c0 18.95 14.35 34.31 31.1 34.31S224 368.7 224 349.8C224 333.3 201.7 297.8 197.3 290.9zM314.7 290.9C310.3 297.8 288 333.3 288 349.8c0 18.95 14.35 34.31 31.1 34.31S352 368.7 352 349.8c0-16.5-22.28-51.92-26.74-58.88C322.9 287.2 317.1 287.2 314.7 290.9zM250.7 418.8C246.3 425.7 224 461.1 224 477.7C224 496.6 238.4 512 256 512S288 496.6 288 477.7c0-16.5-22.28-51.93-26.74-58.88C258.9 415.1 253.1 415.1 250.7 418.8zM122.7 418.8C118.3 425.7 96 461.1 96 477.7C96 496.6 110.3 512 127.1 512S160 496.6 160 477.7c0-16.5-22.28-51.93-26.74-58.88C130.9 415.1 125.1 415.1 122.7 418.8z"],
    "shredder": [512, 512, [], "f68a", "M111.1 48h254.1L400 81.94V160H448V81.94c0-12.73-5.057-24.94-14.06-33.94l-33.94-33.94C391 5.057 378.8 0 366.1 0H111.1C85.49 0 64.01 21.48 64 47.98l.002 82.28c-.002 0 .002 0 0 0L64 160h48.01L111.1 48zM440 192H72C32.3 192 0 224.3 0 264v96C0 373.3 10.75 384 24 384h16v104C40 501.3 50.75 512 63.1 512S88 501.3 88 488V384h48v104C136 501.3 146.7 512 159.1 512S184 501.3 184 488V384h48v104C232 501.3 242.8 512 256 512s24-10.75 24-23.1V384h48v104C328 501.3 338.8 512 352 512s24-10.75 24-23.1V384h48v104C424 501.3 434.8 512 448 512s24-10.75 24-23.1V384h16c13.25 0 24-10.75 24-24v-96C512 224.3 479.7 192 440 192zM464 336h-416V264c0-13.23 10.77-24 24-24h368c13.23 0 24 10.77 24 24V336z"],
    "shrimp": [512, 512, [129424], "e448", "M224 248c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24S200 210.7 200 224C200 237.3 210.7 248 224 248zM336 128H72C58.78 128 48 117.2 48 104S58.78 80 72 80h352C437.3 80 448 69.25 448 56S437.3 32 424 32h-352C32.31 32 0 64.3 0 104c0 37.47 28.88 67.99 65.48 71.34C77.1 274.6 161.6 352 264 352h64c22.06 0 40 17.94 40 40c0 20.44-15.62 36.71-35.44 39.08l-64.91-36.06c-11.59-6.453-26.22-2.234-32.63 9.328c-5.545 9.984-2.867 21.89 5.287 29.21C230.9 436.8 224 445.5 224 456C224 469.3 234.8 480 248 480c0 0 87.06 0 88 0c97.03 0 176-78.95 176-176S433 128 336 128zM296 304h-32c-75.66 0-138.6-55.55-150.1-128H296V304zM359.9 310.2C354.8 308.2 349.5 306.6 344 305.6V176.8c39.6 2.502 74.32 22.71 96.06 53.19L359.9 310.2zM415.1 404.6C415.7 400.5 416 396.3 416 392c0-19.69-6.727-37.7-17.69-52.37l62.68-62.68C462.9 285.7 464 294.7 464 304C464 344.8 444.9 381.1 415.1 404.6z"],
    "shuffle": [512, 512, [128256, "random"], "f074", "M424.1 287c-9.375-9.375-24.56-9.344-33.94 .0313s-9.375 24.56 0 33.94L430.1 360H332l-58.01-77.34l-29.1 39.99l56.82 75.75C305.3 404.4 312.4 408 320 408h110.1l-39.03 39.03c-9.375 9.375-9.375 24.56 0 33.94C395.7 485.7 401.8 488 408 488s12.27-2.375 16.96-7.062l79.1-79.98c9.375-9.375 9.375-24.6 0-33.97L424.1 287zM24 152h92l58.01 77.34l29.1-39.99L147.2 113.6C142.7 107.6 135.6 104 128 104H24C10.75 104 0 114.8 0 128S10.75 152 24 152zM430.1 152l-39.03 39.03c-9.375 9.375-9.375 24.56 0 33.94C395.7 229.7 401.8 232 408 232s12.28-2.312 16.97-7l79.1-79.98c9.375-9.375 9.374-24.6-.0013-33.97l-79.1-79.98c-9.375-9.375-24.56-9.406-33.93-.0313s-9.375 24.56 0 33.94L430.1 104H320c-7.562 0-14.66 3.562-19.19 9.594L116 360H24C10.75 360 0 370.8 0 384s10.75 24 24 24H128c7.562 0 14.66-3.562 19.19-9.594L332 152H430.1z"],
    "shutters": [512, 512, [], "e449", "M508.6 205.2l-20.06-110.3C502 91.14 512 78.72 512 64c0-17.66-14.34-32-32-32H32C14.34 32 0 46.34 0 64c0 14.72 9.953 27.14 23.49 30.85L3.424 205.2C1.633 214.9 9.184 224 19.17 224h4.096l-19.84 109.2C1.633 342.9 9.184 352 19.17 352h4.096l-19.84 109.2C1.633 470.9 9.184 480 19.17 480h473.7c9.984 0 17.54-9.057 15.74-18.85L488.7 352h4.096c9.984 0 17.54-9.057 15.74-18.85L488.7 224h4.096C502.8 224 510.4 214.9 508.6 205.2zM57.5 432L72.06 352h367.9l14.56 80H57.5zM57.5 304L72.06 224h367.9l14.56 80H57.5zM57.5 176L72.06 96h367.9l14.56 80H57.5z"],
    "shuttle-space": [640, 512, ["space-shuttle"], "f197", "M480 240V272C480 280.8 472.8 288 464 288C455.2 288 448 280.8 448 272V240C448 231.2 455.2 224 464 224C472.8 224 480 231.2 480 240zM32 384H24C10.75 384 0 373.3 0 360V152C0 138.7 10.75 128 24 128H32V80C32 53.49 53.49 32 80 32H129.1C170.6 32 210.4 43.03 245.2 63.92L405.3 160H456C525.3 160 591 182.7 635.2 241.6C641.6 250.1 641.6 261.9 635.2 270.4C591 329.3 525.3 352 456 352H405.3L245.2 448.1C210.4 468.1 170.6 480 129.1 480H80C53.49 480 32 458.5 32 432V384zM312 352H168C158.1 365.2 144.1 375.3 128 380.3V432H129.1C161.9 432 193.2 423.3 220.5 406.9L312 352zM312 160L220.5 105.1C193.2 88.67 161.9 80 129.1 80H128V131.7C144.1 136.7 158.1 146.8 168 160H312zM48 336H104C116.7 336 127.8 328.6 132.9 317.7C136.9 309.3 145.3 304 154.6 304H456C488.6 304 518.4 298.2 544 285.5V226.5C518.4 213.8 488.6 208 456 208H154.6C145.3 208 136.9 202.7 132.9 194.3C127.8 183.4 116.7 176 104 176H48V336z"],
    "shuttlecock": [512, 512, [], "f45b", "M471.9 191.1h-39.1V119.1c0-22.12-17.87-39.1-39.1-39.1h-71.1V39.1C319.9 17.87 302.1 0 279.9 0H244.9C229.4 0 215.1 9.125 208.6 23.12L95.41 266.5l-64.38 64.47c-20.69 20.69-31.04 47.84-31.04 74.1c0 60.06 48.87 106 106 106c27.11 0 54.23-10.32 75.01-31.04l64.42-64.47l243.3-113.2c14.12-6.5 23.25-20.75 23.25-36.25L512 232C511.9 209.9 494 191.1 471.9 191.1zM383.9 127.1v62.37l-91.25 28.87l28.87-91.25H383.9zM85.02 344.7l20.87-20.87l82.12 82.12l-20.87 20.87L85.02 344.7zM250.1 47.1h21.75v50.25L209.9 134.2L250.1 47.1zM261 159.1L234.8 243.2L164 313.1l-25.75-25.75L174.6 210.3L261 159.1zM105.8 464c-21.92 0-57.74-17.12-57.74-57.79c0-13.8 4.879-27.61 14.6-38.59l81.62 81.62C132.1 459.2 119.3 464 105.8 464zM223.7 373.7l-25.75-25.87l70.76-70.75l83.08-26.37l-50.11 86.57L223.7 373.7zM463.9 261.7L377.6 301.9l35.1-61.87h50.25V261.7z"],
    "sickle": [512, 512, [], "f822", "M129.9 308.7C123.7 302.5 113.4 302.5 107.2 308.8l-22.5 22.5c-6.25 6.25-6.25 16.5 0 22.75l2.625 2.75L9.373 434.8c-12.5 12.5-12.5 32.76 0 45.26l22.62 22.62c12.5 12.5 32.76 12.5 45.26 0l78.07-78.13l2.75 2.75c6.252 6.25 16.38 6.25 22.63 0l22.63-22.62c6.252-6.25 6.247-16.39-.009-22.63L129.9 308.7zM511.4 153.7C500.7 100.6 446.4 0 318 0C227.1 0 151.5 61.62 131.9 149.9c-13.3 59.72 8.411 126.1 57.01 173.7l28.08 26.06C221.6 353.9 227.4 356 233.3 356c6.062 0 12.12-2.281 16.8-6.844l31.28-30.62c7.984-7.844 9.516-20.16 3.672-29.69c-29.38-47.97-14.92-106.7 33.61-136.7c30.98-19.19 71.5-20.28 103.4-2.781c13.28 7.219 25.06 17.31 34.11 29.22c8.766 11.59 24.22 15.5 37.49 9.531C506.9 182.2 514.2 168 511.4 153.7zM293.4 111.3C228.5 151.4 205 229.9 235 296.7L232.9 298.8L222 288.8C185.6 253.2 169.1 203.1 178.8 160.3C190.8 106.2 239.5 48 318.2 48c59.78 0 95.88 26.72 117.2 54.44C390.4 81.88 335.8 85.09 293.4 111.3z"],
    "sidebar": [512, 512, [], "e24e", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM224 432H448C456.8 432 464 424.8 464 416V96C464 87.16 456.8 80 448 80H224V432zM88 144H136C149.3 144 160 133.3 160 120C160 106.7 149.3 96 136 96H88C74.75 96 64 106.7 64 120C64 133.3 74.75 144 88 144zM88 192C74.75 192 64 202.7 64 216C64 229.3 74.75 240 88 240H136C149.3 240 160 229.3 160 216C160 202.7 149.3 192 136 192H88zM88 336H136C149.3 336 160 325.3 160 312C160 298.7 149.3 288 136 288H88C74.75 288 64 298.7 64 312C64 325.3 74.75 336 88 336z"],
    "sidebar-flip": [512, 512, [], "e24f", "M512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416zM288 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H288V80zM448 120C448 106.7 437.3 96 424 96H376C362.7 96 352 106.7 352 120C352 133.3 362.7 144 376 144H424C437.3 144 448 133.3 448 120zM376 192C362.7 192 352 202.7 352 216C352 229.3 362.7 240 376 240H424C437.3 240 448 229.3 448 216C448 202.7 437.3 192 424 192H376zM448 312C448 298.7 437.3 288 424 288H376C362.7 288 352 298.7 352 312C352 325.3 362.7 336 376 336H424C437.3 336 448 325.3 448 312z"],
    "sigma": [384, 512, [8721], "f68b", "M335.1 136l.0005-56H83.59l165 158.7C253.3 243.2 255.1 249.5 255.1 256s-2.656 12.78-7.375 17.31L83.59 432h252.4l-.0005-56c0-13.25 10.75-24 24-24C373.2 352 384 362.8 384 376v80c0 13.25-10.75 24-24 24H23.99c-9.782 0-18.59-5.938-22.25-15.03s-1.438-19.47 5.625-26.28L197.4 256L7.364 73.31C.3015 66.5-1.917 56.13 1.739 47.03S14.21 32 23.99 32h336C373.2 32 384 42.75 384 56v80C384 149.3 373.2 160 359.1 160C346.7 160 335.1 149.3 335.1 136z"],
    "sign-hanging": [512, 512, ["sign"], "f4d9", "M88 0C101.3 0 112 10.75 112 24V64H488C501.3 64 512 74.75 512 88C512 101.3 501.3 112 488 112H112V488C112 501.3 101.3 512 88 512C74.75 512 64 501.3 64 488V112H24C10.75 112 0 101.3 0 88C0 74.75 10.75 64 24 64H64V24C64 10.75 74.75 0 88 0zM144 176C144 158.3 158.3 144 176 144H448C465.7 144 480 158.3 480 176V352C480 369.7 465.7 384 448 384H176C158.3 384 144 369.7 144 352V176zM432 336V192H192V336H432z"],
    "signal": [576, 512, [128246, "signal-5", "signal-perfect"], "f012", "M160 288C146.8 288 136 298.8 136 312v176C136 501.3 146.8 512 160 512s24-10.75 24-24v-176C184 298.8 173.3 288 160 288zM32 384C18.75 384 8 394.8 8 408v80c0 13.25 10.75 24 23.1 24S56 501.3 56 488v-80C56 394.8 45.25 384 32 384zM288 192C274.8 192 264 202.8 264 216v272C264 501.3 274.8 512 288 512s24-10.75 24-24v-272C312 202.8 301.3 192 288 192zM416 96c-13.25 0-24 10.75-24 24v368c0 13.25 10.75 24 24 24s24-10.75 24-24V120C440 106.8 429.3 96 416 96zM544 0c-13.25 0-24 10.75-24 24v464c0 13.25 10.75 24 24 24s24-10.75 24-24V24C568 10.75 557.3 0 544 0z"],
    "signal-bars": [640, 512, ["signal-alt", "signal-alt-4", "signal-bars-strong"], "f690", "M128 384H64c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-64C160 398.3 145.7 384 128 384zM112 464h-32v-32h32V464zM280 256h-64c-17.67 0-32 14.33-32 32v192c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V288C312 270.3 297.7 256 280 256zM264 464h-32v-160h32V464zM584 0h-64c-17.67 0-32 14.33-32 32v448c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V32C616 14.33 601.7 0 584 0zM568 464h-32v-416h32V464zM432 128h-64c-17.67 0-32 14.33-32 32v320c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V160C464 142.3 449.7 128 432 128zM416 464h-32v-288h32V464z"],
    "signal-bars-fair": [576, 512, ["signal-alt-2"], "f692", "M96 384H32c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-64C128 398.3 113.7 384 96 384zM80 464h-32v-32h32V464zM248 256h-64c-17.67 0-32 14.33-32 32v192c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V288C280 270.3 265.7 256 248 256zM232 464h-32v-160h32V464z"],
    "signal-bars-good": [576, 512, ["signal-alt-3"], "f693", "M400 128h-64c-17.67 0-32 14.33-32 32v320c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V160C432 142.3 417.7 128 400 128zM384 464h-32v-288h32V464zM96 384H32c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-64C128 398.3 113.7 384 96 384zM80 464h-32v-32h32V464zM248 256h-64c-17.67 0-32 14.33-32 32v192c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V288C280 270.3 265.7 256 248 256zM232 464h-32v-160h32V464z"],
    "signal-bars-slash": [640, 512, ["signal-alt-slash"], "f694", "M416 464h-32v-66.8l-48-37.62V480c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-20.09L416 422.3V464zM184 288v192c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-139.2L206.3 257.1C193.5 262.1 184 273.8 184 288zM232 304h32v160h-32V304zM128 384H64c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32H128c17.67 0 32-14.33 32-32v-64C160 398.3 145.7 384 128 384zM112 464h-32v-32h32V464zM630.8 469.1L616 457.5V32c0-17.67-14.33-32-32-32h-64c-17.67 0-32 14.33-32 32v325.2l-24-18.81V160c0-17.67-14.33-32-32-32h-64c-17.67 0-32 14.33-32 32v78.04L38.81 5.111C28.34-3.061 13.32-1.249 5.12 9.189C-3.052 19.63-1.234 34.72 9.187 42.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.89-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM416 300.7L384 275.7V176h32V300.7zM568 419.9l-32-25.08V48h32V419.9z"],
    "signal-bars-weak": [576, 512, ["signal-alt-1"], "f691", "M96 384H32c-17.67 0-32 14.33-32 32v64c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-64C128 398.3 113.7 384 96 384zM80 464h-32v-32h32V464z"],
    "signal-fair": [576, 512, ["signal-2"], "f68d", "M32 384C18.75 384 8 394.8 8 408v80c0 13.25 10.75 24 23.1 24S56 501.3 56 488v-80C56 394.8 45.25 384 32 384zM160 288C146.8 288 136 298.8 136 312v176C136 501.3 146.8 512 160 512s24-10.75 24-24v-176C184 298.8 173.3 288 160 288z"],
    "signal-good": [576, 512, ["signal-3"], "f68e", "M32 384C18.75 384 8 394.8 8 408v80c0 13.25 10.75 24 23.1 24S56 501.3 56 488v-80C56 394.8 45.25 384 32 384zM160 288C146.8 288 136 298.8 136 312v176C136 501.3 146.8 512 160 512s24-10.75 24-24v-176C184 298.8 173.3 288 160 288zM288 192C274.8 192 264 202.8 264 216v272C264 501.3 274.8 512 288 512s24-10.75 24-24v-272C312 202.8 301.3 192 288 192z"],
    "signal-slash": [640, 512, [], "f695", "M192 287.1c-13.25 0-24 10.75-24 24v176c0 13.25 10.75 23.1 24 23.1S216 501.3 216 488v-176C216 298.8 205.3 287.1 192 287.1zM64 383.1c-13.25 0-24 10.75-24 24v80c0 13.25 10.75 23.1 24 23.1S88 501.3 88 488v-80C88 394.8 77.25 383.1 64 383.1zM296 488C296 501.3 306.8 512 320 512s24-10.75 24-24v-122.1l-48-37.62V488zM424 488c0 13.25 10.75 24 24 24s24-10.75 24-24v-21.82l-48-37.62V488zM630.8 469.1L600 444.1V24c0-13.25-10.75-24-24-24S552 10.75 552 24v383.3l-80-62.7V120C472 106.8 461.3 96 448 96s-24 10.75-24 24v187l-80-62.7V216C344 202.8 333.3 192 320 192C309.6 192 300.1 198.7 297.6 207.1L38.81 5.111C28.35-3.061 13.32-1.249 5.121 9.189c-8.172 10.44-6.354 25.53 4.068 33.7l591.1 463.1c4.406 3.438 9.609 5.117 14.8 5.117c7.125 0 14.16-3.164 18.9-9.195C643.1 492.4 641.2 477.3 630.8 469.1z"],
    "signal-stream": [576, 512, [], "f8dd", "M505.9 71.75c-8.961-9.781-24.18-10.37-33.95-1.406c-9.759 8.969-10.4 24.16-1.423 33.91c77.04 83.69 77.04 219.8 0 303.5c-8.977 9.75-8.336 24.94 1.423 33.91C476.5 445.9 482.4 448 488.2 448c6.475 0 12.95-2.594 17.69-7.75C599.4 338.7 599.4 173.3 505.9 71.75zM392.3 149.1c-9.962 8.75-10.95 23.91-2.19 33.87c34.97 39.78 34.97 104.5 0 144.3c-8.758 9.969-7.772 25.12 2.19 33.87c4.567 3.1 10.21 5.969 15.84 5.969c6.678 0 13.32-2.75 18.06-8.156c50.33-57.25 50.33-150.4 0-207.7C417.4 142.2 402.3 141.2 392.3 149.1zM104.1 70.35c-9.728-8.969-24.94-8.375-33.95 1.406c-93.51 101.6-93.51 266.9 0 368.5C74.87 445.4 81.34 448 87.82 448c5.818 0 11.65-2.094 16.26-6.344c9.759-8.969 10.4-24.16 1.423-33.91c-77.04-83.69-77.04-219.8 0-303.5C114.5 94.5 113.8 79.32 104.1 70.35zM183.7 149.1C173.8 141.2 158.6 142.2 149.8 152.2c-50.33 57.25-50.33 150.4 0 207.7c4.739 5.406 11.39 8.156 18.06 8.156c5.614 0 11.28-1.969 15.84-5.969c9.962-8.75 10.95-23.91 2.19-33.87c-34.97-39.78-34.97-104.5 0-144.3C194.7 173.9 193.7 158.7 183.7 149.1zM288 216c-22.11 0-40.02 17.91-40.02 39.1S265.9 296 288 296s40.02-17.91 40.02-39.1S310.1 216 288 216z"],
    "signal-stream-slash": [640, 512, [], "e250", "M630.8 469.1l-71.49-56.04c71.14-102 64.16-248.3-21.45-341.3c-8.961-9.781-24.18-10.38-33.95-1.406c-9.76 8.969-10.4 24.16-1.424 33.91c69.97 76.01 75.69 194.9 18.55 278.8l-50.92-39.91c37.48-57.45 33.8-138.9-11.97-191c-8.727-9.967-23.9-10.94-33.9-2.188c-9.963 8.75-10.95 23.91-2.191 33.88c31.01 35.27 34.38 90.09 10.41 129.8L359.9 256.8c.0059-.2715 .1348-.5 .1348-.7734c0-22.09-17.93-40-40.04-40c-3.426 0-6.488 1.121-9.656 1.932L38.81 5.113C28.34-3.059 13.31-1.246 5.109 9.191c-8.172 10.44-6.344 25.53 4.078 33.7L601.2 506.9C605.6 510.3 610.8 512 615.1 512c7.125 0 14.17-3.156 18.91-9.187C643.1 492.4 641.2 477.3 630.8 469.1zM95.82 171.8L56.69 141.1c-43.93 97.3-28.93 218.3 45.44 299.1C106.9 445.4 113.3 448 119.8 448c5.818 0 11.65-2.094 16.26-6.344c9.76-8.969 10.4-24.16 1.424-33.91C78.85 344 65.15 250 95.82 171.8zM192.4 247.5L150 214.3c-12.1 49.99-2.779 106.2 31.83 145.6C186.6 365.3 193.2 368 199.9 368c5.615 0 11.28-1.969 15.84-5.969c9.963-8.75 10.95-23.91 2.191-33.88C198.6 306.1 190.3 276.4 192.4 247.5z"],
    "signal-strong": [576, 512, ["signal-4"], "f68f", "M32 384C18.75 384 8 394.8 8 408v80c0 13.25 10.75 24 23.1 24S56 501.3 56 488v-80C56 394.8 45.25 384 32 384zM160 288C146.8 288 136 298.8 136 312v176C136 501.3 146.8 512 160 512s24-10.75 24-24v-176C184 298.8 173.3 288 160 288zM416 96c-13.25 0-24 10.75-24 24v368c0 13.25 10.75 24 24 24s24-10.75 24-24V120C440 106.8 429.3 96 416 96zM288 192C274.8 192 264 202.8 264 216v272C264 501.3 274.8 512 288 512s24-10.75 24-24v-272C312 202.8 301.3 192 288 192z"],
    "signal-weak": [576, 512, ["signal-1"], "f68c", "M56 408v80c0 13.25-10.75 24-24 24S8 501.3 8 488v-80c0-13.25 10.75-24 24-24S56 394.8 56 408z"],
    "signature": [640, 512, [], "f5b7", "M176 168C176 181.3 165.3 192 152 192C138.7 192 128 181.3 128 168V128C128 74.98 170.1 32 224 32C277 32 320 74.98 320 128V135.9C320 158.1 318.6 180.3 315.9 202.3L448.9 161.1C457.6 158.4 467 160.8 473.3 167.4C479.6 173.1 481.7 183.5 478.6 192.1L450.1 272H552C565.3 272 576 282.7 576 296C576 309.3 565.3 320 552 320H416C408.2 320 400.9 316.2 396.4 309.8C391.9 303.4 390.8 295.3 393.4 287.9L417.3 221.1L306.5 255.4L305.5 260.1C292.1 316.3 271.5 370.2 241.8 419.6L225.1 446C213.3 467.1 190.6 480 165.1 480C127.3 480 96 448.7 96 410V335.2C96 296.6 121.1 262.5 157.1 251.1L265 217.1C269.7 190.9 272 163.4 272 135.9V127.1C272 101.5 250.5 79.1 224 79.1C197.5 79.1 176 101.5 176 127.1L176 168zM144 335.2V410C144 422.2 153.8 432 165.1 432C173.7 432 180.8 427.1 184.8 421.3L200.7 394.9C223.7 356.5 241.4 315.1 253.1 271.9L172.2 296.1C155.4 302.2 144 317.7 144 335.2zM64 410C64 412 64.06 414 64.17 416H24C10.75 416 0 405.3 0 392C0 378.7 10.75 368 24 368H64V410zM280.8 416C289.3 400.4 297.1 384.3 304.1 368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H280.8z"],
    "signature-lock": [640, 512, [], "e3ca", "M79.1 168C79.1 181.3 69.25 192 55.1 192C42.74 192 31.1 181.3 31.1 168V128C31.1 74.98 74.98 32 127.1 32C181 32 223.1 74.98 223.1 128V135.9C223.1 158.1 222.6 180.3 219.9 202.3L352.9 161.1C361.6 158.4 371 160.8 377.3 167.4C383.6 173.1 385.7 183.5 382.6 192.1L354.1 272H416V296.6C406.3 302.2 398.2 310.3 392.6 320H319.1C312.2 320 304.9 316.2 300.4 309.8C295.9 303.4 294.8 295.3 297.4 287.9L321.3 221.1L210.5 255.4L209.5 260.1C196.1 316.3 175.5 370.2 145.8 419.6L129.1 446C117.3 467.1 94.55 480 69.97 480C31.33 480 0 448.7 0 410V335.2C0 296.6 25.13 262.5 61.98 251.1L169 217.1C173.7 190.9 176 163.4 176 135.9V127.1C176 101.5 154.5 79.1 128 79.1C101.5 79.1 80 101.5 80 127.1L79.1 168zM47.1 335.2V410C47.1 422.2 57.84 432 69.97 432C77.69 432 84.84 427.1 88.81 421.3L104.7 394.9C127.7 356.5 145.4 315.1 157.1 271.9L76.17 296.1C59.42 302.2 47.1 317.7 47.1 335.2V335.2zM208.1 368H384V416H184.8C193.3 400.4 201.1 384.3 208.1 368V368zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 240C510.3 240 496 254.3 496 272V320H560V272C560 254.3 545.7 240 528 240z"],
    "signature-slash": [640, 512, [], "e3cb", "M138.9 83.55C154.9 52.91 187 32 224 32C277 32 320 74.98 320 128V135.9C320 158.1 318.6 180.3 315.9 202.3L448.9 161.1C457.6 158.4 467 160.8 473.3 167.4C479.6 173.1 481.7 183.5 478.6 192.1L450.1 272H552C565.3 272 576 282.7 576 296C576 309.3 565.3 320 552 320H440.6L501.8 368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H563L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L138.9 83.55zM178 114.2L269.4 185.9C271.1 169.3 272 152.6 272 135.9V128C272 101.5 250.5 80 224 80C202.3 80 183.9 94.42 178 114.2V114.2zM343.5 243.9L394.8 284.1L417.3 221.1L343.5 243.9zM345.2 368L406.2 416H280.8C289.3 400.4 297.1 384.3 304.1 368H345.2zM157.1 251.1L185.9 242.5L231.7 278.6L172.2 296.1C155.4 302.2 144 317.7 144 335.2V410C144 422.2 153.8 432 165.1 432C173.7 432 180.8 427.1 184.8 421.3L200.7 394.9C220.3 362.2 236 327.3 247.5 290.1L287.5 322.6C275.6 356.3 260.3 388.8 241.8 419.6L225.1 446C213.3 467.1 190.6 480 165.1 480C127.3 480 96 448.7 96 410V335.2C96 296.6 121.1 262.5 157.1 251.1H157.1zM64 410C64 412 64.06 414 64.17 416H24C10.75 416 .0007 405.3 .0007 392C.0007 378.7 10.75 368 24 368H64V410z"],
    "signs-post": [512, 512, ["map-signs"], "f277", "M232 24C232 10.75 242.7 0 256 0C269.3 0 280 10.75 280 24V32H440.3C445.2 32 449.8 34.21 452.8 38L504 102C508.7 107.8 508.7 116.2 504 121.1L452.8 185.1C449.8 189.8 445.2 192 440.3 192H280V224H448C465.7 224 480 238.3 480 256V352C480 369.7 465.7 384 448 384H280V488C280 501.3 269.3 512 256 512C242.7 512 232 501.3 232 488V384H71.69C66.83 384 62.23 381.8 59.2 377.1L7.996 313.1C3.322 308.2 3.322 299.8 7.996 294L59.2 230C62.23 226.2 66.83 224 71.69 224H232V192H64C46.33 192 32 177.7 32 160V64C32 46.33 46.33 32 64 32H232V24zM80 80V144H424.9L450.5 112L424.9 80H80zM432 272H87.07L61.47 304L87.07 336H432V272z"],
    "sim-card": [384, 512, [], "f7c4", "M144 240H121.1C98.81 240 80 258.8 80 282V320h64V240zM80 390C80 413.2 98.81 432 121.1 432H208V352h-128V390zM176 320h128V282C304 258.8 285.2 240 261.1 240H176V320zM374.6 118.6l-109.3-109.3C259.4 3.371 251.2 0 242.7 0H64C28.8 0 0 28.8 0 64v384c0 35.2 28.8 64 64 64h256c35.2 0 64-28.8 64-64V141.3C384 132.8 380.6 124.6 374.6 118.6zM336 448c0 8.75-7.25 16-16 16H64c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h172.1L336 147.9V448zM240 432h21.1C285.2 432 304 413.2 304 390V352h-64V432z"],
    "sim-cards": [448, 512, [], "e251", "M272 176H206.5C189.7 176 176 189.7 176 206.5V240h96V176zM176 305.5C176 322.3 189.7 336 206.5 336H240v-64h-64V305.5zM272 336h65.49C354.3 336 368 322.3 368 305.5V272h-96V336zM438.6 102.6l-93.25-93.25C339.4 3.371 331.2 0 322.7 0H160C124.8 0 96 28.8 96 64v288c0 35.2 28.8 64 64 64h224c35.2 0 64-28.8 64-64V125.3C448 116.8 444.6 108.6 438.6 102.6zM400 352c0 8.672-7.326 16-16 16H160c-8.672 0-16-7.328-16-16V64c0-8.674 7.328-16 16-16h156.1L400 131.9V352zM304 240h64V206.5C368 189.7 354.3 176 337.5 176H304V240zM328 512h-208C53.83 512 0 458.2 0 392v-272C0 106.8 10.75 96 24 96S48 106.8 48 120v272c0 39.7 32.3 72 72 72h208c13.25 0 24 10.75 24 24S341.3 512 328 512z"],
    "sink": [512, 512, [], "e06d", "M488 287.1L400 288V256l56-.0005c13.25 0 24-10.75 24-23.1s-10.75-24-24-24L384 208c-17.67 0-32 14.33-32 32v47.1L280 287.1V87.1c0-23.44 20.24-42.22 44.17-39.79c20.81 2.118 35.83 21.22 35.83 42.14L360 104c0 13.25 10.75 23.1 23.1 23.1s24-10.75 24-23.1v-16c0-51.43-44.32-92.68-96.78-87.57c-45.72 4.451-79.22 45.54-79.22 91.48L232 287.1L160 288V240c0-17.67-14.33-32-32-32L55.1 207.1C42.75 207.1 32 218.7 32 231.1s10.75 24 23.1 24L112 256V288L23.1 287.1C10.75 287.1 0 298.7 0 311.1s10.75 24 23.1 24L32 336v80c0 53.02 42.98 96 96 96h256c53.02 0 96-42.98 96-96V336l8 0c13.25 0 24-10.75 24-23.1S501.3 287.1 488 287.1zM432 415.1c0 26.47-21.53 48-48 48H128c-26.47 0-48-21.53-48-48v-80h352V415.1z"],
    "siren": [448, 512, [], "e02d", "M187.9 176.3C175.1 174.2 162.5 182.1 160.3 196.1l-16 96C142.2 305.1 150.1 317.5 164.1 319.7C165.4 319.9 166.7 320 168 320c11.53 0 21.69-8.312 23.66-20.06l16-96C209.8 190.9 201 178.5 187.9 176.3zM400.9 336.1L364.5 141.7C359.5 115.2 336.4 96 309.4 96H138.6C111.6 96 88.47 115.2 83.5 141.7l-36.44 194.4C20.1 336.6 0 357.8 0 384v48C0 458.5 21.49 480 48 480h352c26.51 0 48-21.49 48-48V384C448 357.8 427 336.6 400.9 336.1zM130.7 150.5C131.4 146.8 134.7 144 138.6 144h170.9c3.844 0 7.156 2.75 7.875 6.5L352.1 336H95.92L130.7 150.5zM400 432h-352V384h352V432z"],
    "siren-on": [640, 512, [], "e02e", "M112 224.1c0-13.25-10.75-23.99-24-23.99h-64c-13.25 0-24 10.7-24 23.95s10.75 24.03 24 24.03h64C101.3 248.1 112 237.4 112 224.1zM90.75 108.2c7.125 5 16.38 5.874 24.25 1.999C122.9 106.4 128 98.7 128.5 89.95S124.8 72.75 117.3 68.13l-48-32C62.13 31 52.88 30.25 45 34C37.13 37.88 32 45.63 31.5 54.38s3.75 17.21 11.25 21.84L90.75 108.2zM536 112.2c4.75 0 9.375-1.372 13.25-3.997l48-31.98c7.375-4.625 11.62-13.09 11.12-21.84s-5.625-16.5-13.5-20.25c-7.75-3.75-17-3-24.12 1.875l-48 32c-8.875 5.875-12.75 17.08-9.625 27.2C516.1 105.2 525.5 112.2 536 112.2zM616 200.1h-64c-13.25 0-24 10.74-24 23.99s10.75 23.99 24 23.99h64c13.25 0 24-10.78 24-24.03S629.3 200.1 616 200.1zM496.9 336.1L460.5 141.7C455.5 115.2 432.4 96 405.4 96H234.6C207.6 96 184.5 115.2 179.5 141.7l-36.44 194.4C116.1 336.6 96 357.8 96 384v48C96 458.5 117.5 480 144 480h352c26.51 0 48-21.49 48-48V384C544 357.8 523 336.6 496.9 336.1zM226.7 150.5C227.4 146.8 230.7 144 234.6 144h170.9c3.844 0 7.156 2.75 7.875 6.5L448.1 336H191.9L226.7 150.5zM496 432h-352V384h352V432zM283.9 176.3C271.1 174.2 258.5 182.1 256.3 196.1l-16 96C238.2 305.1 246.1 317.5 260.1 319.7C261.4 319.9 262.7 320 264 320c11.53 0 21.69-8.312 23.66-20.06l16-96C305.8 190.9 297 178.5 283.9 176.3z"],
    "sitemap": [576, 512, [], "f0e8", "M320 32C346.5 32 368 53.49 368 80V144C368 170.5 346.5 192 320 192H312V232H464C494.9 232 520 257.1 520 288V320H528C554.5 320 576 341.5 576 368V432C576 458.5 554.5 480 528 480H464C437.5 480 416 458.5 416 432V368C416 341.5 437.5 320 464 320H472V288C472 283.6 468.4 280 464 280H312V320H320C346.5 320 368 341.5 368 368V432C368 458.5 346.5 480 320 480H256C229.5 480 208 458.5 208 432V368C208 341.5 229.5 320 256 320H264V280H112C107.6 280 104 283.6 104 288V320H112C138.5 320 160 341.5 160 368V432C160 458.5 138.5 480 112 480H48C21.49 480 0 458.5 0 432V368C0 341.5 21.49 320 48 320H56V288C56 257.1 81.07 232 112 232H264V192H256C229.5 192 208 170.5 208 144V80C208 53.49 229.5 32 256 32H320zM320 80H256V144H320V80zM48 432H112V368H48V432zM256 432H320V368H256V432zM464 432H528V368H464V432z"],
    "skeleton": [512, 512, [], "f620", "M200 448C213.3 448 224 437.3 224 424S213.3 400 200 400S176 410.7 176 424S186.7 448 200 448zM312 448c13.25 0 24-10.75 24-24s-10.75-24-24-24S288 410.7 288 424S298.7 448 312 448zM488 160h-208V112h144C437.3 112 448 101.3 448 88S437.3 64 424 64h-144V24C280 10.75 269.3 0 256 0S232 10.75 232 24V64h-144C74.75 64 64 74.75 64 88S74.75 112 88 112h144V160h-208C10.75 160 0 170.8 0 184S10.75 208 24 208h208V256h-144C74.75 256 64 266.8 64 280S74.75 304 88 304h144v32H126.5c-22.78 0-43.06 11.84-54.28 31.66c-11.25 19.81-10.94 43.31 .75 62.84l34.44 57.41C116.3 502.8 132.6 512 149.9 512h212.1c17.34 0 33.66-9.25 42.56-24.09l34.44-57.41c11.69-19.53 12-43.03 .75-62.84C428.6 347.8 408.3 336 385.5 336H280v-32h144C437.3 304 448 293.3 448 280S437.3 256 424 256h-144V208h208C501.3 208 512 197.3 512 184S501.3 160 488 160zM385.5 384c7.562 0 11.28 5.094 12.53 7.312c1.25 2.188 3.719 8-.1875 14.5L362.1 464l-213.5-.7813l-34.44-57.41c-3.906-6.5-1.438-12.31-.1875-14.5C115.2 389.1 118.9 384 126.5 384H385.5z"],
    "ski-boot": [512, 512, [], "e3cc", "M488 464H480V395.4c0-26.16-15.93-49.69-40.23-59.41l-118.8-47.47l70.18-258.1c.5714-2.104 .895-4.399 .895-6.48c0-7.731-5.988-23.99-24.02-23.99c-10.59 0-20.22 6.986-23.12 17.66l-4.116 14.58L134.4 32.08c-30.51 0-56.77 21.54-62.76 51.44L1.264 435.5c-.8547 4.272-1.264 8.538-1.264 12.7C-.0007 482.6 27.99 512 64.02 512H488c13.25 0 24-10.74 24-23.99C512 474.8 501.3 464 488 464zM118.7 93.07C120.2 85.62 126.8 80.21 134.4 80.21h68.08L191.8 115.6C174.8 172.5 136.8 220.8 86.1 251.7L118.7 93.07zM432 464H64.02c-9.311 0-16.02-7.694-16.02-15.88c0-1.024 .1001-2.109 .3288-3.252l30.46-152.2c68.71-33.2 121.6-94.25 143.7-167.9L235.9 80.21h91.96l-30.45 111.9H240c-8.836 0-16 7.159-16 15.99C224 216.1 231.2 224.1 240 224.1h48.43l-18.37 63.97L208 288.1c-8.836 0-16 7.206-16 16.04c0 8.832 7.164 15.99 16 15.99h62.76l151.2 60.45C428.1 382.1 432 388.8 432 395.4V464z"],
    "ski-boot-ski": [640, 512, [], "e3cd", "M92.32 368.1c0 25.83 20.98 47.9 48.02 47.9L448 416c17.67 0 32-14.33 32-31.1V312.6c0-17.02-9.014-32.77-23.69-41.39L376 224l55.09-193.4c.6232-2.192 .9204-4.399 .9204-6.569C432 16.29 425.1 0 408 0c-10.49 0-20.11 6.895-23.11 17.44L380.8 32L186.2 32.01c-15.2 0-28.3 10.69-31.35 25.59l-61.53 300.8C92.64 361.7 92.32 364.9 92.32 368.1zM199.2 80h45.45L241.5 90.75c-11.28 37.6-33.85 70.66-63.88 95.15L199.2 80zM168.4 230.9c49.63-28.85 87.14-75.69 103.7-130.1L278.1 80h89.03L344.3 160L304 160c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16L335.2 192l-9.113 32L288 224c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16L335.7 256L432 312.6V368H140.3L168.4 230.9zM616 384c-13.25 0-24 10.75-24 24c0 30.88-25.12 56-56 56h-512C10.75 464 0 474.8 0 488S10.75 512 24 512h512c57.34 0 104-46.66 104-104C640 394.8 629.3 384 616 384z"],
    "skull": [512, 512, [128128], "f54c", "M224 256C224 286.9 198.9 312 168 312C137.1 312 112 286.9 112 256C112 225.1 137.1 200 168 200C198.9 200 224 225.1 224 256zM288 256C288 225.1 313.1 200 344 200C374.9 200 400 225.1 400 256C400 286.9 374.9 312 344 312C313.1 312 288 286.9 288 256zM415.1 398.9C415.1 399.3 416 399.6 416 400V464C416 490.5 394.5 512 368 512H144C117.5 512 96 490.5 96 464V400C96 399.6 96 399.3 96.01 398.9C37.48 357.8 0 294.7 0 224C0 100.3 114.6 0 256 0C397.4 0 512 100.3 512 224C512 294.7 474.5 357.8 415.1 398.9V398.9zM368 399.1C367.6 383.9 375.3 368.8 388.4 359.6C436.1 326.2 464 276.9 464 224C464 132.6 377.1 48 255.1 48C134.9 48 47.1 132.6 47.1 224C47.1 276.9 75.93 326.2 123.6 359.6C136.7 368.8 144.4 383.9 143.1 399.1L143.1 464H191.1V440C191.1 426.7 202.7 416 215.1 416C229.3 416 239.1 426.7 239.1 440V464H272V440C272 426.7 282.7 416 296 416C309.3 416 320 426.7 320 440V464H368L368 399.1z"],
    "skull-cow": [640, 512, [], "f8de", "M287.1 255.1C287.1 273.7 273.7 287.1 255.1 287.1C238.3 287.1 223.1 273.7 223.1 255.1C223.1 238.3 238.3 223.1 255.1 223.1C273.7 223.1 287.1 238.3 287.1 255.1zM352 255.1C352 238.3 366.3 223.1 384 223.1C401.7 223.1 416 238.3 416 255.1C416 273.7 401.7 287.1 384 287.1C366.3 287.1 352 273.7 352 255.1zM52.04 54.48C49.55 61.95 48.67 69.86 49.45 77.7C52.3 106.3 76.33 128 105 128L168.4 127.1C186 108.4 211.6 95.1 239.1 95.1H400C428.4 95.1 453.1 108.4 471.6 127.1L534.1 128C563.7 128 587.7 106.3 590.6 77.7C591.3 69.86 590.5 61.95 587.1 54.48L576.8 21.06C574.4 13.71 577.5 5.651 584.4 1.946C591.2-1.759 599.7-.0479 604.5 6.006L611.9 15.33C630.1 38.04 640 66.44 640 95.47C640 166.1 582.8 223.1 512 223.1H496V287.1C496 333 465 370.8 423.3 381.2L397.7 466.4C389.6 493.5 364.6 512 336.4 512H303.6C275.4 512 250.4 493.5 242.3 466.4L216.7 381.2C174.1 370.8 144 333 144 287.1V223.1L128 224C57.21 224 0 166.1 0 95.47C0 66.44 9.875 38.04 28.05 15.33L35.51 6.006C40.35-.0482 48.84-1.759 55.65 1.946C62.46 5.651 65.63 13.71 63.18 21.06L52.04 54.48zM254.9 341.2L288.3 452.6C290.3 459.4 296.6 464 303.6 464H336.4C343.4 464 349.7 459.4 351.7 452.6L385.1 341.2L411.7 334.6C432.6 329.4 448 310.4 448 287.1V191.1C448 165.5 426.5 143.1 400 143.1H239.1C213.5 143.1 191.1 165.5 191.1 191.1V287.1C191.1 310.4 207.4 329.4 228.3 334.6L254.9 341.2z"],
    "skull-crossbones": [448, 512, [128369, 9760], "f714", "M207.1 136C207.1 149.3 197.3 160 183.1 160C170.7 160 159.1 149.3 159.1 136C159.1 122.7 170.7 112 183.1 112C197.3 112 207.1 122.7 207.1 136zM239.1 136C239.1 122.7 250.7 112 263.1 112C277.3 112 287.1 122.7 287.1 136C287.1 149.3 277.3 160 263.1 160C250.7 160 239.1 149.3 239.1 136zM263.1 288H183.1C153.1 288 127.1 262.9 127.1 232V223.4C98.54 199.1 79.1 165.9 79.1 128C79.1 57.31 144.5 0 223.1 0C303.5 0 367.1 57.31 367.1 128C367.1 165.9 349.5 199.1 319.1 223.4V232C319.1 262.9 294.9 288 263.1 288zM319.1 128C319.1 88.98 282.5 48 223.1 48C165.5 48 127.1 88.98 127.1 128C127.1 149.5 138.4 170.4 157.9 185.8L175.1 200.3V232C175.1 236.4 179.6 240 183.1 240H263.1C268.4 240 271.1 236.4 271.1 232V200.3L290.1 185.8C309.6 170.4 319.1 149.5 319.1 128zM2.704 268.9C8.819 257.2 23.31 252.6 35.07 258.7L223.1 356.1L412.9 258.7C424.7 252.6 439.2 257.2 445.3 268.9C451.4 280.7 446.8 295.2 435.1 301.3L276 384L435.1 466.7C446.8 472.8 451.4 487.3 445.3 499.1C439.2 510.8 424.7 515.4 412.9 509.3L223.1 411.1L35.07 509.3C23.31 515.4 8.819 510.8 2.704 499.1C-3.411 487.3 1.165 472.8 12.92 466.7L171.1 384L12.92 301.3C1.165 295.2-3.411 280.7 2.704 268.9V268.9z"],
    "slash": [640, 512, [], "f715", "M5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196V9.196z"],
    "slash-back": [320, 512, [], "5c", "M296 512c-8.25 0-16.28-4.234-20.75-11.86l-272-464C-3.406 24.7 .4375 10 11.88 3.297c11.41-6.734 26.12-2.891 32.84 8.562l272 464c6.688 11.44 2.844 26.14-8.594 32.84C304.3 510.9 300.2 512 296 512z"],
    "slash-forward": [320, 512, [], "2f", "M23.97 512c-4.125 0-8.281-1.062-12.09-3.297C.4375 502-3.406 487.3 3.281 475.9l272-464c6.688-11.45 21.38-15.3 32.84-8.562c11.44 6.703 15.28 21.41 8.594 32.84l-272 464C40.25 507.8 32.22 512 23.97 512z"],
    "sleigh": [640, 512, [], "f7cc", "M64 32L64.62 32.01C69.78 32.06 74.91 32.33 80 32.83C133.7 38.08 182.5 67.95 211.4 114.3L230.3 144.5C261.2 193.1 315.4 224 373.7 224C397.1 224 416 205.1 416 181.7V136C416 113.9 433.9 96 456 96H584C597.3 96 608 106.7 608 120C608 133.3 597.3 144 584 144H560V256C560 324 506.1 379.6 440 383.8V432H560C577.7 432 592 417.7 592 400V384C592 370.7 602.7 360 616 360C629.3 360 640 370.7 640 384V400C640 444.2 604.2 480 560 480H56C42.75 480 32 469.3 32 456C32 442.7 42.75 432 56 432H136V381.8C76.78 370.5 32 318.5 32 256V80H24C10.75 80 0 69.25 0 56C0 42.75 10.75 32 24 32L64 32zM392 432V384H184V432H392zM512 256V144H464V181.7C464 231.6 423.6 272 373.7 272C298.9 272 229.3 233.4 189.6 169.1L170.7 139.7C150.5 107.4 117.2 86.17 79.1 81.15V256C79.1 300.2 115.8 336 159.1 336H432C476.2 336 512 300.2 512 256H512z"],
    "slider": [512, 512, [], "e252", "M352 96C387.3 96 416 124.7 416 160V232H488C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H416V352C416 387.3 387.3 416 352 416H320C284.7 416 256 387.3 256 352V160C256 124.7 284.7 96 320 96H352zM352 144H320C311.2 144 304 151.2 304 160V352C304 360.8 311.2 368 320 368H352C360.8 368 368 360.8 368 352V160C368 151.2 360.8 144 352 144zM24 232H224V280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232z"],
    "sliders": [512, 512, ["sliders-h"], "f1de", "M0 416C0 402.7 10.75 392 24 392H83.66C93.86 359.5 124.2 336 160 336C195.8 336 226.1 359.5 236.3 392H488C501.3 392 512 402.7 512 416C512 429.3 501.3 440 488 440H236.3C226.1 472.5 195.8 496 160 496C124.2 496 93.86 472.5 83.66 440H24C10.75 440 0 429.3 0 416zM192 416C192 398.3 177.7 384 160 384C142.3 384 128 398.3 128 416C128 433.7 142.3 448 160 448C177.7 448 192 433.7 192 416zM352 176C387.8 176 418.1 199.5 428.3 232H488C501.3 232 512 242.7 512 256C512 269.3 501.3 280 488 280H428.3C418.1 312.5 387.8 336 352 336C316.2 336 285.9 312.5 275.7 280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H275.7C285.9 199.5 316.2 176 352 176zM384 256C384 238.3 369.7 224 352 224C334.3 224 320 238.3 320 256C320 273.7 334.3 288 352 288C369.7 288 384 273.7 384 256zM488 72C501.3 72 512 82.75 512 96C512 109.3 501.3 120 488 120H268.3C258.1 152.5 227.8 176 192 176C156.2 176 125.9 152.5 115.7 120H24C10.75 120 0 109.3 0 96C0 82.75 10.75 72 24 72H115.7C125.9 39.54 156.2 16 192 16C227.8 16 258.1 39.54 268.3 72H488zM160 96C160 113.7 174.3 128 192 128C209.7 128 224 113.7 224 96C224 78.33 209.7 64 192 64C174.3 64 160 78.33 160 96z"],
    "sliders-simple": [512, 512, [], "e253", "M488 344C501.3 344 512 354.7 512 368C512 381.3 501.3 392 488 392H156.3C146.1 424.5 115.8 448 80 448C35.82 448 0 412.2 0 368C0 323.8 35.82 288 80 288C115.8 288 146.1 311.5 156.3 344H488zM48 368C48 385.7 62.33 400 80 400C97.67 400 112 385.7 112 368C112 350.3 97.67 336 80 336C62.33 336 48 350.3 48 368zM355.7 120C365.9 87.54 396.2 64 432 64C476.2 64 512 99.82 512 144C512 188.2 476.2 224 432 224C396.2 224 365.9 200.5 355.7 168H24C10.75 168 0 157.3 0 144C0 130.7 10.75 120 24 120H355.7zM432 176C449.7 176 464 161.7 464 144C464 126.3 449.7 112 432 112C414.3 112 400 126.3 400 144C400 161.7 414.3 176 432 176z"],
    "sliders-up": [512, 512, ["sliders-v"], "f3f1", "M96 0C109.3 0 120 10.75 120 24V83.66C152.5 93.86 176 124.2 176 160C176 195.8 152.5 226.1 120 236.3V488C120 501.3 109.3 512 96 512C82.75 512 72 501.3 72 488V236.3C39.54 226.1 16 195.8 16 160C16 124.2 39.54 93.86 72 83.66V24C72 10.75 82.75 0 96 0V0zM96 192C113.7 192 128 177.7 128 160C128 142.3 113.7 128 96 128C78.33 128 64 142.3 64 160C64 177.7 78.33 192 96 192zM336 352C336 387.8 312.5 418.1 280 428.3V488C280 501.3 269.3 512 256 512C242.7 512 232 501.3 232 488V428.3C199.5 418.1 176 387.8 176 352C176 316.2 199.5 285.9 232 275.7V24C232 10.75 242.7 0 256 0C269.3 0 280 10.75 280 24V275.7C312.5 285.9 336 316.2 336 352zM256 384C273.7 384 288 369.7 288 352C288 334.3 273.7 320 256 320C238.3 320 224 334.3 224 352C224 369.7 238.3 384 256 384zM440 488C440 501.3 429.3 512 416 512C402.7 512 392 501.3 392 488V268.3C359.5 258.1 336 227.8 336 192C336 156.2 359.5 125.9 392 115.7V24C392 10.75 402.7 0 416 0C429.3 0 440 10.75 440 24V115.7C472.5 125.9 496 156.2 496 192C496 227.8 472.5 258.1 440 268.3V488zM416 160C398.3 160 384 174.3 384 192C384 209.7 398.3 224 416 224C433.7 224 448 209.7 448 192C448 174.3 433.7 160 416 160z"],
    "slot-machine": [640, 512, [], "e3ce", "M592 128C565.5 128 544 149.5 544 176c0 17.72 9.713 33.03 24 41.34V424c0 22.06-17.94 40-40 40H448V416c35.35 0 64-28.65 64-64V160c0-35.35-28.65-64-64-64V64c0-35.35-28.65-64-64-64H128C92.65 0 64 28.65 64 64v32C28.65 96 0 124.7 0 160v192c0 35.35 28.65 64 64 64v32c0 35.35 28.65 64 64 64h400c48.53 0 88-39.47 88-88V217.3C630.3 209 640 193.7 640 176C640 149.5 618.5 128 592 128zM112 64c0-8.822 7.178-16 16-16h256c8.822 0 16 7.178 16 16v32h-288V64zM64 368c-8.822 0-16-7.178-16-16V160c0-8.822 7.178-16 16-16h384c8.822 0 16 7.178 16 16v192c0 8.822-7.178 16-16 16H64zM400 448c0 8.836-7.164 16-16 16H128c-8.836 0-16-7.164-16-16v-32h288V448zM168 176h-56c-13.25 0-24 10.75-24 24S98.75 224 112 224h21.94L105.4 303.9c-4.469 12.47 2.031 26.22 14.53 30.66C122.6 335.6 125.3 336 128 336c9.844 0 19.09-6.125 22.59-15.94l40-112c2.625-7.344 1.531-15.5-2.969-21.88C183.1 179.8 175.8 176 168 176zM408 176H352c-13.25 0-24 10.75-24 24S338.8 224 352 224h21.94l-28.53 79.94c-4.469 12.47 2.031 26.22 14.53 30.66C362.6 335.6 365.3 336 368 336c9.844 0 19.09-6.125 22.59-15.94l40-112c2.625-7.344 1.531-15.5-2.969-21.88C423.1 179.8 415.8 176 408 176zM288 176H232C218.8 176 208 186.8 208 200S218.8 224 232 224h21.94L225.4 303.9c-4.469 12.47 2.031 26.22 14.53 30.66C242.6 335.6 245.3 336 248 336c9.844 0 19.09-6.125 22.59-15.94l40-112c2.625-7.344 1.531-15.5-2.969-21.88C303.1 179.8 295.8 176 288 176z"],
    "smog": [640, 512, [], "f75f", "M616 368h-528C74.8 368 64 378.8 64 391.1S74.8 416 87.1 416h528c13.2 0 24-10.8 24-23.1S629.2 368 616 368zM136 464H23.1C10.8 464 0 474.8 0 487.1S10.8 512 23.1 512H136C149.2 512 160 501.2 160 488S149.2 464 136 464zM552 464H231.1C218.8 464 208 474.8 208 487.1S218.8 512 231.1 512H552c13.2 0 24-10.8 24-23.1S565.2 464 552 464zM144 288h113C285 309 317.8 320 352 320s67.13-11 95-32H512c70.63 0 128-57.38 128-128s-57.38-128-128-128c-17.75 0-35.38 3.75-51.75 11C430.8 15.5 392.2 0 352 0c-40.13 0-77.75 14.88-106.9 41.5C218.4 15.25 182.2 0 144 0c-79.38 0-144 64.62-144 144S64.62 288 144 288zM144 48c25.38 0 49.25 9.75 67.25 27.75l32.5 32L277.4 77C297.9 58.25 324.4 48 352 48c27.88 0 54.75 10.75 75.63 30.12l23.13 21.63l29-12.88C490.1 82.25 500.9 80 512 80c44.13 0 80 35.88 80 80S556.1 240 512 240h-81l-12.75 9.625C398.4 264.5 376.1 272 352 272S305.6 264.5 285.8 249.6L273 240H144c-52.88 0-96-43.12-96-96S91.12 48 144 48z"],
    "smoke": [640, 512, [], "f760", "M640 248C640 164.2 571.8 96 488 96c-14.38 0-28.38 2.75-42 6.75C418.2 60.25 370.5 32 316 32C296.2 32 276.8 35.88 257.9 43.75C229.6 15.75 191.9 0 152 0C68.25 0 0 68.25 0 152C0 189.8 14.25 224 37.38 250.5C14.38 278.2 0 313.2 0 352c0 88.25 71.75 160 160 160h352c70.63 0 128-57.38 128-128c0-23.75-7-45.88-18.38-65.13C633.1 297.8 640 273.8 640 248zM592 248c0 11.25-2.125 22.12-5.5 32.25C565.5 265.1 539.9 256 512 256c-21.62 0-42.38 5.375-61.13 15.88C423.8 241.5 385.2 224 344 224C319.9 224 296.8 230.1 275.6 241.8C268.8 234.4 261 228.1 252.9 222.2C268.8 194.8 297.1 176 332 176c15.62 0 30.75 4.25 45.25 12.5l17.63 10.12l12.88-15.87C427.9 158.2 457.1 144 488 144C545.3 144 592 190.8 592 248zM152 48c31.62 0 61.25 14.62 81.25 40l12.75 16.12l17.88-10C280.6 84.75 298.2 80 316 80c35.25 0 66.38 17.25 86.13 43.62c-6.375 4.5-12.88 9.125-18.5 14.62C367 131.4 349.8 128 332 128C279.2 128 233.8 157.6 209.9 200.9C193.9 195.5 177.2 192 160 192C127.8 192 97.75 201.8 72.5 218.2C57.25 200.2 48 177.2 48 152C48 94.75 94.75 48 152 48zM512 464H160c-61.75 0-112-50.25-112-112S98.25 240 160 240c36 0 70.12 17.75 91.25 47.38l14.5 20.38L285.5 292.4C302.8 279.1 323 272 344 272c33.13 0 63.38 17 81.25 45.38l14.5 23.38l21.12-17.63C471.2 314.4 488.5 304.1 512 304.1c44.13 0 80 35.88 80 80S556.1 464 512 464z"],
    "smoking": [640, 512, [128684], "f48d", "M503.8 141.6C479.8 125 464 99.25 464 70.25V23.1C464 10.8 453.2 0 440 0S416 10.8 416 23.1V74.38c0 43.75 24.62 81.62 60.25 106.7C498.8 196.8 512 222.2 512 249.8v14.25C512 277.2 522.8 288 536 288c13.2 0 24-10.8 24-23.1V249.8C560 206.4 539 166.2 503.8 141.6zM553.3 87.13C547.6 83.25 544 77.13 544 70.25v-46.25C544 10.8 533.2 0 520 0c-13.2 0-24 10.8-24 23.1V70.25c0 22 10.25 43.5 28.62 55.5C566.8 153 592 199.5 592 249.8v14.25C592 277.2 602.8 288 616 288C629.2 288 640 277.2 640 264V249.8C640 184.2 607.6 123.5 553.3 87.13zM616 352c-13.2 0-24 10.8-24 23.1v112C592 501.2 602.8 512 616 512c13.2 0 24-10.8 24-23.1V375.1C640 362.8 629.2 352 616 352zM536 352C522.8 352 512 362.8 512 376v112c0 13.2 10.8 24 24 24c13.2 0 24-10.8 24-23.1V375.1C560 362.8 549.2 352 536 352zM456 352H48C21.5 352 0 373.5 0 400v64C0 490.5 21.5 512 48 512h408c13.25 0 24-10.75 24-24v-112C480 362.8 469.2 352 456 352zM432 464H224v-64h208V464z"],
    "snake": [512, 512, [128013], "f716", "M384 88C384 96.84 376.8 104 368 104C359.2 104 352 96.84 352 88C352 79.16 359.2 72 368 72C376.8 72 384 79.16 384 88zM352 136C352 127.2 359.2 120 368 120C376.8 120 384 127.2 384 136C384 144.8 376.8 152 368 152C359.2 152 352 144.8 352 136zM175.1 512H175.9H118.7C103.8 512 89.06 508.5 75.73 501.9L14.31 471.2C5.54 466.8 0 457.8 0 448C0 438.2 5.54 429.2 14.31 424.8L75.73 394.1C82.24 390.9 89.08 388.4 96.1 386.7C103.5 384.9 111 384 118.7 384H256H256.1H320C328.8 384 336 376.8 336 368C336 359.2 328.8 352 320 352H168C150.7 352 134.1 349.1 118.7 343.8C112.9 341.9 107.4 339.6 102 336.1C51.11 312.4 15.1 260.3 15.1 200C15.1 116.1 84.05 48 167.1 48H282.9C303.6 22.92 334.6 8 367.7 8C383.7 8 399.5 11.51 414.1 18.29L468.5 43.7C495 56.08 512 82.72 512 112C512 141.3 495 167.9 468.5 180.3L414.1 205.7C399.5 212.5 383.7 216 367.7 216C350.9 216 334.6 212.2 320 205.1C305.8 198.3 293.1 188.4 282.9 176H167.1C154.7 176 143.1 186.7 143.1 200C143.1 213.3 154.7 224 167.1 224H320C336.7 224 352.7 226.8 367.7 232.1C384.1 237.9 399.3 246.5 412.4 257.5C443.9 283.9 464 323.6 464 368C464 447.5 399.5 512 320 512H175.1zM305.6 96H167.1C110.6 96 63.1 142.6 63.1 200C63.1 257.4 110.6 304 167.1 304H320C355.3 304 384 332.7 384 368C384 403.3 355.3 432 320 432H118.7C111.2 432 103.9 433.7 97.2 437.1L75.33 448L97.2 458.9C103.9 462.3 111.2 464 118.7 464H175.9H175.1H320C373 464 416 421 416 368C416 314.1 373 272 320 272H167.1C128.2 272 95.1 239.8 95.1 200C95.1 160.2 128.2 128 167.1 128H305.6L320 145.5C331.6 159.6 349 168 367.7 168C376.7 168 385.6 166 393.8 162.2L448.2 136.8C457.8 132.3 464 122.6 464 112C464 101.4 457.8 91.7 448.2 87.2L393.8 61.79C385.6 57.98 376.7 56 367.7 56C349 56 331.6 64.39 320 78.49L305.6 96z"],
    "snooze": [448, 512, [128164, "zzz"], "f880", "M199.1 224H39.1C26.75 224 15.1 234.8 15.1 248S26.75 272 39.1 272h112.6l-147.1 201.8c-5.344 7.281-6.156 16.97-2.063 25.03C6.684 506.9 14.96 512 23.1 512h160c13.25 0 24-10.75 24-24S197.2 464 183.1 464H71.37l147.1-201.8c5.344-7.281 6.156-16.97 2.063-25.03C217.3 229.1 209 224 199.1 224zM445.5 237.3C441.4 229.1 433.1 224 423.1 224h-96c-13.25 0-23.1 10.75-23.1 24s10.75 24 23.1 24h48l-67.19 89.59c-5.469 7.281-6.344 17-2.281 25.12C310.6 394.9 318.9 400 327.1 400h88c13.25 0 24-10.75 24-24S429.2 352 415.1 352h-40l67.19-89.59C448.7 255.1 449.5 245.4 445.5 237.3zM311.1 152c0-13.25-10.75-24-23.1-24h-40l67.19-89.59c5.469-7.281 6.344-17 2.281-25.12C313.4 5.125 305.1 0 295.1 0H199.1C186.7 0 175.1 10.75 175.1 24S186.7 48 199.1 48h48L180.8 137.6c-5.469 7.281-6.344 17-2.281 25.12C182.6 170.9 190.9 176 199.1 176h88C301.2 176 311.1 165.3 311.1 152z"],
    "snow-blowing": [640, 512, [], "f761", "M344 159c-6.609-11.47-21.34-15.41-32.78-8.781L294.1 160.1l.6816-2.545c2.859-10.69-3.469-21.66-14.14-24.5C270 130.2 259.1 136.5 256.2 147.2L245.2 188.4L200 214.4V156.3l30.14-30.13c7.812-7.812 7.812-20.5 0-28.31s-20.47-7.812-28.28 0L200 99.71V88C200 74.75 189.3 64 176 64S152 74.75 152 88v11.71L150.1 97.84c-7.812-7.812-20.47-7.812-28.28 0s-7.812 20.5 0 28.31L152 156.3v58.15L101.6 185.4L90.61 144.2C87.75 133.5 76.83 127.2 66.13 130c-10.67 2.844-17 13.81-14.14 24.5l.6855 2.559L42.5 151.2C31.06 144.6 16.33 148.5 9.72 160C3.095 171.5 7.016 186.2 18.5 192.8l10.18 5.875L26.11 199.3c-10.66 2.844-16.98 13.81-14.12 24.5c2.391 8.938 10.47 14.81 19.3 14.81c1.719 0 3.469-.2187 5.203-.6875l41.15-11.04L128 255.1L79.37 284.1L38.22 273C27.66 270.2 16.58 276.5 13.72 287.2c-2.859 10.69 3.469 21.66 14.12 24.5l2.566 .6875L20.23 318.2c-11.48 6.625-15.41 21.31-8.781 32.78c4.438 7.688 12.52 12 20.8 12c4.078 0 8.203-1.031 11.98-3.219l10.17-5.871l-.6855 2.559c-2.859 10.69 3.469 21.66 14.14 24.5c1.734 .4687 3.469 .6875 5.188 .6875c8.828 0 16.91-5.875 19.3-14.81l11.04-41.21L152 297.6v50.15l-30.14 30.13c-7.812 7.812-7.812 20.5 0 28.31s20.47 7.812 28.28 0L152 404.3V424C152 437.3 162.8 448 176 448s24-10.75 24-24v-19.71l1.859 1.861C205.8 410.1 210.9 412 216 412s10.23-1.938 14.14-5.844c7.812-7.812 7.812-20.5 0-28.31L200 347.7V297.6l43.43 25.07l11.04 41.21c2.391 8.938 10.47 14.81 19.3 14.81c1.719 0 3.453-.2187 5.188-.6875c10.67-2.844 17-13.81 14.14-24.5l-.6836-2.555l17.09 9.867C313.3 362.1 317.4 364 321.5 364c8.281 0 16.36-4.312 20.8-12c6.625-11.47 2.704-26.16-8.78-32.78L316.4 309.3l2.572-.6895c10.66-2.844 16.98-13.81 14.12-24.5c-2.859-10.66-13.78-17-24.5-14.12L267.4 281.1L223.1 255.1l45.17-26.08l41.17 11.05c1.734 .4687 3.484 .6875 5.203 .6875c8.828 0 16.91-5.875 19.3-14.81c2.859-10.69-3.469-21.66-14.12-24.5L318.1 201.7l17.1-9.871C346.7 185.2 350.6 170.5 344 159zM408 240h144C600.5 240 640 200.5 640 152S600.5 64 552 64h-16C522.8 64 512 74.75 512 88s10.75 24 24 24h16c22.06 0 40 17.94 40 40S574.1 192 552 192h-144C394.8 192 384 202.8 384 216S394.8 240 408 240zM552 272h-144C394.8 272 384 282.8 384 296S394.8 320 408 320h144c22.06 0 40 17.94 40 40s-17.94 40-40 40h-16c-13.25 0-24 10.75-24 24S522.8 448 536 448h16c48.53 0 88-39.47 88-88S600.5 272 552 272z"],
    "snowflake": [512, 512, [10054, 10052], "f2dc", "M484.4 294.4c1.715 6.402 .6758 12.89-2.395 18.21s-8.172 9.463-14.57 11.18l-31.46 8.43l32.96 19.03C480.4 357.8 484.4 372.5 477.8 384s-21.38 15.41-32.86 8.783l-32.96-19.03l8.43 31.46c3.432 12.81-4.162 25.96-16.97 29.39s-25.96-4.162-29.39-16.97l-20.85-77.82L280 297.6v84.49l56.97 56.97c9.375 9.375 9.375 24.56 0 33.94C332.3 477.7 326.1 480 320 480s-12.28-2.344-16.97-7.031L280 449.9V488c0 13.25-10.75 24-24 24s-24-10.75-24-24v-38.06l-23.03 23.03c-9.375 9.375-24.56 9.375-33.94 0s-9.375-24.56 0-33.94L232 382.1V297.6l-73.17 42.25l-20.85 77.82c-3.432 12.81-16.58 20.4-29.39 16.97s-20.4-16.58-16.97-29.39l8.43-31.46l-32.96 19.03C55.61 399.4 40.85 395.5 34.22 384s-2.615-26.16 8.859-32.79l32.96-19.03l-31.46-8.43c-12.81-3.432-20.4-16.58-16.97-29.39s16.58-20.4 29.39-16.97l77.82 20.85L208 255.1L134.8 213.8L57.01 234.6C44.2 238 31.05 230.4 27.62 217.6s4.162-25.96 16.97-29.39l31.46-8.432L43.08 160.8C31.61 154.2 27.6 139.5 34.22 128s21.38-15.41 32.86-8.785l32.96 19.03L91.62 106.8C88.18 93.98 95.78 80.83 108.6 77.39s25.96 4.162 29.39 16.97l20.85 77.82L232 214.4V129.9L175 72.97c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L232 62.06V24C232 10.75 242.8 0 256 0s24 10.75 24 24v38.06l23.03-23.03c9.375-9.375 24.56-9.375 33.94 0s9.375 24.56 0 33.94L280 129.9v84.49l73.17-42.25l20.85-77.82c3.432-12.81 16.58-20.4 29.39-16.97c6.402 1.715 11.5 5.861 14.57 11.18s4.109 11.81 2.395 18.21l-8.43 31.46l32.96-19.03C456.4 112.6 471.2 116.5 477.8 128s2.615 26.16-8.859 32.78l-32.96 19.03l31.46 8.432c12.81 3.432 20.4 16.58 16.97 29.39s-16.58 20.4-29.39 16.97l-77.82-20.85L304 255.1l73.17 42.25l77.82-20.85C467.8 273.1 480.1 281.6 484.4 294.4z"],
    "snowflakes": [640, 512, [], "f7cf", "M544 97.94l23.03 23.03C571.7 125.7 577.9 128 584 128s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L577.9 64l23.03-23.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L544 30.06l-23.03-23.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L510.1 64l-23.03 23.03c-9.375 9.375-9.375 24.56 0 33.94C491.7 125.7 497.9 128 504 128s12.28-2.344 16.97-7.031L544 97.94zM609.9 256l23.03-23.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L576 222.1l-23.03-23.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L542.1 256l-23.03 23.03c-9.375 9.375-9.375 24.56 0 33.94C523.7 317.7 529.9 320 536 320s12.28-2.344 16.97-7.031L576 289.9l23.03 23.03C603.7 317.7 609.9 320 616 320s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L609.9 256zM417.8 235.6c2.094 .5625 4.187 .8125 6.25 .8125c10.59 0 20.28-7.062 23.16-17.78c3.453-12.78-4.141-25.97-16.94-29.41l-29.4-7.904l31.02-17.97c11.47-6.656 15.37-21.34 8.734-32.81c-6.656-11.5-21.36-15.31-32.8-8.75l-30.85 17.87l7.865-29.46c3.422-12.81-4.187-25.97-16.1-29.38c-12.89-3.531-25.95 4.156-29.37 17L318.2 173.7L247.1 214.3V129.9l56.97-56.97c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L247.1 62.06V24C247.1 10.75 237.2 0 224 0S200 10.75 200 24v38.06L176.1 39.03c-9.375-9.375-24.56-9.375-33.94 0c-9.375 9.375-9.375 24.56 0 33.94l56.97 56.97v84.41L129.8 173.7L109.6 97.81c-3.406-12.84-16.67-20.56-29.37-17C67.38 84.22 59.77 97.38 63.19 110.2L71.06 139.7L40.21 121.8C28.8 115.2 14.08 119 7.411 130.5C.7709 142 4.677 156.7 16.15 163.3l31.02 17.97L17.77 189.2c-12.8 3.438-20.39 16.62-16.94 29.41C3.708 229.3 13.4 236.4 23.99 236.4c2.062 0 4.156-.25 6.25-.8125l75.56-20.31L176.1 256l-70.29 40.72L30.24 276.4C17.43 273 4.271 280.6 .8334 293.4c-3.453 12.78 4.141 25.97 16.94 29.41l29.4 7.904l-31.02 17.97c-11.47 6.656-15.37 21.34-8.734 32.81c4.453 7.688 12.5 11.97 20.78 11.97c4.094 0 8.234-1.031 12.02-3.219L71.06 372.3l-7.865 29.46c-3.422 12.81 4.187 25.97 16.1 29.38C82.27 431.8 84.35 432 86.39 432c10.61 0 20.31-7.062 23.17-17.81l20.26-75.88l70.17-40.65v84.41l-56.97 56.97c-9.375 9.375-9.375 24.56 0 33.94c9.375 9.375 24.56 9.375 33.94 0l23.03-23.03V488C200 501.3 210.8 512 224 512s23.1-10.75 23.1-24v-38.06l23.03 23.03C275.7 477.7 281.9 480 287.1 480s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-56.97-56.97V297.7l70.17 40.65l20.26 75.88C341.3 424.9 350.1 432 361.6 432c2.047 0 4.141-.25 6.203-.8125c12.81-3.406 20.42-16.56 16.1-29.38l-7.865-29.46l30.85 17.87c3.781 2.188 7.922 3.219 12.02 3.219c8.281 0 16.33-4.281 20.78-11.97c6.64-11.47 2.734-26.16-8.734-32.81l-31.02-17.97l29.4-7.904c12.8-3.438 20.39-16.62 16.94-29.41c-3.422-12.78-16.53-20.34-29.41-16.97l-75.56 20.31L271.9 256l70.29-40.72L417.8 235.6z"],
    "snowman": [512, 512, [9924, 9731], "f7d0", "M255.1 288.1c-8.751 0-16 7.254-16 16.01s7.251 16.01 16 16.01c8.751 0 16-7.254 16-16.01S264.7 288.1 255.1 288.1zM255.1 224.1c-8.751 0-16 7.254-16 16.01s7.251 16.01 16 16.01c8.751 0 16-7.254 16-16.01S264.7 224.1 255.1 224.1zM223.1 88.04c-8.751 0-16 7.254-16 16.01s7.251 16.01 16 16.01s16-7.254 16-16.01S232.7 88.04 223.1 88.04zM255.1 352.2c-8.751 0-16 7.254-16 16.01s7.251 16.01 16 16.01c8.751 0 16-7.254 16-16.01S264.7 352.2 255.1 352.2zM510.9 184.3l-5.875-14.51c-3.25-8.004-12.63-11.88-20.75-8.629l-28.25 11.51V143.7c0-8.629-7.251-15.63-16-15.63h-16c-8.751 0-16 7.003-16 15.63v46.9c0 .5002 .25 1 .25 1.501l-26.13 10.76c-3.75-9.255-8.126-18.38-13.75-26.64c7.626-16.38 11.63-34.14 11.63-52.15C379.1 55.65 324.4 0 255.1 0S131.1 55.65 131.1 124.1c0 18.01 4 35.77 11.63 52.15c-5.75 8.379-10.13 17.38-13.75 26.64l-26.13-10.76c0-.5002 .25-1 .25-1.501V143.7c0-8.629-7.251-15.63-16-15.63H71.96c-8.751 0-16 7.003-16 15.63v29.01L27.83 161.2C19.7 157.1 10.32 161.8 7.074 169.8l-5.876 14.51c-3.375 8.004 .6251 17.13 8.876 20.38l110.1 44.9c0 .7504-.25 1.626-.25 2.376c0 7.128 .7501 14.38 2.125 22.01c-18.25 26.89-27.88 57.9-27.88 90.79c0 55.4 28.25 106.2 75.38 136.2C181.1 508.2 195.2 512 210.7 512h90.01c17 0 33.38-5.002 47.38-14.88c52.75-36.64 78.51-98.8 67.01-162.3c-3.875-21.39-12.5-42.02-25.13-60.65c1.375-7.754 2.125-15.13 2.125-22.26c0-.7504-.25-1.501-.25-2.376l110.1-44.9C510.1 201.6 514.1 192.5 510.9 184.3zM320.7 457.1c-6.001 4.002-13 6.253-20.13 6.253H210.7c-4.5 0-10.75-.6253-15.5-3.752c-33.25-21.01-53-56.78-53-95.55c0-25.89 8.376-50.27 24.38-70.53l7.251-9.254L170.1 273.6c-2.125-8.254-3.125-15.13-3.125-21.64c0-26.89 12.13-46.27 22.25-57.78l12-13.76l-9.876-15.13C184.1 152.8 179.8 138.6 179.8 123.9c0-41.9 34.13-76.04 76.01-76.04s76.01 34.14 76.01 76.04c0 14.51-4.25 28.89-12.25 41.4l-9.876 15.13l12 13.76c10.13 11.51 22.13 31.02 22.13 57.78c0 6.628-1 13.51-3.125 21.76l-2.875 11.51l7.376 9.255c11.5 14.76 19.38 31.64 22.5 48.9C375.9 388.3 357.9 432.1 320.7 457.1zM287.1 88.04c-8.751 0-16 7.254-16 16.01s7.251 16.01 16 16.01c8.751 0 16-7.254 16-16.01S296.7 88.04 287.1 88.04zM255.1 128.1c-8.751 0-16 7.254-16 16.01s16 32.02 16 32.02s16-23.26 16-32.02S264.7 128.1 255.1 128.1z"],
    "snowman-head": [448, 512, ["frosty-head"], "f79b", "M152 288C138.8 288 127.1 298.7 127.1 311.9C127.1 325.2 138.6 336 152 336c13.09 0 23.93-10.84 23.93-24.07C175.1 298.8 165.3 288 152 288zM295.9 288c-13.09 0-23.93 10.7-23.93 23.93c0 13.23 10.7 24.07 23.93 24.07c13.37 0 24.21-10.84 24.07-24.07C319.1 298.8 309.3 288 295.9 288zM224 352c-17.75 0-31.1 14.25-31.1 32s32 64 32 64s32-46.25 32-64S241.8 352 224 352zM448 208c0-8.836-7.164-16-16-16H368V48C368 21.6 346.4 0 320 0H128C101.6 0 80 21.6 80 48V192H16c-8.836 0-16 7.164-16 16c0 26.51 21.49 48 48 48h10.38C41.87 284.3 32 316.9 32 352c0 57.28 25.11 108.7 64.89 143.8C108.7 506.3 123.1 512 139.8 512h168.5c15.54 0 30.68-5.508 42.35-15.76c49.72-43.66 76.71-112.6 60.8-186.7C407.3 290.4 399.8 272.5 390.1 256h9.934C426.5 256 448 234.5 448 208zM128 144h192V192H128V144zM318.1 460.2C316.2 462.6 312.3 464 308.3 464H139.8c-4.119 0-8.049-1.471-11.07-4.145C97.74 432.5 80 393.2 80 352c0-25.12 6.672-49.27 19.83-71.79L113.1 256h220.4l14.28 24.31c7.74 13.18 13.07 26.39 15.83 39.26C375.9 372.6 358.8 425.1 318.1 460.2z"],
    "snowplow": [640, 512, [], "f7d2", "M144 400C144 413.3 133.3 424 120 424C106.7 424 96 413.3 96 400C96 386.7 106.7 376 120 376C133.3 376 144 386.7 144 400zM176 400C176 386.7 186.7 376 200 376C213.3 376 224 386.7 224 400C224 413.3 213.3 424 200 424C186.7 424 176 413.3 176 400zM304 400C304 413.3 293.3 424 280 424C266.7 424 256 413.3 256 400C256 386.7 266.7 376 280 376C293.3 376 304 386.7 304 400zM336 400C336 386.7 346.7 376 360 376C373.3 376 384 386.7 384 400C384 413.3 373.3 424 360 424C346.7 424 336 413.3 336 400zM432 231.1V295.1H512V239.1C512 234 514.2 228.3 518.2 223.9L598.2 135.9C607.2 126 622.3 125.3 632.1 134.2C641.1 143.2 642.7 158.3 633.8 168.1L560 249.3V390.7L633.8 471.9C642.7 481.7 641.1 496.8 632.1 505.8C622.3 514.7 607.2 513.1 598.2 504.1L518.2 416.1C514.2 411.7 512 405.1 512 400V344H465C474.5 360.5 480 379.6 480 400C480 461.9 429.9 512 368 512H112C50.14 512 0 461.9 0 400C0 361.9 18.98 328.3 48 308.1V176C48 149.5 69.49 128 96 128H112V40C112 17.91 129.9 0 152 0H298.8C321.3 0 341.6 13.46 350.4 34.18L427.6 216.7C428.1 217.9 428.5 219.1 428.1 220.3C430.9 223.8 432 227.8 432 232V231.1zM298.8 47.1H160V133.6L219.5 207.1H371.8L306.2 52.88C304.9 49.92 302 47.1 298.8 47.1zM384 289.1V255.1H208C200.7 255.1 193.8 252.7 189.3 246.1L132.5 175.1H96V289.1C101.2 288.4 106.6 287.1 112 287.1H368C373.4 287.1 378.8 288.4 384 289.1zM48 400C48 435.3 76.65 464 112 464H368C403.3 464 432 435.3 432 400C432 364.7 403.3 336 368 336H112C76.65 336 48 364.7 48 400z"],
    "soap": [512, 512, [129532], "e06e", "M384 64c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32s-32 14.33-32 32C352 49.67 366.3 64 384 64zM208 96C234.5 96 256 74.51 256 48S234.5 0 208 0S160 21.49 160 48S181.5 96 208 96zM416 192h-17.61C399.4 186.8 400 181.5 400 176C400 131.8 364.2 96 320 96S240 131.8 240 176c0 5.48 .5625 10.83 1.613 16H96C42.98 192 0 234.1 0 288v128c0 53.02 42.98 96 96 96h320c53.02 0 96-42.98 96-96V288C512 234.1 469 192 416 192zM320 144c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S302.4 144 320 144zM464 416c0 26.47-21.53 48-48 48H96c-26.47 0-48-21.53-48-48V288c0-26.47 21.53-48 48-48h176.9C286.2 249.8 302.3 256 320 256s33.79-6.227 47.06-16H416c26.47 0 48 21.53 48 48V416zM352 288H160c-35.35 0-64 28.65-64 64s28.65 64 64 64h192c35.35 0 64-28.65 64-64S387.3 288 352 288zM352 384H160c-17.64 0-32-14.36-32-32s14.36-32 32-32h192c17.64 0 32 14.36 32 32S369.6 384 352 384z"],
    "socks": [576, 512, [129510], "f696", "M480 0h-96c-35.35 0-64 28.65-64 64L320 260.3l-51.75 50c-43.72 34.88-57.06 97.34-31.03 145.3C256.4 490.9 290.8 512 329.4 512c23.33 0 45.44-7.844 63.94-22.69l97.98-78.25C524.3 384.8 544 343.1 544 299.5V64C544 28.65 515.3 0 480 0zM496 299.5c0 29.1-12.93 56.77-34.63 74.05l-98.07 78.32C353.3 459.9 341.9 464 329.4 464c-20.99 0-39.21-11.4-50.01-31.31c-14.84-27.34-6.594-64.61 18.78-84.85l1.781-1.42L368 280.7V144h128V299.5zM496 96h-128V64c0-8.822 7.178-16 16-16h96c8.822 0 16 7.178 16 16V96zM195.6 432.5l-24.29 19.4C161.3 459.9 149.9 464 137.4 464c-20.99 0-39.21-11.4-50.01-31.31c-14.84-27.34-6.594-64.61 18.78-84.85l1.781-1.42l68.04-65.74V144H288V96H176.1L176 64c0-8.822 7.178-16 16-16h96c.5508 0 1.018 .2598 1.553 .3145c2.766-16.67 9.881-31.7 20.07-44.3C302.9 1.561 295.6 0 288 0H192c-35.35 0-63.97 28.65-63.97 64v196.3l-51.75 50c-43.72 34.88-57.06 97.34-31.03 145.3C64.39 490.9 98.96 512 137.5 512c23.33 0 45.34-7.844 63.84-22.69l12.85-10.26c-1.719-2.734-3.586-5.322-5.15-8.205C202.5 458.7 198.4 445.7 195.6 432.5z"],
    "soft-serve": [384, 512, [127846, "creemee"], "e400", "M320 128V136C320 142.8 319.2 149.3 317.6 155.6C355.9 166.7 384 202.1 384 244C384 278.9 364.6 309.2 336 324.8V352C336 369.7 321.7 384 304 384H302.2L291.2 483.5C289.4 499.7 275.7 512 259.4 512H124.6C108.3 512 94.64 499.7 92.84 483.5L81.78 384H80C62.33 384 48 369.7 48 352V324.8C19.4 309.2 0 278.9 0 244C0 202.3 27.68 167.2 65.65 155.8C64.57 150.7 64 145.4 64 140C64 98.03 98.03 64 140 64H177.3C180.1 64 184 60.1 184 57.3C184 55.97 183.6 54.68 182.9 53.58L172 37.31C167.1 29.95 166.7 20.48 170.8 12.68C175 4.872 183.1 0 192 0C262.7 0 320 57.31 320 128H320zM292 288C316.3 288 336 268.3 336 244C336 219.7 316.3 200 292 200H216C202.7 200 191.1 189.3 191.1 176C191.1 162.7 202.7 152 216 152H267.7C270.5 147.3 272 141.8 272 136V128C272 98.38 255.9 72.52 231.1 58.69C231.2 88.26 207 112 177.3 112H139.1C124.5 112 111.1 124.5 111.1 140C111.1 144.4 112.1 148.5 114.8 152.2C126.7 153.5 135.1 163.7 135.1 176C135.1 189.3 125.3 200 111.1 200H91.1C67.7 200 47.1 219.7 47.1 244C47.1 268.3 67.7 288 91.1 288H292z"],
    "solar-panel": [640, 512, [], "f5ba", "M575.4 25.72C572.4 10.78 559.2 0 543.1 0H96c-15.25 0-28.39 10.78-31.38 25.72l-63.1 320c-1.891 9.406 .5469 19.16 6.625 26.56S22.41 384 32 384h263.1v80H215.6c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24H424c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24h-80.04V384h264c9.594 0 18.67-4.312 24.75-11.72s8.516-17.16 6.625-26.56L575.4 25.72zM553.3 160h-115.5l-10.67-112h103.7L553.3 160zM389.7 160h-139.3l10.67-112h117.9L389.7 160zM109.1 48h103.7L202.2 160H86.72L109.1 48zM77.12 208h120.5l-12.19 128H51.52L77.12 208zM233.6 336l12.19-128h148.4l12.19 128H233.6zM454.6 336l-12.19-128h120.5l25.6 128H454.6z"],
    "solar-system": [512, 512, [], "e02f", "M255.1 192c-35.38 0-63.1 28.63-63.1 63.1c0 35.37 28.63 63.99 64 63.99S320 291.4 320 256C320 220.6 291.4 192 255.1 192zM256 272C247.2 272 240 264.8 240 256c0-8.838 7.164-16 16-16s16 7.162 16 16C272 264.8 264.8 272 256 272zM470.4 395.1c11.38 23.5 4.747 51.88-15.75 68.13s-49.5 16.12-69.87-.25s-26.75-44.62-15.37-68.24c11.5-23.5 37.74-36 63.24-30c49.75-80.24 40-187.1-29.5-256.7c-59.88-59.74-150-77.4-228-44.53C170.9 51.24 163.8 39.51 154.1 29.76c-2-2.125-4.402-3.626-6.527-5.374c97.5-45.1 213.3-25.75 289.5 50.62C524.3 162.2 535.4 296.6 470.4 395.1zM357.9 482.2c2 2.125 4.404 3.625 6.529 5.375c-97.5 45.1-213.3 25.75-289.4-50.62C-12.28 349.8-23.38 215.4 41.62 116C30.25 92.53 36.88 64.14 57.38 47.89c20.5-16.25 49.5-16.13 69.87 .25c20.38 16.37 26.75 44.62 15.37 68.24c-11.5 23.5-37.74 35.1-63.24 29.1c-49.75 80.24-40 187.1 29.5 256.7c59.88 59.74 150 77.4 228 44.53C341.1 460.8 348.2 472.5 357.9 482.2zM391.8 120.3c-16.62-16.62-42.01-17.62-60.76-4.743c-23.5-12.5-49.1-19.51-74.97-19.51c-72.38 0-135.8 48.63-154.5 118.6c-18.75 69.87 11.75 143.7 74.5 179.1c62.75 36.12 142 25.75 193.1-25.49c51-50.1 59.62-127.6 27.37-188.1C409.4 162.3 408.4 136.9 391.8 120.3zM335.2 335.2c-40.88 41.62-106.9 45.01-151.9 7.891S129.3 240.5 162.5 192.5c33.13-47.1 97.49-62.6 148.2-33.73c1 10.75 5.011 21.23 13.14 29.35c8.125 8.123 18.63 12.13 29.26 13.13C377.1 244 371.5 298.9 335.2 335.2z"],
    "sort": [320, 512, ["unsorted"], "f0dc", "M271.1 288H48.15c-42.62 0-64.24 51.76-33.87 81.9l111.9 112c18.62 18.75 49.12 18.75 67.86 0l111.1-112C335.1 339.8 314.7 288 271.1 288zM160 448l-111.1-112h223.1L160 448zM48.02 223.1h223.8c42.62 0 64.24-51.76 33.87-81.9L193.9 30.07c-18.62-18.75-49.12-18.75-67.86 0l-111.1 112C-15.96 172.2 5.281 223.1 48.02 223.1zM160 63.97l111.1 112H48.02L160 63.97z"],
    "sort-down": [320, 512, ["sort-desc"], "f0dd", "M271.1 288H48.08c-42.63 0-64.25 51.77-33.88 81.9l111.9 112c18.63 18.76 49.13 18.76 67.88 0l112-112C335.1 339.8 314.7 288 271.1 288zM159.1 448l-112-112H271.1L159.1 448z"],
    "sort-up": [320, 512, ["sort-asc"], "f0de", "M48.03 224h223.9c42.63 0 64.25-51.77 33.88-81.9l-111.9-112c-18.63-18.76-49.13-18.76-67.88 0L14.03 142.1C-15.97 172.2 5.282 224 48.03 224zM160 63.98l112 112H48.03L160 63.98z"],
    "spa": [576, 512, [], "f5bb", "M568.3 192C546.9 192.2 483.8 195.6 420.5 228c-26.62-78.25-69.25-146.5-121.7-192.2C295.9 33.25 291.9 32 288 32S280.2 33.25 277.2 35.75C224.8 81.5 182.1 149.8 155.5 228C92.25 195.6 29.12 192.2 7.75 192C3.375 192 0 195.4 0 199.9c.25 27.88 7.125 126.2 88.75 199.3C171 479.1 252.4 480 285.9 480h4.438c33.5 0 114.8-.9755 196.9-80.85C568.9 326 575.8 227.7 576 199.9C576 195.4 572.6 192 568.3 192zM122.2 364.8L121.5 364l-.75-.625c-42.38-38-60.13-84.38-67.63-119.3C92 250.8 145.1 267.5 188.1 309.4l.75 .75l.75 .625c23.5 21.12 41.13 46.37 54 77.5l17.75 43C227.6 428.6 175.8 416.9 122.2 364.8zM288 369.9c-13-31.63-33.25-65.25-66.38-94.87c-8-7.75-16.25-14.28-24.62-20.65C217 190.5 248.8 133.6 288 92c39.25 41.62 71 98.5 91 162.4c-8.375 6.375-16.62 12.9-24.62 20.65C321.2 304.7 301 338.3 288 369.9zM455.2 363.4L454.5 364l-.75 .75c-53.63 52.25-105.5 63.87-139.3 66.5l17.88-43c12.87-31.12 30.5-56.37 54-77.5l.75-.625l.75-.75c43-41.88 96.25-58.62 135-65.25C515.4 279 497.6 325.4 455.2 363.4z"],
    "space-station-moon": [512, 512, [], "e033", "M0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 48C239.5 48 223.5 49.91 208.2 53.52C245.4 66.75 272 102.3 272 144C272 197 229 240 176 240C123.3 240 80.59 197.6 80.01 145.1C59.73 177.2 48 215.2 48 256C48 268.8 49.15 281.2 51.35 293.4C51.83 293.5 52.32 293.7 52.81 293.9C87.74 306.5 147.6 328 256 328C364.4 328 424.3 306.5 459.2 293.9C459.7 293.7 460.2 293.5 460.7 293.4C462.9 281.2 464 268.8 464 256C464 141.1 370.9 48 256 48V48zM441.3 350.7C402.1 362.7 343 376 256 376C168.9 376 109.9 362.7 70.74 350.7C105.2 417.9 175.2 464 256 464C336.8 464 406.8 417.9 441.3 350.7V350.7zM176 192C202.5 192 224 170.5 224 144C224 117.5 202.5 96 176 96C149.5 96 128 117.5 128 144C128 170.5 149.5 192 176 192z"],
    "space-station-moon-construction": [512, 512, ["space-station-moon-alt"], "e034", "M272 144C272 197 229 240 175.1 240C123.3 240 80.59 197.6 80.01 145.1C59.73 177.2 47.1 215.2 47.1 256C47.1 268.8 49.15 281.2 51.34 293.4L52.81 293.9C87.73 306.5 147.6 328 255.1 328C364.4 328 424.3 306.5 459.2 293.9L459.1 293.6C462.7 281.6 464 269.4 464 257.1V256C464 242.7 474.7 232 488 232C501.3 232 512 242.7 512 256V257.1C512 277.2 509.2 297.2 503.7 316.4L503.1 318.6C500.9 326.2 495.1 332.3 487.6 334.8C483.9 336 479.6 337.5 474.9 339.2C439.2 352.1 372.9 376 255.1 376C168.9 376 109.9 362.7 70.74 350.7C105.2 417.9 175.2 464 255.1 464C322.1 464 380.1 433.2 419.1 385.1C427.3 374.7 442.4 372.1 452.8 381.2C463.2 389.4 464.1 404.5 456.7 414.9C409.9 474 337.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C345.2 0 423.7 45.65 469.5 114.7C474.4 122.1 474.9 131.6 470.7 139.4C466.5 147.1 458.4 152 449.5 152H368C354.7 152 344 141.3 344 128C344 114.7 354.7 104 368 104H397.1C360.8 69.24 310.9 48 256 48C239.5 48 223.5 49.91 208.2 53.52C245.4 66.75 272 102.3 272 144L272 144zM175.1 96C149.5 96 127.1 117.5 127.1 144C127.1 170.5 149.5 192 175.1 192C202.5 192 223.1 170.5 223.1 144C223.1 117.5 202.5 96 175.1 96zM424 184C437.3 184 448 194.7 448 208C448 221.3 437.3 232 424 232H376C362.7 232 352 221.3 352 208C352 194.7 362.7 184 376 184H424z"],
    "spade": [512, 512, [9824], "f2f4", "M233.5 9.74C245.5-3.247 266.4-3.247 279.4 9.74L472.2 209.5C528.1 267.5 525.1 363.4 463.2 417.3C412.5 459.9 340.4 456.5 290.2 417.5C286.7 414.8 283.3 411.9 280 408.8V464H328C341.3 464 352 474.7 352 488C352 501.3 341.3 512 328 512H184C170.7 512 160 501.3 160 488C160 474.7 170.7 464 184 464H232V408.7C228.9 411.6 225.6 414.4 222.2 417.1C171.8 456.4 98.77 460 49.7 417.3C-13.23 363.4-16.22 267.5 39.71 209.5L233.5 9.74zM437.6 242.9L256.4 55.03L74.24 242.9L74.21 242.9C37.21 281.3 39.31 345.2 80.94 380.9L81.21 381.1C113.2 408.1 167.2 406.2 201.1 370.1L221.7 350.3C230.9 340.6 243.7 335.2 257.1 335.4C270.4 335.5 283.1 341.3 292 351.2L310.3 371.4C344.6 405.8 397.6 409.4 432 380.8C472.6 345.1 474.6 281.2 437.6 242.9L437.6 242.9z"],
    "spaghetti-monster-flying": [640, 512, ["pastafarianism"], "f67b", "M624.5 347.7c-32.63-12.38-57.38 4.366-75.38 16.49c-17.12 11.5-23.13 14.37-31.38 11.37c-8.125-3.125-10.75-9.358-15.88-29.36c-3.375-13.12-7.375-29.47-18-42.72c2.25-3 4.5-5.875 6.375-8.625C500.5 304.5 513.8 312 532 312c33.1 0 50.88-25.75 61.1-42.88C604.6 253 609 248 616 248C629.3 248 640 237.2 640 224s-10.75-24-24-24c-34 0-50.87 25.75-62 42.88C543.4 259 539 264 532 264c-17.88 0-39.63-66.75-103.9-106.5l15-30C444.8 127.6 446.4 127.9 448 127.9c35.38 0 64-28.54 64-63.92S483.4 0 448 0s-64 28.6-64 63.97c0 16.25 6.25 30.78 16.12 42.15l-15.88 31.63C365.2 131.8 344.1 128 320 128S274.8 131.8 255.8 137.8L239.9 106.1C249.8 94.75 256 80.22 256 63.97C256 28.6 227.4 0 192 0S128 28.6 128 63.97s28.62 63.92 64 63.92c1.625 0 3.25-.267 4.875-.392L212 157.5C148.4 196.9 125.5 264 108 264c-6.875 0-11.44-5-21.94-21.12C74.81 225.8 57.1 200 24 200C10.75 200 0 210.8 0 224s10.75 24 24 24c7 0 11.38 5 21.1 21.12C57.13 286.2 73.1 312 108 312c18.25 0 31.5-7.5 41.75-17.12C151.6 297.6 153.9 300.5 156.1 303.5c-10.5 13.25-14.62 29.59-18 42.72c-5 20-7.75 26.23-15.88 29.36c-8.125 3-14.37 .1314-31.37-11.37c-18-12.12-42.75-28.87-75.38-16.49c-12.38 4.75-18.62 18.61-13.88 30.98C6.375 391.1 20.25 397.3 32.5 392.6C40.75 389.6 46.88 392.4 64 403.9c13.5 9.125 30.75 20.86 52.38 20.86c7.125 0 14.87-1.248 23-4.373c32.62-12.5 40-41.34 45.25-62.46c2.25-8.75 4-14.49 6-18.86c16.62 13.62 36.88 25.86 61.63 34.23C242.3 410.3 220.1 464 192 464c-13.25 0-24 10.74-24 23.99S178.8 512 192 512c66.75 0 97-88.55 107.4-129.1C306.1 383.6 312.9 384 320 384s13.88-.4706 20.62-1.096C351 423.4 381.2 512 448 512c13.25 0 24-10.74 24-23.99S461.2 464 448 464c-28 0-50.25-53.62-60.25-90.74c24.75-8.25 45-20.56 61.63-34.19c2 4.375 3.75 10.11 6 18.86c5.25 21.12 12.62 49.96 45.25 62.46c8.125 3.125 15.88 4.373 23 4.373c21.62 0 38.96-11.74 52.46-20.86c17.12-11.5 23.17-14.49 31.42-11.37c12.38 4.75 26.12-1.492 30.88-13.87C643.1 366.3 636.9 352.5 624.5 347.7zM448 47.98c8.75 0 16 7.118 16 15.99s-7.25 16-16 16c-8.875 0-16-7.125-16-16S439.1 47.98 448 47.98zM192 79.97c-8.75 0-16-7.125-16-16S183.2 47.98 192 47.98c8.875 0 16 7.118 16 15.99S200.9 79.97 192 79.97zM320 336c-80.62 0-122.1-52.13-138.5-80C197.1 228 239.5 176 320 176c80.63 0 122.1 52.12 138.5 80C441.1 284 400.5 336 320 336z"],
    "sparkles": [512, 512, [10024], "f890", "M327.5 85.19L384 64L405.2 7.491C406.9 2.985 411.2 0 416 0C420.8 0 425.1 2.985 426.8 7.491L448 64L504.5 85.19C509 86.88 512 91.19 512 96C512 100.8 509 105.1 504.5 106.8L448 128L426.8 184.5C425.1 189 420.8 192 416 192C411.2 192 406.9 189 405.2 184.5L384 128L327.5 106.8C322.1 105.1 320 100.8 320 96C320 91.19 322.1 86.88 327.5 85.19V85.19zM176 73.29C178.6 67.63 184.3 64 190.6 64C196.8 64 202.5 67.63 205.1 73.29L257.8 187.3L371.8 240C377.5 242.6 381.1 248.3 381.1 254.6C381.1 260.8 377.5 266.5 371.8 269.1L257.8 321.8L205.1 435.8C202.5 441.5 196.8 445.1 190.6 445.1C184.3 445.1 178.6 441.5 176 435.8L123.3 321.8L9.292 269.1C3.627 266.5 0 260.8 0 254.6C0 248.3 3.627 242.6 9.292 240L123.3 187.3L176 73.29zM166.9 207.5C162.1 217.8 153.8 226.1 143.5 230.9L92.32 254.6L143.5 278.2C153.8 282.1 162.1 291.3 166.9 301.6L190.6 352.8L214.2 301.6C218.1 291.3 227.3 282.1 237.6 278.2L288.8 254.6L237.6 230.9C227.3 226.1 218.1 217.8 214.2 207.5L190.6 156.3L166.9 207.5zM405.2 327.5C406.9 322.1 411.2 320 416 320C420.8 320 425.1 322.1 426.8 327.5L448 384L504.5 405.2C509 406.9 512 411.2 512 416C512 420.8 509 425.1 504.5 426.8L448 448L426.8 504.5C425.1 509 420.8 512 416 512C411.2 512 406.9 509 405.2 504.5L384 448L327.5 426.8C322.1 425.1 320 420.8 320 416C320 411.2 322.1 406.9 327.5 405.2L384 384L405.2 327.5z"],
    "speaker": [384, 512, [], "f8df", "M320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM336 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h256c8.822 0 16 7.178 16 16V448zM192 160c22.09 0 40-17.91 40-40S214.1 80 192 80S152 97.91 152 120S169.9 160 192 160zM192 224c-57.44 0-104 46.56-104 104S134.6 432 192 432s104-46.56 104-104S249.4 224 192 224zM192 384c-30.88 0-56-25.12-56-56C136 297.1 161.1 272 192 272s56 25.12 56 56C248 358.9 222.9 384 192 384z"],
    "speakers": [640, 512, [], "f8e0", "M456 160c22.09 0 40-17.91 40-40S478.1 80 456 80S416 97.91 416 120S433.9 160 456 160zM576 0h-240c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 64 64 64H576c35.35 0 64-28.65 64-64V64C640 28.65 611.3 0 576 0zM592 448c0 8.822-7.178 16-16 16h-240c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16H576c8.822 0 16 7.178 16 16V448zM456 224C398.6 224 352 270.6 352 328s46.56 104 104 104s104-46.56 104-104S513.4 224 456 224zM456 384c-30.88 0-56-25.12-56-56c0-30.88 25.12-56 56-56S512 297.1 512 328C512 358.9 486.9 384 456 384zM184 80C161.9 80 144 97.91 144 120S161.9 160 184 160S224 142.1 224 120S206.1 80 184 80zM184 272C199.7 272 213.8 278.5 224 288.9V232.3C211.7 227.1 198.2 224 184 224C126.6 224 80 270.6 80 328s46.56 104 104 104c14.24 0 27.67-3.115 40-8.346v-56.58C213.8 377.5 199.7 384 184 384C153.1 384 128 358.9 128 328C128 297.1 153.1 272 184 272zM264.1 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h200.1c-11.94-13.24-20.25-29.67-23.35-48H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h177.6C244.7 29.67 253 13.24 264.1 0z"],
    "spell-check": [576, 512, [], "f891", "M569.3 279.4c-9.186-9.533-24.37-9.877-33.94-.6875l-183 175.7l-87.37-87.38c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l103.1 104c4.688 4.688 10.81 7.039 16.97 7.039c6 0 11.97-2.226 16.62-6.695l199.1-192C578.2 304.1 578.5 288.9 569.3 279.4zM280 256h92C413.9 256 448 221.9 448 180c0-24.6-11.94-46.28-30.12-60.18C426.7 107.4 432 92.35 432 76C432 34.09 397.9 0 356 0H280C266.8 0 256 10.75 256 24v208C256 245.3 266.8 256 280 256zM304 48h52C371.4 48 384 60.56 384 76S371.4 104 356 104H304V48zM304 152h68c15.44 0 28 12.56 28 28S387.4 208 372 208H304V152zM222.1 222.7l-87.99-208c-7.5-17.75-36.68-17.75-44.18 0l-87.99 208C-3.271 234.8 2.445 248.9 14.66 254.1C26.79 259.4 40.94 253.6 46.1 241.3L56.82 216h110.4l10.72 25.34C181.8 250.5 190.7 256 199.1 256C203.1 256 206.3 255.4 209.3 254.1C221.6 248.9 227.3 234.8 222.1 222.7zM77.13 168L112 85.59L146.9 168H77.13z"],
    "spider": [576, 512, [128375], "f717", "M566.7 407.1l-31.1-94.81c-2.25-6.656-7.312-11.1-13.84-14.59l-104.3-41.72l104.3-41.72c6.593-2.625 11.69-8.031 13.91-14.78l31.1-97.31c4.125-12.59-2.719-26.15-15.31-30.31c-12.72-4.125-26.16 2.75-30.31 15.31l-28.5 86.68l-70.15 28.06l44.65-59.53c4.25-5.656 5.781-12.91 4.187-19.81l-23.1-103.1c-2.969-12.91-15.84-21.06-28.78-17.97c-12.91 2.969-20.97 15.84-17.97 28.78l21.47 93.12l-38.09 50.8V160.1c0-29.98-13.64-59.27-36.49-78.34c-8.716-7.277-19.63-11.15-30.76-11.15c-3.64 0-7.304 .414-10.92 1.26c-6.631 1.551-12.76 4.467-18.05 8.47C282.1 75.96 275.5 72.88 268.3 71.4c-3.224-.6679-6.478-.9941-9.71-.9941c-11.74 0-23.2 4.308-32.09 12.31c-21.6 19.42-34.5 48.34-34.5 77.34v13.3L153.9 122.6l21.47-93.12C178.4 16.5 170.3 3.625 157.4 .656c-12.75-3.062-25.81 5.031-28.78 17.97L104.6 122.6c-1.594 6.906-.0625 14.16 4.187 19.81l44.65 59.53L83.32 173.9L54.82 87.21C50.67 74.65 37.26 67.78 24.51 71.9C11.92 76.06 5.076 89.62 9.201 102.2l31.1 97.31C43.42 206.3 48.51 211.7 55.1 214.3l104.3 41.72L55.1 297.7c-6.531 2.594-11.59 7.937-13.84 14.59l-31.1 94.81c-4.219 12.56 2.531 26.19 15.06 30.44c2.562 .8437 5.156 1.25 7.687 1.25c10.03 0 19.37-6.312 22.75-16.31l28.44-84.34l70.28-28.11l-44.66 59.54c-4.25 5.656-5.781 12.91-4.187 19.81l23.1 103.1C131.2 504.5 141.1 512 151.1 512c1.781 0 3.625-.1875 5.437-.625C170.3 508.4 178.4 495.5 175.4 482.6l-21.47-93.12l10.17-13.56C182.3 427.1 230.7 464 288 464s105.7-36.94 123.9-88.1l10.17 13.56l-21.47 93.12c-2.1 12.94 5.062 25.81 17.97 28.78C420.4 511.8 422.2 512 424 512c10.91 0 20.78-7.5 23.34-18.59l23.1-103.1c1.594-6.906 .0625-14.16-4.187-19.81l-44.66-59.54l70.28 28.11l28.44 84.34c3.375 9.999 12.72 16.31 22.75 16.31c2.531 0 5.125-.4062 7.687-1.25C564.2 433.3 570.1 419.7 566.7 407.1zM288 416c-46.31 0-83.1-37.68-83.1-83.99c0-23.75 9.968-45.81 28.12-62.15l2.625-2.375C238.1 264.5 240 260.2 240 255.6V160c0-15.75 7.437-31.62 18.59-41.65l14.87 32.34C276.1 156.4 281.8 160 288 160c6.281-.0625 12.09-3.781 14.62-9.531l14.12-31.97c11.53 9.624 19.25 25.43 19.25 41.5V255.6c0 4.531 1.906 8.843 5.25 11.87l2.656 2.375c18.12 16.34 28.09 38.4 28.09 62.15C371.1 378.3 334.3 416 288 416z"],
    "spider-black-widow": [576, 512, [], "f718", "M566.7 407.1l-31.1-94.81c-2.25-6.656-7.312-12-13.84-14.59l-104.3-41.71l104.3-41.72c6.594-2.625 11.69-8.031 13.91-14.78l31.1-97.31c4.125-12.59-2.719-26.15-15.31-30.31c-12.72-4.123-26.16 2.75-30.31 15.31l-28.5 86.68l-70.14 28.06l44.65-59.53c4.25-5.656 5.781-12.9 4.188-19.81l-24-103.1c-2.969-12.91-15.84-21.06-28.78-17.97c-12.91 2.969-20.97 15.84-17.97 28.78l21.47 93.12l-38.09 50.8V160.1c0-29.98-13.64-59.27-36.49-78.34c-8.717-7.277-19.63-11.15-30.76-11.15c-3.641 0-7.305 .4141-10.92 1.26c-6.631 1.551-12.76 4.467-18.05 8.471C282.1 75.96 275.5 72.88 268.3 71.4c-3.223-.668-6.477-.9941-9.709-.9941c-11.74 0-23.2 4.309-32.09 12.31c-21.6 19.42-34.5 48.34-34.5 77.34v13.3L153.9 122.6l21.47-93.12c3-12.94-5.062-25.81-17.97-28.78c-12.75-3.062-25.81 5.029-28.78 17.97l-24 103.1C103 129.5 104.6 136.8 108.8 142.4l44.65 59.53L83.32 173.9l-28.5-86.68C50.67 74.65 37.26 67.78 24.51 71.9C11.92 76.06 5.076 89.62 9.201 102.2l31.1 97.31c2.219 6.75 7.312 12.16 13.91 14.78l104.3 41.72L55.11 297.7C48.57 300.3 43.51 305.7 41.26 312.3l-31.1 94.81c-4.219 12.56 2.531 26.19 15.06 30.44c2.562 .8438 5.154 1.25 7.686 1.25c10.03 0 19.38-6.312 22.75-16.31l28.44-84.34l70.28-28.11l-44.66 59.54c-4.25 5.656-5.781 12.91-4.188 19.81l24 103.1C131.2 504.5 141.1 512 151.1 512c1.781 0 3.625-.1875 5.438-.625c12.91-2.969 20.97-15.84 17.97-28.78l-21.47-93.12l10.17-13.56C182.3 427.1 230.7 464 288 464s105.7-36.94 123.9-88.1l10.17 13.56l-21.47 93.12c-3 12.94 5.062 25.81 17.97 28.78C420.4 511.8 422.2 512 424 512c10.9 0 20.78-7.5 23.34-18.59l24-103.1c1.594-6.906 .0625-14.16-4.188-19.81l-44.66-59.54l70.28 28.11l28.44 84.34c3.375 9.998 12.72 16.31 22.75 16.31c2.531 0 5.125-.4062 7.688-1.25C564.2 433.3 570.1 419.7 566.7 407.1zM288 416c-46.31 0-83.1-37.68-83.1-83.99c0-23.75 9.97-45.81 28.12-62.15l2.625-2.375c3.344-3.031 5.25-7.343 5.25-11.87v-95.58c0-15.75 7.438-31.62 18.59-41.65l14.87 32.34C276.1 156.4 281.8 160 288 160c6.281-.0625 12.09-3.781 14.62-9.531l14.12-31.97c11.53 9.625 19.25 25.43 19.25 41.5v95.58c0 4.531 1.906 8.843 5.25 11.87l2.656 2.375c18.12 16.34 28.09 38.4 28.09 62.15C371.1 378.3 334.3 416 288 416zM320.1 288H255.9C249.2 288 245.5 295.5 249.5 300.8L275.1 336l-26.46 35.25C245.5 376.5 249.2 384 255.9 384h64.2c6.65 0 10.41-7.5 6.395-12.75L300 336l26.46-35.25C330.5 295.5 326.8 288 320.1 288z"],
    "spider-web": [576, 512, [128376], "f719", "M137.5 23.57C141.6 12.66 152.1 6.261 164.4 8.41L233.5 21.35C269.5 28.11 306.5 28.11 342.6 21.35L411.6 8.41C423 6.262 434.4 12.66 438.5 23.57L467.4 100.8C479.1 131.9 495.9 160.8 517.2 186.3L562.4 240.6C569.9 249.5 569.9 262.5 562.4 271.4L517.2 325.7C495.9 351.2 479.1 380.1 467.4 411.2L438.5 488.4C434.4 499.3 423 505.7 411.6 503.6L342.6 490.6C306.5 483.9 269.5 483.9 233.5 490.6L164.4 503.6C152.1 505.7 141.6 499.3 137.5 488.4L108.6 411.2C96.92 380.1 80.09 351.2 58.82 325.7L13.56 271.4C6.146 262.5 6.146 249.5 13.56 240.6L58.82 186.3C80.09 160.8 96.92 131.9 108.6 100.8L137.5 23.57zM164.5 88.29L153.5 117.6C139.1 153.8 120.4 187.4 95.7 217.1L83.24 231.1H133.1C156.5 204.4 174.8 172.8 186.8 138.6L189.3 131.6L164.5 88.29zM206.6 65.15L230.5 107.1C268.3 116.6 307.7 116.6 345.5 107.1L369.4 65.15L351.4 68.53C309.5 76.39 266.5 76.39 224.6 68.53L206.6 65.15zM411.5 88.29L386.7 131.6L389.2 138.6C401.2 172.8 419.5 204.4 442.9 231.1H492.8L480.3 217.1C455.6 187.4 436 153.8 422.5 117.6L411.5 88.29zM492.8 279.1H442.1C419.3 308.1 401.1 340.4 389.3 375.3L387.3 381.3L411.5 423.7L422.5 394.4C436 358.2 455.6 324.6 480.3 294.9L492.8 279.1zM369.4 446.8L347.3 408.1C309.4 396.4 268.1 395.3 230.5 404.9L206.6 446.8L224.6 443.5C266.5 435.6 309.5 435.6 351.4 443.5L369.4 446.8zM164.5 423.7L189.3 380.4L186.8 373.4C174.8 339.2 156.5 307.6 133.1 279.1H83.24L95.7 294.9C120.4 324.6 139.1 358.2 153.5 394.4L164.5 423.7zM193.2 279.1C203.3 294.1 212.1 310.7 219.7 327.1L246.6 279.1H193.2zM261.1 351.4C279.2 349.9 297.4 350.2 315.5 352.4L288 304.4L261.1 351.4zM356.6 327.7C364.2 311.1 373 295.2 383.1 279.1H329.4L356.6 327.7zM382.8 231.1C372.7 217 363.9 201.3 356.3 184.9L329.4 231.1H382.8zM314.7 160.1C296.9 162.6 279.1 162.6 261.3 160.1L288 207.6L314.7 160.1zM219.7 184.9C212.1 201.3 203.3 217 193.2 231.1H246.6L219.7 184.9z"],
    "spinner": [512, 512, [], "f110", "M288 32C288 49.67 273.7 64 256 64C238.3 64 224 49.67 224 32C224 14.33 238.3 0 256 0C273.7 0 288 14.33 288 32zM288 480C288 497.7 273.7 512 256 512C238.3 512 224 497.7 224 480C224 462.3 238.3 448 256 448C273.7 448 288 462.3 288 480zM480 224C497.7 224 512 238.3 512 256C512 273.7 497.7 288 480 288C462.3 288 448 273.7 448 256C448 238.3 462.3 224 480 224zM32 288C14.33 288 0 273.7 0 256C0 238.3 14.33 224 32 224C49.67 224 64 238.3 64 256C64 273.7 49.67 288 32 288zM74.98 391.8C87.48 379.3 107.7 379.3 120.2 391.8C132.7 404.3 132.7 424.5 120.2 437C107.7 449.5 87.48 449.5 74.98 437C62.48 424.5 62.48 404.3 74.98 391.8zM391.8 437C379.3 424.5 379.3 404.3 391.8 391.8C404.3 379.3 424.5 379.3 437 391.8C449.5 404.3 449.5 424.5 437 437C424.5 449.5 404.3 449.5 391.8 437zM120.2 74.98C132.7 87.48 132.7 107.7 120.2 120.2C107.7 132.7 87.48 132.7 74.98 120.2C62.48 107.7 62.48 87.48 74.98 74.98C87.48 62.49 107.7 62.49 120.2 74.98z"],
    "spinner-third": [576, 512, [], "f3f4", "M264 24C264 10.75 274.7 0 288 0C429.4 0 544 114.6 544 256C544 302.6 531.5 346.4 509.7 384C503.1 395.5 488.4 399.4 476.9 392.8C465.5 386.2 461.5 371.5 468.2 360C485.9 329.4 496 293.9 496 255.1C496 141.1 402.9 47.1 288 47.1C274.7 47.1 264 37.25 264 23.1V24z"],
    "split": [512, 512, [], "e254", "M504.1 367c9.375 9.375 9.375 24.56 0 33.94l-80 80C420.3 485.7 414.2 488 408 488s-12.28-2.344-16.97-7.031c-9.375-9.375-9.375-24.56 0-33.94L430.1 408H320c-6.375 0-12.47-2.531-16.97-7.031L182.1 280H24C10.75 280 0 269.3 0 256s10.75-24 24-24h158.1l120.1-120.1C307.5 106.5 313.6 104 320 104h110.1l-39.03-39.03c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0l80 80c9.375 9.375 9.375 24.56 0 33.94l-80 80C420.3 229.7 414.2 232 408 232s-12.28-2.344-16.97-7.031c-9.375-9.375-9.375-24.56 0-33.94L430.1 152h-100.1l-104 104l104 104h100.1l-39.03-39.03c-9.375-9.375-9.375-24.56 0-33.94s24.56-9.375 33.94 0L504.1 367z"],
    "splotch": [512, 512, [], "f5bc", "M87.81 451.9L78.65 404.8L145.7 391.8C154.2 390.1 162.9 389.3 171.6 389.3H180C212.3 389.3 243.4 400.7 268 421.6L313 459.8C316.2 462.5 320.2 463.9 324.4 463.9C334.5 463.9 342.5 455.4 341.9 445.3L338.8 394.7C336.8 361.6 351.8 329.7 378.6 310.2L461.1 250C462.9 248.7 464 246.5 464 244.2C464 241.2 462.1 238.5 459.3 237.5L401.1 216.3C362 202 332.3 169.6 321.6 129.4L302.9 59.8C301.1 52.87 294.8 48.06 287.6 48.06C282.7 48.06 278.1 50.31 275.1 54.16L243.7 94.44C216.1 129.1 172.6 149.5 127.7 146.6L55.96 141.9C54.13 141.8 52.32 142.3 50.88 143.5C47.81 145.9 47.07 150.2 49.17 153.4L93.65 222.6C105.7 241.3 112.1 263.1 112.1 285.4C112.1 305.6 106.8 325.5 96.79 343L87.81 451.9zM55.11 319.2C60.99 308.9 64.09 297.3 64.09 285.4C64.09 272.3 60.33 259.6 53.27 248.6L8.796 179.4C-6.738 155.2-1.267 123.2 21.41 105.6C32.12 97.25 45.52 93.13 59.07 94.01L130.8 98.66C159.8 100.5 187.1 87.91 205.9 64.93L237.3 24.66C249.4 9.133 267.9 .0566 287.6 .0566C316.5 .0566 341.8 19.47 349.3 47.38L367.9 116.1C374.6 142.1 393.2 162.3 417.6 171.2L475.8 192.4C497.5 200.3 512 221 512 244.2C512 261.8 503.6 278.4 489.4 288.8L406.9 348.1C393.3 358.9 385.7 374.1 386.7 391.8L389.8 442.4C392.1 480.1 362.2 511.9 324.4 511.9C308.8 511.9 293.8 506.4 281.1 496.4L236.1 458.2C221.1 444.7 200.9 437.3 180 437.3H171.6C165.1 437.3 160.4 437.8 154.8 438.9L87.81 451.9C63.82 456.6 39.53 445.5 27.41 424.3C17.39 406.7 17.39 385.2 27.41 367.7L55.11 319.2zM96.79 343L69.08 391.5C67.5 394.3 67.5 397.7 69.08 400.4C71 403.8 74.85 405.6 78.65 404.8L87.81 451.9L96.79 343zM87.81 451.9L96.79 343L87.81 451.9zM28.53 423.6L69.08 400.4L28.53 423.6zM27.7 367.8L69.08 391.5z"],
    "spoon": [512, 512, [61873, 129348, "utensil-spoon"], "f2e5", "M449.5 242.1C437.7 255.7 423.3 266.7 407.1 274.6C390.1 282.5 373.4 287.1 355.4 288C350.7 288 346.1 287.7 341.4 287C320.9 283.4 301.9 273.6 287 258.9L40.96 504.1C38.76 507.3 36.11 509.2 33.17 510.5C30.23 511.8 27.05 512.5 23.83 512.6C20.6 512.7 17.4 512.1 14.41 510.9C11.43 509.6 8.711 507.8 6.432 505.6C4.153 503.3 2.356 500.6 1.149 497.6C-.0579 494.6-.6509 491.4-.5939 488.2C-.537 484.1 .1683 481.8 1.48 478.8C2.792 475.9 4.683 473.2 7.041 471L253.2 224.1C238.5 210.1 228.7 191.1 225.1 170.6C223.3 150.3 226.5 129.8 234.3 111C242.1 92.21 254.3 75.55 269.9 62.47C305.5 24.74 354.3 2.34 406.1 .0012C420.2-.4567 434.2 1.903 447.3 6.943C460.5 11.98 472.5 19.6 482.7 29.35C532.3 78.95 517.4 174.2 449.5 242.1zM448.8 63.33C437.2 52.85 421.9 47.36 406.2 48.07C367.1 50.47 330.5 67.79 303.8 96.45C293.7 104.5 285.6 114.8 280.2 126.5C274.7 138.2 272.1 150.1 272.5 163.9C275.2 175.1 281.5 186.9 290.7 195.2L316.9 221.3C325.2 230.5 336.1 236.8 348.2 239.5C350.6 239.8 352.1 240 355.4 240C378.9 237.7 400.5 226.3 415.6 208.2C463 160.8 478.5 93.06 448.8 63.33z"],
    "sportsball": [512, 512, [], "e44b", "M17.95 296.7C17.95 296.7 17.95 296.7 17.95 296.7C19.99 280.9 22.9 265.1 26.8 249.3C26.8 249.3 26.8 249.3 26.8 249.3C35.03 216.1 47.69 183.5 66.04 153.6C72.71 142.7 80.1 132.2 88.28 122.2C98.26 109.1 109.4 98.48 121.8 87.85C145.9 67.15 174.8 49.81 208.9 37.15C221.6 32.42 235.1 28.36 249.2 25.03C249.2 25.03 249.2 25.03 249.2 25.03C264.2 21.49 280 18.76 296.6 16.91C296.6 16.91 296.6 16.9 296.6 16.91C343 11.73 395.7 13.33 455.2 22.81C457.3 23.14 459.4 23.48 461.5 23.83C466.4 24.64 470.9 26.56 474.8 29.31C475.6 29.89 476.3 30.5 477.1 31.14C482.3 35.65 486.1 41.84 487.6 48.92C505.1 133.7 506.2 260.2 445.1 358.4C415.3 408.4 369.1 450.4 303.1 474.9C237.6 499.2 154.4 505.5 50.51 488.2C45.04 487.3 40.04 484.1 35.88 481.7C30.13 477.1 25.99 470.6 24.44 463.1C23.91 460.5 23.39 457.8 22.88 455.2C14.32 409.8 10.57 353.7 17.95 296.7L17.95 296.7zM446.1 98.98L377.2 168.8C397.7 185.2 421.2 197.9 446.8 205.1C451.3 169.2 450.7 132.4 446.1 98.98L446.1 98.98zM438 253.5C402.7 243.2 370.5 225.8 343.1 202.9L289.9 255.1L389.6 355.6C395.2 348.5 400.3 340.1 405 333.3C420.1 308.7 430.8 281.5 438 253.5V253.5zM356.1 390.1L255.1 289.9L202.9 343.1C226.2 370.1 243.8 403.8 253.1 439.7C265.4 436.9 276.2 433.6 286.4 429.8C313.7 419.7 336.8 406.2 356.1 390.1V390.1zM206.3 447.8C198.2 421.8 185.4 397.9 168.8 377.2L99.44 446.5C139.3 450.8 174.8 451 206.3 447.8V447.8zM65.05 413L134.8 343.2C114.3 326.8 90.78 314.1 65.17 305.1C60.68 342.8 61.26 379.6 65.05 413H65.05zM74 258.5C109.3 268.8 141.5 286.2 168.9 309.1L222.1 255.1L122.4 156.4C116.8 163.5 111.7 171 106.1 178.7C91.86 203.3 81.16 230.5 73.1 258.5H74zM155.9 121.9L255.1 222.1L309.1 168.9C285.8 141 268.2 108.2 258 72.28C246.6 75.07 235.8 78.38 225.6 82.15C198.3 92.27 175.3 105.8 155.9 121.9V121.9zM305.7 64.21C313.8 90.19 326.6 114.1 343.2 134.8L412.6 65.49C372.7 61.17 337.2 60.1 305.7 64.21z"],
    "spray-can": [512, 512, [], "f5bd", "M192 0C209.7 0 224 14.33 224 32V128H96V32C96 14.33 110.3 0 128 0H192zM224 336C224 371.3 195.3 400 160 400C124.7 400 96 371.3 96 336C96 300.7 124.7 272 160 272C195.3 272 224 300.7 224 336zM224 160C277 160 320 202.1 320 256V440C320 479.8 287.8 512 248 512H72C32.24 512 0 479.8 0 440V256C0 202.1 42.98 160 96 160H224zM224 208H96C69.49 208 48 229.5 48 256V440C48 453.3 58.75 464 72 464H248C261.3 464 272 453.3 272 440V256C272 229.5 250.5 208 224 208zM320 64C320 81.67 305.7 96 288 96C270.3 96 256 81.67 256 64C256 46.33 270.3 32 288 32C305.7 32 320 46.33 320 64zM352 64C352 46.33 366.3 32 384 32C401.7 32 416 46.33 416 64C416 81.67 401.7 96 384 96C366.3 96 352 81.67 352 64zM512 64C512 81.67 497.7 96 480 96C462.3 96 448 81.67 448 64C448 46.33 462.3 32 480 32C497.7 32 512 46.33 512 64zM448 160C448 142.3 462.3 128 480 128C497.7 128 512 142.3 512 160C512 177.7 497.7 192 480 192C462.3 192 448 177.7 448 160zM512 256C512 273.7 497.7 288 480 288C462.3 288 448 273.7 448 256C448 238.3 462.3 224 480 224C497.7 224 512 238.3 512 256zM352 160C352 142.3 366.3 128 384 128C401.7 128 416 142.3 416 160C416 177.7 401.7 192 384 192C366.3 192 352 177.7 352 160z"],
    "spray-can-sparkles": [512, 512, ["air-freshener"], "f5d0", "M192 0C209.7 0 224 14.33 224 32V128H96V32C96 14.33 110.3 0 128 0H192zM96 336C96 300.7 124.7 272 160 272C195.3 272 224 300.7 224 336C224 371.3 195.3 400 160 400C124.7 400 96 371.3 96 336zM0 256C0 202.1 42.98 160 96 160H224C277 160 320 202.1 320 256V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V256zM48 256V448C48 456.8 55.16 464 64 464H256C264.8 464 272 456.8 272 448V256C272 229.5 250.5 208 224 208H96C69.49 208 48 229.5 48 256zM352 64L339.6 93.78C338.1 95 337.4 96 336 96C334.6 96 333 95 332.4 93.78L320 64L290.2 51.58C288.1 50.97 288 49.36 288 48C288 46.62 288.1 45.03 290.2 44.42L320 32L332.4 2.219C333 1 334.6 0 336 0C337.4 0 338.1 1 339.6 2.219L352 32L381.8 44.42C383 45.03 384 46.62 384 48C384 49.36 383 50.97 381.8 51.58L352 64zM418.2 51.58C416.1 50.97 416 49.36 416 48C416 46.62 416.1 45.03 418.2 44.42L448 32L460.4 2.219C461 1 462.6 0 464 0C465.4 0 466.1 1 467.6 2.219L480 32L509.8 44.42C511 45.03 512 46.62 512 48C512 49.36 511 50.97 509.8 51.58L480 64L467.6 93.78C466.1 95 465.4 96 464 96C462.6 96 461 95 460.4 93.78L448 64L418.2 51.58zM509.8 236.4C511 237 512 238.6 512 240C512 241.4 511 242.1 509.8 243.6L480 256L467.6 285.8C466.1 287 465.4 288 464 288C462.6 288 461 287 460.4 285.8L448 256L418.2 243.6C416.1 242.1 416 241.4 416 240C416 238.6 416.1 237 418.2 236.4L448 224L460.4 194.2C461 193 462.6 192 464 192C465.4 192 466.1 193 467.6 194.2L480 224L509.8 236.4zM416 160L403.6 189.8C402.1 191 401.4 192 400 192C398.6 192 397 191 396.4 189.8L384 160L354.2 147.6C352.1 146.1 352 145.4 352 144C352 142.6 352.1 141 354.2 140.4L384 128L396.4 98.22C397 97 398.6 96 400 96C401.4 96 402.1 97 403.6 98.22L416 128L445.8 140.4C447 141 448 142.6 448 144C448 145.4 447 146.1 445.8 147.6L416 160z"],
    "sprinkler": [512, 512, [], "e035", "M24 104C10.75 104 0 114.8 0 128s10.75 24 24 24S48 141.3 48 128S37.25 104 24 104zM24 208C10.75 208 0 218.8 0 232S10.75 256 24 256S48 245.3 48 232S37.25 208 24 208zM88 96C101.3 96 112 85.25 112 72S101.3 48 88 48S64 58.75 64 72S74.75 96 88 96zM360 152C373.3 152 384 141.3 384 128s-10.75-24-24-24S336 114.8 336 128S346.8 152 360 152zM24 0C10.75 0 0 10.75 0 24S10.75 48 24 48S48 37.25 48 24S37.25 0 24 0zM152 152C165.3 152 176 141.3 176 128S165.3 104 152 104S128 114.8 128 128S138.8 152 152 152zM488 48C501.3 48 512 37.25 512 24S501.3 0 488 0S464 10.75 464 24S474.8 48 488 48zM488 208c-13.25 0-24 10.75-24 24S474.8 256 488 256S512 245.3 512 232S501.3 208 488 208zM488 104c-13.25 0-24 10.75-24 24s10.75 24 24 24S512 141.3 512 128S501.3 104 488 104zM424 48c-13.25 0-24 10.75-24 24S410.8 96 424 96S448 85.25 448 72S437.3 48 424 48zM424 160c-13.25 0-24 10.75-24 24s10.75 24 24 24S448 197.3 448 184S437.3 160 424 160zM112 184C112 170.8 101.3 160 88 160S64 170.8 64 184S74.75 208 88 208S112 197.3 112 184zM398.3 256H280V88c0-13.26-10.75-24-24-24S232 74.74 232 88V256H113.8C107.1 256 100.9 259.8 97.88 265.9c-3 6-2.375 13.12 1.75 18.62l67.5 78.13L192 387.5V496C192 504.8 199.2 512 208 512h96c8.836 0 16-7.164 16-16v-108.5l24.88-24.88l67.5-78.13c4.125-5.5 4.75-12.62 1.75-18.62C411.1 259.8 404.9 256 398.3 256zM272 367.6V464h-32v-96.38L179.9 304h152.3L272 367.6z"],
    "sprinkler-ceiling": [384, 512, [], "e44c", "M88 384C74.75 384 64 394.8 64 408c0 13.21 10.82 24 24 24s24-10.69 24-24C112 394.8 101.2 384 88 384zM24 448C10.75 448 0 458.8 0 472s10.82 24 24 24s24-10.79 24-24C48 458.8 37.25 448 24 448zM136 448c-13.25 0-24 10.75-24 24s10.82 24 24 24S160 485.2 160 472C160 458.8 149.2 448 136 448zM72 232C72 245.2 82.75 256 96 256h192c13.25 0 24-10.75 24-24S301.2 208 288 208h-72V56C216 42.75 205.2 32 192 32S168 42.75 168 56V208H96C82.75 208 72 218.8 72 232zM19.52 119.6L128 140.3V91.39L48 76.13V0H0v96C0 107.5 8.193 117.4 19.52 119.6zM224 344c0 13.21 10.75 24 24 24s24-10.79 24-24c0-13.25-10.75-24-24-24S224 330.8 224 344zM360 448c-13.25 0-24 10.78-24 24c0 13.21 10.75 24 24 24S384 485.2 384 472C384 458.8 373.2 448 360 448zM336 0v76.13L256 91.39v48.86l108.5-20.67C375.8 117.4 384 107.5 384 96V0H336zM296 384c-13.25 0-24 10.78-24 24c0 13.31 10.75 24 24 24S320 421.3 320 408S309.2 384 296 384zM136 320c-13.25 0-24 10.75-24 24s10.82 24 24 24S160 357.2 160 344C160 330.8 149.2 320 136 320zM248 448C234.8 448 224 458.8 224 472c0 13.21 10.75 24 24 24s24-10.79 24-24C272 458.8 261.2 448 248 448zM192 384c-13.25 0-24 10.75-24 24S178.8 432 192 432s24-10.69 24-24C216 394.8 205.2 384 192 384z"],
    "square": [448, 512, [9723, 9724, 61590, 9632], "f0c8", "M384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80z"],
    "square-0": [448, 512, [], "e255", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM224 128C171.1 128 128 171.1 128 224v64c0 52.94 43.06 96 96 96s96-43.06 96-96V224C320 171.1 276.9 128 224 128zM272 288c0 26.47-21.53 48-48 48S176 314.5 176 288V224c0-26.47 21.53-48 48-48s48 21.53 48 48V288z"],
    "square-1": [448, 512, [], "e256", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM288 336h-40V152c0-8.844-4.875-16.97-12.67-21.16c-7.781-4.188-17.25-3.75-24.64 1.188l-52 34.66C147.7 174 144.7 188.9 152 199.1c7.328 11 22.23 13.97 33.28 6.656L200 196.8V336H160c-13.25 0-24 10.75-24 24S146.8 384 160 384h128c13.25 0 24-10.75 24-24S301.3 336 288 336z"],
    "square-2": [448, 512, [], "e257", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM296 336H214.2l63.06-57.19c17-16.69 26.38-38.91 26.38-62.56s-9.375-45.88-26.38-62.56c-34.8-34.19-91.45-34.19-126.3 0L140 164.5C130.5 173.7 130.4 188.9 139.7 198.4c9.312 9.469 24.48 9.656 33.94 .3125L184.6 187.9c16.27-15.94 42.78-15.94 59.02 0c7.734 7.594 12 17.66 12 28.31s-4.266 20.72-11.31 27.66l-108.4 98.31c-7.344 6.656-9.844 17.16-6.266 26.41C133.2 377.9 142.1 384 152 384h144c13.25 0 24-10.75 24-24S309.3 336 296 336z"],
    "square-3": [448, 512, [], "e258", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM245.2 216.5l51.06-46.81c7.297-6.688 9.734-17.16 6.156-26.38C298.8 134.1 289.9 128 280 128h-128C138.8 128 128 138.8 128 152S138.8 176 152 176h66.3L167.8 222.3C160.5 229 158 239.5 161.6 248.7C165.2 257.9 174.1 264 184 264h52c19.84 0 36 16.16 36 36S255.8 336 236 336H191.4c-7.547 0-14.2-4.812-16.59-11.97C170.6 311.5 157 304.8 144.4 308.8c-12.58 4.188-19.38 17.78-15.19 30.38C138.2 366 163.1 384 191.4 384H236C282.3 384 320 346.3 320 300C320 256.8 287.2 221.1 245.2 216.5z"],
    "square-4": [448, 512, [], "e259", "M296 272H288V221.3c0-13.25-10.75-24-24-24s-24 10.75-24 24V272H174.5l47.58-110.5c5.234-12.19-.375-26.31-12.56-31.53C197.3 124.7 183.2 130.3 177.1 142.5l-62 144c-3.188 7.438-2.438 15.94 2 22.69S129.9 320 138 320H240v40c0 13.25 10.75 24 24 24S288 373.3 288 360V320h8C309.3 320 320 309.3 320 296S309.3 272 296 272zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416z"],
    "square-5": [448, 512, [], "e25a", "M250.2 226.4L188.4 219.2L196.6 176H280c13.25 0 24-10.75 24-24S293.3 128 280 128H176.7C165.2 128 155.3 136.2 153.2 147.5l-16.73 88C135.2 242.1 136.7 248.8 140.6 254.2c3.953 5.375 9.938 8.875 16.56 9.656l87.39 10.28C260.2 275.9 272 289.2 272 304.9C272 322.1 258.1 336 240.1 336H191.4c-7.547 0-14.2-4.812-16.59-11.97C170.6 311.5 156.1 304.8 144.4 308.8c-12.58 4.188-19.38 17.78-15.19 30.38C138.2 366 163.1 384 191.4 384h49.59C284.5 384 320 348.5 320 304.9C320 264.8 289.1 231.1 250.2 226.4zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416z"],
    "square-6": [448, 512, [], "e25b", "M64 480h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320C0 451.3 28.65 480 64 480zM48 96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16v320c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96zM224 384c52.94 0 96-43.06 96-96c0-43.86-29.73-80.53-69.98-91.96l29.76-25.94c9.969-8.719 11.03-23.88 2.312-33.88C277.3 130.8 270.7 128 264 128c-5.594 0-11.22 1.938-15.78 5.906L168.3 203.6C155.5 214.7 128 246.7 128 288C128 340.9 171.1 384 224 384zM177.1 274.3C184 254.1 202.9 240 224 240c26.47 0 48 21.53 48 48s-21.53 48-48 48S176 314.5 176 288C176 283.3 176.7 278.7 177.1 274.3z"],
    "square-7": [448, 512, [], "e25c", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM296 128h-144C138.8 128 128 138.8 128 152S138.8 176 152 176h103.8l-92.94 172.6c-6.281 11.66-1.938 26.22 9.75 32.5C176.3 383.1 180.1 384 183.1 384c8.562 0 16.81-4.562 21.16-12.62l112-208c4-7.438 3.812-16.44-.5313-23.69C312.3 132.4 304.4 128 296 128z"],
    "square-8": [448, 512, [], "e25d", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM304 200C304 160.3 271.7 128 232 128h-16C176.3 128 144 160.3 144 200c0 15.77 5.254 30.26 13.9 42.13C139.8 256.8 128 278.9 128 304C128 348.1 163.9 384 208 384h32c44.13 0 80-35.88 80-80c0-25.06-11.81-47.19-29.9-61.87C298.7 230.3 304 215.8 304 200zM216 176h16C245.2 176 256 186.8 256 200S245.2 224 232 224h-16C202.8 224 192 213.2 192 200S202.8 176 216 176zM240 336h-32c-17.66 0-32-14.34-32-32s14.34-32 32-32h32c17.66 0 32 14.34 32 32S257.7 336 240 336z"],
    "square-9": [448, 512, [], "e25e", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM224 128C171.1 128 128 171.1 128 224c0 43.86 29.73 80.53 69.98 91.96l-29.76 25.94c-9.969 8.719-11.03 23.88-2.312 33.88C170.7 381.2 177.3 384 184 384c5.594 0 11.22-1.938 15.78-5.906l79.94-69.69C292.5 297.3 320 265.3 320 224C320 171.1 276.9 128 224 128zM270 237.7C264 257.9 245.1 272 224 272C197.5 272 176 250.5 176 224S197.5 176 224 176s48 21.53 48 48C272 228.7 271.3 233.3 270 237.7z"],
    "square-a": [448, 512, [], "e25f", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM245.8 140.8c-7.844-17.08-35.75-17.08-43.59 0L106.2 349.8c-5.547 12.09-.2969 26.44 11.73 31.99c12.09 5.588 26.28 .3145 31.86-11.77l12.03-26.18h124.3l12.03 26.18c4.062 8.822 12.73 14 21.81 14c3.359 0 6.781-.7227 10.05-2.229c12.03-5.557 17.28-19.9 11.73-31.99L245.8 140.8zM183.1 295.6L224 208.5l40.02 87.14H183.1z"],
    "square-a-lock": [576, 512, [], "e44d", "M48 96V416C48 424.8 55.16 432 64 432H320V480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V161.1C430.3 163.7 414 170.3 400 180.1V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96V96zM245.8 141.9L328.2 320.6C322.1 329.9 320 340.6 320 352V384C310.9 384 302.3 378.8 298.2 370.1L286.2 343.1H161.8L149.8 370.1C144.2 382.1 129.1 387.3 117.9 381.8C105.9 376.2 100.7 361.1 106.2 349.9L202.2 141.9C206.1 133.4 214.6 128 224 128C233.4 128 241.9 133.4 245.8 141.9H245.8zM183.1 295.1H264L224 209.3L183.1 295.1zM464 192C508.2 192 544 227.8 544 272V320C561.7 320 576 334.3 576 352V480C576 497.7 561.7 512 544 512H384C366.3 512 352 497.7 352 480V352C352 334.3 366.3 320 384 320V272C384 227.8 419.8 192 464 192V192zM464 240C446.3 240 432 254.3 432 272V320H496V272C496 254.3 481.7 240 464 240V240z"],
    "square-ampersand": [448, 512, [], "e260", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM299.5 315.3l28.15-41.31c7.469-10.95 4.625-25.89-6.312-33.34c-10.97-7.484-25.88-4.609-33.38 6.312l-21.76 31.93l-29.74-32.53l19.69-15.89c13.59-11 21.41-27.36 21.41-44.86C277.6 153.9 251.7 128 219.9 128H196.8C165 128 139.1 153.9 139.1 185.7c0 16.36 6.062 32.03 17.12 44.14l10.34 11.33L136.8 265.2C121.1 277.9 112 296.9 112 317.2C112 354 141.1 384 178.8 384h32.47c23.41 0 45.38-10.41 60.16-28.19l18.62 20.38C294.8 381.4 301.3 384 307.8 384c5.781 0 11.59-2.078 16.19-6.281c9.781-8.953 10.47-24.12 1.531-33.91L299.5 315.3zM196.8 176h23.12c5.312 0 9.656 4.328 9.656 9.656c0 2.938-1.312 5.688-3.594 7.516L204 210.9L191.7 197.4C188.8 194.2 187.1 190 187.1 185.7C187.1 180.3 191.5 176 196.8 176zM236.3 322.8C230.7 331.1 221.3 336 211.3 336H178.8C168.5 336 160 327.5 160 317.2c0-5.719 2.531-11.06 7-14.64L199.1 276.6l39.37 43.08L236.3 322.8z"],
    "square-arrow-down": [448, 512, ["arrow-square-down"], "f339", "M310.4 231.7l-62.41 67.21V152c0-13.25-10.76-24-24.01-24S200 138.8 200 152v146.9L137.6 231.7C128.5 221.9 113.4 221.4 103.7 230.4C93.98 239.4 93.41 254.6 102.4 264.3l104 112C210.1 381.2 217.3 384 224 384s13.04-2.781 17.6-7.656l104-112c9-9.719 8.438-24.91-1.25-33.94C334.6 221.4 319.5 221.9 310.4 231.7zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-arrow-down-left": [448, 512, [], "e261", "M295 151L160 286.1V188.7c0-13.25-10.75-24-24-24s-24 10.75-24 24V344c0 13.25 10.75 24 24 24h155.3c13.25 0 24-10.75 24-24s-10.75-24-24-24H193.9l135-135c9.375-9.375 9.375-24.56 0-33.94S304.4 141.7 295 151zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-arrow-down-right": [448, 512, [], "e262", "M312 164.7c-13.25 0-24 10.75-24 24v97.34L152.1 151c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L254.1 320H156.7c-13.25 0-24 10.75-24 24s10.75 24 24 24H312c13.25 0 24-10.75 24-24V188.7C336 175.5 325.3 164.7 312 164.7zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-arrow-left": [448, 512, ["arrow-square-left"], "f33a", "M328 232H181.1l67.21-62.41c9.719-9.062 10.25-24.22 1.25-33.94c-9.031-9.688-24.22-10.25-33.94-1.25l-112 104C98.78 242.1 96 249.3 96 256s2.781 13.04 7.656 17.6l112 104c9.719 9 24.91 8.438 33.94-1.25c9-9.719 8.469-24.88-1.25-33.94L181.1 280H328c13.25 0 24-10.76 24-24.01C352 242.8 341.3 232 328 232zM384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.18 16-16 16H64c-8.82 0-16-7.18-16-16V96c0-8.82 7.18-16 16-16h320c8.82 0 16 7.18 16 16V416z"],
    "square-arrow-right": [448, 512, ["arrow-square-right"], "f33b", "M384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.18 16-16 16H64c-8.82 0-16-7.18-16-16V96c0-8.82 7.18-16 16-16h320c8.82 0 16 7.18 16 16V416zM232.3 134.4c-9.719-9-24.91-8.438-33.94 1.25c-9 9.719-8.469 24.88 1.25 33.94l67.21 62.41H120c-13.25 0-24 10.76-24 24.01c0 13.25 10.75 23.99 24 23.99h146.9l-67.21 62.41c-9.719 9.062-10.25 24.22-1.25 33.94c9.031 9.688 24.22 10.25 33.94 1.25l112-104C349.2 269 352 262.7 352 255.1s-2.781-13.04-7.656-17.6L232.3 134.4z"],
    "square-arrow-up": [448, 512, ["arrow-square-up"], "f33c", "M241.6 135.7C237 130.8 230.7 128 223.1 128S210.1 130.8 206.4 135.7l-104 112c-9 9.719-8.438 24.91 1.25 33.94c9.719 9 24.88 8.469 33.94-1.25l62.41-67.21V360c0 13.25 10.76 24 24.01 24s23.99-10.75 23.99-24V213.1l62.41 67.21c9.062 9.719 24.22 10.25 33.94 1.25c9.688-9.031 10.25-24.22 1.25-33.94L241.6 135.7zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-arrow-up-left": [448, 512, [], "e263", "M193.9 192h97.34c13.25 0 24-10.75 24-24s-10.75-24-24-24H136C122.8 144 112 154.8 112 168v155.3c0 13.25 10.75 24 24 24s24-10.75 24-24V225.9l135 135C299.7 365.7 305.8 368 312 368s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L193.9 192zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-arrow-up-right": [448, 512, ["external-link-square"], "f14c", "M312 144H156.7c-13.25 0-24 10.75-24 24S143.5 192 156.7 192h97.34l-135 135c-9.375 9.375-9.375 24.56 0 33.94C123.7 365.7 129.8 368 136 368s12.28-2.344 16.97-7.031L288 225.9v97.34c0 13.25 10.75 24 24 24s24-10.75 24-24V168C336 154.8 325.3 144 312 144zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-b": [448, 512, [], "e264", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM305.9 247.8C314.7 235.4 320 220.3 320 204C320 162.1 285.9 128 244 128H152C138.8 128 128 138.8 128 152v208C128 373.3 138.8 384 152 384h108c41.91 0 76-34.09 76-76C336 283.4 324.1 261.7 305.9 247.8zM176 176h68c15.44 0 28 12.56 28 28S259.4 232 244 232H176V176zM260 336H176V280h84C275.4 280 288 292.6 288 308S275.4 336 260 336z"],
    "square-bolt": [448, 512, [], "e265", "M281.6 131.2C287.5 135.6 289.6 143.5 286.7 150.3L248.3 240H312C318.8 240 324.8 244.2 327.1 250.6C329.3 256.1 327.4 264.1 322.2 268.4L186.2 380.4C180.5 385 172.3 385.2 166.4 380.8C160.5 376.4 158.4 368.5 161.3 361.7L199.7 271.1H136C129.2 271.1 123.2 267.8 120.9 261.4C118.7 255 120.6 247.9 125.8 243.6L261.8 131.6C267.5 126.1 275.7 126.8 281.6 131.2V131.2zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-c": [448, 512, [], "e266", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM278.9 198.5c9.361 9.482 24.55 9.514 33.95 .1562c9.426-9.389 9.488-24.65 .1562-34.1c-48.06-48.7-131.1-48.7-179.1 0c-49.46 50.11-49.46 131.7 0 181.7C157.1 370.6 189.1 384 223.1 384c.0156 0 0 0 0 0c33.1 0 65.97-13.41 89.99-37.74c9.332-9.482 9.27-24.74-.1562-34.1c-9.395-9.42-24.62-9.293-33.95 .125c-14.94 15.17-34.78 23.49-55.88 23.49s-40.94-8.352-55.86-23.49c-30.98-31.37-30.98-82.42 0-113.8C197.1 168.2 249.1 168.2 278.9 198.5z"],
    "square-caret-down": [448, 512, ["caret-square-down"], "f150", "M320 192H128C118.5 192 109.8 197.7 105.1 206.4C102.2 215.1 103.9 225.3 110.4 232.3l96 104C210.9 341.2 217.3 344 224 344s13.09-2.812 17.62-7.719l96-104c6.469-7 8.188-17.19 4.375-25.91C338.2 197.7 329.5 192 320 192zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-caret-left": [448, 512, ["caret-square-left"], "f191", "M384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.18 16-16 16H64c-8.82 0-16-7.18-16-16V96c0-8.82 7.18-16 16-16h320c8.82 0 16 7.18 16 16V416zM273.6 138c-8.719-3.812-18.91-2.094-25.91 4.375l-104 96C138.8 242.9 136 249.3 136 256s2.812 13.09 7.719 17.62l104 96c7 6.469 17.19 8.188 25.91 4.375C282.3 370.2 288 361.5 288 352V160C288 150.5 282.3 141.8 273.6 138z"],
    "square-caret-right": [448, 512, ["caret-square-right"], "f152", "M200.3 142.4C193.3 135.9 183.1 134.2 174.4 138C165.7 141.8 160 150.5 160 159.1v192C160 361.5 165.7 370.2 174.4 374c8.719 3.812 18.91 2.094 25.91-4.375l104-96C309.2 269.1 312 262.7 312 256s-2.812-13.09-7.719-17.62L200.3 142.4zM384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.18 16-16 16H64c-8.82 0-16-7.18-16-16V96c0-8.82 7.18-16 16-16h320c8.82 0 16 7.18 16 16V416z"],
    "square-caret-up": [448, 512, ["caret-square-up"], "f151", "M241.6 175.7C237.1 170.8 230.7 168 224 168S210.9 170.8 206.4 175.7l-96 104c-6.469 7-8.188 17.19-4.375 25.91C109.8 314.3 118.5 320 127.1 320h192c9.531 0 18.16-5.656 22-14.38c3.813-8.719 2.094-18.91-4.375-25.91L241.6 175.7zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-check": [448, 512, [9989, 61510, 9745, "check-square"], "f14a", "M211.8 339.8C200.9 350.7 183.1 350.7 172.2 339.8L108.2 275.8C97.27 264.9 97.27 247.1 108.2 236.2C119.1 225.3 136.9 225.3 147.8 236.2L192 280.4L300.2 172.2C311.1 161.3 328.9 161.3 339.8 172.2C350.7 183.1 350.7 200.9 339.8 211.8L211.8 339.8zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-chevron-down": [448, 512, ["chevron-square-down"], "f329", "M319 207L224 302.1L128.1 207c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l112 112C211.7 357.7 217.8 360 224 360s12.28-2.344 16.97-7.031l112-112c9.375-9.375 9.375-24.56 0-33.94S328.4 197.7 319 207zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-chevron-left": [448, 512, ["chevron-square-left"], "f32a", "M272.1 351L177.9 256l95.03-95.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-112 112C122.3 243.7 120 249.8 120 256s2.344 12.28 7.031 16.97l112 112c9.375 9.375 24.56 9.375 33.94 0S282.3 360.4 272.1 351zM448 416V96c0-35.35-28.66-64-64-64H64C28.66 32 0 60.65 0 96v320c0 35.35 28.66 64 64 64h320C419.3 480 448 451.3 448 416zM64 432c-8.82 0-16-7.178-16-16V96c0-8.822 7.18-16 16-16h320c8.82 0 16 7.178 16 16v320c0 8.822-7.18 16-16 16H64z"],
    "square-chevron-right": [448, 512, ["chevron-square-right"], "f32b", "M208.1 127c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L270.1 256l-95.03 95.03c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0l112-112C325.7 268.3 328 262.2 328 256s-2.344-12.28-7.031-16.97L208.1 127zM384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.18 16-16 16H64c-8.82 0-16-7.18-16-16V96c0-8.82 7.18-16 16-16h320c8.82 0 16 7.18 16 16V416z"],
    "square-chevron-up": [448, 512, ["chevron-square-up"], "f32c", "M64 480h320c35.35 0 64-28.66 64-64V96c0-35.34-28.65-64-64-64H64C28.65 32 0 60.66 0 96v320C0 451.3 28.65 480 64 480zM48 96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16v320c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96zM128.1 304.1L224 209.9l95.03 95.03c9.375 9.375 24.56 9.375 33.94 0s9.375-24.56 0-33.94l-112-112C236.3 154.3 230.2 152 224 152S211.7 154.3 207 159l-112 112c-9.375 9.375-9.375 24.56 0 33.94S119.6 314.3 128.1 304.1z"],
    "square-code": [448, 512, [], "e267", "M288.1 175L352.1 239C362.3 248.4 362.3 263.6 352.1 272.1L288.1 336.1C279.6 346.3 264.4 346.3 255 336.1C245.7 327.6 245.7 312.4 255 303L302.1 256L255 208.1C245.7 199.6 245.7 184.4 255 175C264.4 165.7 279.6 165.7 288.1 175V175zM145.9 256L192.1 303C202.3 312.4 202.3 327.6 192.1 336.1C183.6 346.3 168.4 346.3 159 336.1L95.03 272.1C85.66 263.6 85.66 248.4 95.03 239L159 175C168.4 165.7 183.6 165.7 192.1 175C202.3 184.4 202.3 199.6 192.1 208.1L145.9 256zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80z"],
    "square-d": [448, 512, [], "e268", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM222.4 128H152C138.8 128 128 138.8 128 152v208C128 373.3 138.8 384 152 384h70.41C293.9 384 352 326.6 352 256C352 185.4 293.9 128 222.4 128zM222.4 336H176v-160h46.41C267.4 176 304 211.9 304 256C304 300.1 267.4 336 222.4 336z"],
    "square-dashed": [448, 512, [], "e269", "M88 32H104C117.3 32 128 42.75 128 56C128 69.25 117.3 80 104 80H88C65.91 80 48 97.91 48 120V136C48 149.3 37.25 160 24 160C10.75 160 0 149.3 0 136V120C0 71.4 39.4 32 88 32zM48 216V296C48 309.3 37.25 320 24 320C10.75 320 0 309.3 0 296V216C0 202.7 10.75 192 24 192C37.25 192 48 202.7 48 216zM448 216V296C448 309.3 437.3 320 424 320C410.7 320 400 309.3 400 296V216C400 202.7 410.7 192 424 192C437.3 192 448 202.7 448 216zM400 136V120C400 97.91 382.1 80 360 80H344C330.7 80 320 69.25 320 56C320 42.75 330.7 32 344 32H360C408.6 32 448 71.4 448 120V136C448 149.3 437.3 160 424 160C410.7 160 400 149.3 400 136zM448 392C448 440.6 408.6 480 360 480H344C330.7 480 320 469.3 320 456C320 442.7 330.7 432 344 432H360C382.1 432 400 414.1 400 392V376C400 362.7 410.7 352 424 352C437.3 352 448 362.7 448 376V392zM48 392C48 414.1 65.91 432 88 432H104C117.3 432 128 442.7 128 456C128 469.3 117.3 480 104 480H88C39.4 480 0 440.6 0 392V376C0 362.7 10.75 352 24 352C37.25 352 48 362.7 48 376V392zM184 480C170.7 480 160 469.3 160 456C160 442.7 170.7 432 184 432H264C277.3 432 288 442.7 288 456C288 469.3 277.3 480 264 480H184zM184 32H264C277.3 32 288 42.75 288 56C288 69.25 277.3 80 264 80H184C170.7 80 160 69.25 160 56C160 42.75 170.7 32 184 32z"],
    "square-divide": [448, 512, [], "e26a", "M192 160C192 142.3 206.3 128 224 128C241.7 128 256 142.3 256 160C256 177.7 241.7 192 224 192C206.3 192 192 177.7 192 160zM312 232C325.3 232 336 242.7 336 256C336 269.3 325.3 280 312 280H136C122.7 280 112 269.3 112 256C112 242.7 122.7 232 136 232H312zM256 352C256 369.7 241.7 384 224 384C206.3 384 192 369.7 192 352C192 334.3 206.3 320 224 320C241.7 320 256 334.3 256 352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-dollar": [448, 512, ["dollar-square", "usd-square"], "f2e9", "M244.8 147.8C254.5 149 264.2 151.7 273.8 154.4C275.6 154.9 277.5 155.5 279.3 155.1C290.8 159.2 297.6 171.1 294.4 182.6C291.2 194.1 279.3 200.8 267.8 197.6C266.3 197.2 264.7 196.8 263.2 196.3C256.2 194.4 249.2 192.4 242.1 191C228.9 188.5 213.6 189.7 201.2 195C190.2 199.8 181.1 211.4 193.6 219.4C203.5 225.7 215.4 228.9 226.8 231.1C229.1 232.6 231.5 233.3 233.8 233.9C249.4 238.4 269.3 244 284.2 254.2C303.6 267.5 312.7 289.2 308.5 312.4C304.3 334.8 288.8 349.5 270 357C262.2 360.2 253.7 362.2 244.8 363.2L244.8 378.4C244.8 390.3 235.1 400 223.2 400C211.3 400 201.6 390.3 201.6 378.4L201.6 361C187.1 357.8 172.9 353.1 158.8 348.5C147.5 344.8 141.3 332.5 145.1 321.2C148.8 309.9 161.1 303.7 172.4 307.5C174.9 308.3 177.4 309.2 179.9 310C191.2 313.8 202.8 317.8 214.4 319.6C231.4 322.1 244.1 320.6 253.9 316.1C265.9 312.1 271.5 297.9 259.8 289.9C249.7 282.1 237.2 279.6 225.3 276.4C222.1 275.7 220.7 275.1 218.5 274.5C203.4 270.2 184.6 264.9 170.4 255.8C150.9 243.3 140.9 222.5 145.1 199.4C149.1 177.6 166.1 163.1 184.1 155.4C189.6 152.1 195.5 151.1 201.6 149.7V133.6C201.6 121.7 211.3 111.1 223.2 111.1C235.1 111.1 244.8 121.7 244.8 133.6L244.8 147.8zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-down": [448, 512, [11015, "arrow-alt-square-down"], "f350", "M312 240h-56L256 152C256 138.8 245.3 128 232 128h-16C202.8 128 192 138.8 192 152L192 240h-56c-9.531 0-18.16 5.656-22 14.38C110.2 263.1 111.9 273.3 118.4 280.3l88.75 96C211.7 381.2 218.1 384 224.8 384c7.781-.3125 13.25-2.875 17.75-7.844l87.25-96c6.406-7.031 8.031-17.19 4.188-25.88S321.5 240 312 240zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-down-left": [448, 512, [], "e26b", "M320.2 205.1c9.369-9.371 9.369-24.57-.0002-33.94L308.9 159.8c-9.369-9.371-24.57-9.372-33.94-.0012L210.3 224.4L168.1 183C164.4 178.4 158.2 176 152 176c-3.094 0-6.219 .5938-9.188 1.812C133.8 181.5 128 190.3 128 200v128C128 341.3 138.8 352 152 352h128c9.703 0 18.45-5.844 22.17-14.81s1.656-19.28-5.203-26.16l-41.37-41.38L320.2 205.1zM448 416V96c0-35.34-28.65-64-64-64H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320C419.3 480 448 451.3 448 416zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-down-right": [448, 512, [], "e26c", "M192.4 269.7L151 311c-6.859 6.875-8.922 17.19-5.203 26.16S158.3 352 168 352h128c13.25 0 24-10.75 24-24v-128c0-9.719-5.844-18.47-14.81-22.19C302.2 176.6 299.1 176 296 176c-6.234 0-12.38 2.438-16.97 7.031l-41.37 41.38L173.1 159.8c-9.369-9.371-24.57-9.37-33.94 .0012L127.8 171.1C118.5 180.5 118.5 195.7 127.8 205.1L192.4 269.7zM64 480h320c35.35 0 64-28.66 64-64V96c0-35.34-28.65-64-64-64H64C28.65 32 0 60.66 0 96v320C0 451.3 28.65 480 64 480zM48 96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16v320c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96z"],
    "square-e": [448, 512, [], "e26d", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM296 176C309.3 176 320 165.3 320 152S309.3 128 296 128h-144C138.8 128 128 138.8 128 152v208C128 373.3 138.8 384 152 384h144c13.25 0 24-10.75 24-24s-10.75-24-24-24H176V280h88C277.3 280 288 269.3 288 256s-10.75-24-24-24H176V176H296z"],
    "square-ellipsis": [448, 512, [], "e26e", "M224 288C206.3 288 192 273.7 192 256C192 238.3 206.3 224 224 224C241.7 224 256 238.3 256 256C256 273.7 241.7 288 224 288zM128 224C145.7 224 160 238.3 160 256C160 273.7 145.7 288 128 288C110.3 288 96 273.7 96 256C96 238.3 110.3 224 128 224zM320 288C302.3 288 288 273.7 288 256C288 238.3 302.3 224 320 224C337.7 224 352 238.3 352 256C352 273.7 337.7 288 320 288zM64 480C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64zM64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432z"],
    "square-ellipsis-vertical": [448, 512, [], "e26f", "M192 256C192 238.3 206.3 224 224 224C241.7 224 256 238.3 256 256C256 273.7 241.7 288 224 288C206.3 288 192 273.7 192 256zM256 160C256 177.7 241.7 192 224 192C206.3 192 192 177.7 192 160C192 142.3 206.3 128 224 128C241.7 128 256 142.3 256 160zM192 352C192 334.3 206.3 320 224 320C241.7 320 256 334.3 256 352C256 369.7 241.7 384 224 384C206.3 384 192 369.7 192 352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-envelope": [448, 512, ["envelope-square"], "f199", "M224 288C221.1 288 219.1 287.6 218.1 286.9L96 238V320c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V238l-122.1 48.82C228 287.6 226 288 224 288zM320 160H128C110.3 160 96 174.3 96 192v11.57l128 51.2l128-51.2V192C352 174.3 337.7 160 320 160zM384 32H64C28.8 32 0 60.8 0 96v320c0 35.2 28.8 64 64 64h320c35.2 0 64-28.8 64-64V96C448 60.8 419.2 32 384 32zM400 416c0 8.674-7.326 16-16 16H64c-8.672 0-16-7.326-16-16V96c0-8.674 7.328-16 16-16h320c8.674 0 16 7.326 16 16V416z"],
    "square-exclamation": [448, 512, ["exclamation-square"], "f321", "M224 337.1c-17.36 0-31.44 14.08-31.44 31.44C192.6 385.9 206.6 400 224 400s31.44-14.08 31.44-31.44C255.4 351.2 241.4 337.1 224 337.1zM224 304c13.25 0 24-10.75 24-24v-128C248 138.8 237.3 128 224 128S200 138.8 200 152v128C200 293.3 210.8 304 224 304zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416z"],
    "square-f": [448, 512, [], "e270", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM296 128h-144C138.8 128 128 138.8 128 152v208C128 373.3 138.8 384 152 384s24-10.75 24-24V288h88C277.3 288 288 277.3 288 264S277.3 240 264 240H176v-64h120C309.3 176 320 165.3 320 152S309.3 128 296 128z"],
    "square-fragile": [448, 512, ["box-fragile", "square-wine-glass-crack"], "f49b", "M128 134.3C128 121.1 137.1 112 150.3 112H176L208 176L176 208L256 272L224 208L272 176L240 112H297.7C310 112 320 121.1 320 134.3V224C320 271.6 285.4 311.1 240 318.7V368H272C280.8 368 288 375.2 288 384C288 392.8 280.8 400 272 400H176C167.2 400 160 392.8 160 384C160 375.2 167.2 368 176 368H208V318.7C162.6 311.1 128 271.6 128 224V134.3zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-full": [512, 512, [128997, 128998, 128999, 129000, 129001, 129002, 129003, 11036, 11035], "f45c", "M512 0V512H0V0H512zM464 48H48V464H464V48z"],
    "square-g": [448, 512, [], "e271", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM328 240h-80C234.8 240 224 250.8 224 264S234.8 288 248 288h50.47c-4.219 8.578-10.31 16.97-17.91 24.58c-30.19 30.22-82.94 30.22-113.1 0c-31.19-31.2-31.19-81.95 0-113.2C197.7 169.2 248.1 167.8 280 196.4c9.812 8.859 25 8.078 33.88-1.859c8.844-9.875 8-25.05-1.875-33.89c-50.53-45.3-130.6-43.06-178.5 4.875c-49.91 49.91-49.91 131.1 0 181C157.7 370.7 189.8 384 224 384s66.34-13.31 90.5-37.48c19.53-19.56 32.72-43.44 37.09-67.27C351.9 277.8 352 276.4 352 274.9V264C352 250.8 341.3 240 328 240z"],
    "square-h": [448, 512, ["h-square"], "f0fd", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM312 128C298.8 128 288 138.8 288 152v80H160v-80C160 138.8 149.3 128 136 128S112 138.8 112 152v208C112 373.3 122.8 384 136 384S160 373.3 160 360v-80h128v80c0 13.25 10.75 24 24 24s24-10.75 24-24v-208C336 138.8 325.3 128 312 128z"],
    "square-heart": [448, 512, [128159, "heart-square"], "f4c8", "M112.9 272.9C86.64 246.2 86.64 202.9 112.9 176.3C139.2 149.6 181.8 149.6 208.1 176.3L224 192.4L239.9 176.3C266.2 149.6 308.8 149.6 335.1 176.3C361.4 202.9 361.4 246.2 335.1 272.9L246.5 362.8C240.2 369.2 232.1 372.3 223.9 372.3C215.8 372.3 207.7 369.1 201.5 362.8L112.9 272.9zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-i": [448, 512, [], "e272", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM296 176C309.3 176 320 165.3 320 152S309.3 128 296 128h-144C138.8 128 128 138.8 128 152S138.8 176 152 176h48v160h-48C138.8 336 128 346.8 128 360S138.8 384 152 384h144c13.25 0 24-10.75 24-24s-10.75-24-24-24h-48v-160H296z"],
    "square-info": [448, 512, [8505, "info-square"], "f30f", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416zM264 336h-16V248C248 234.8 237.3 224 224 224H192C178.8 224 168 234.8 168 248S178.8 272 192 272h8v64h-16C170.8 336 160 346.8 160 360S170.8 384 184 384h80c13.25 0 24-10.75 24-24S277.3 336 264 336zM224 192c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32S192 142.3 192 160C192 177.7 206.3 192 224 192z"],
    "square-j": [448, 512, [], "e273", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM280 128C266.8 128 256 138.8 256 152v138.7C256 315.7 234.5 336 208 336S160 315.7 160 290.7V280C160 266.8 149.3 256 136 256S112 266.8 112 280v10.67C112 342.1 155.1 384 208 384s96-41.86 96-93.33V152C304 138.8 293.3 128 280 128z"],
    "square-k": [448, 512, [], "e274", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM313.1 135.2c-9.266-9.422-24.48-9.547-33.94-.25L176 236.5V152C176 138.8 165.3 128 152 128S128 138.8 128 152v208C128 373.3 138.8 384 152 384s24-10.75 24-24V303.9l30.89-30.42l69.38 100.2C280.9 380.4 288.4 384 296 384c4.719 0 9.484-1.375 13.64-4.266c10.91-7.547 13.62-22.5 6.078-33.39l-72-104c-.7324-1.057-1.805-1.662-2.666-2.564l71.78-70.69C322.3 159.8 322.4 144.6 313.1 135.2z"],
    "square-kanban": [448, 512, [], "e488", "M128 288C114.7 288 104 277.3 104 264V152C104 138.7 114.7 128 128 128C141.3 128 152 138.7 152 152V264C152 277.3 141.3 288 128 288zM296 152C296 138.7 306.7 128 320 128C333.3 128 344 138.7 344 152V328C344 341.3 333.3 352 320 352C306.7 352 296 341.3 296 328V152zM224 256C210.7 256 200 245.3 200 232V152C200 138.7 210.7 128 224 128C237.3 128 248 138.7 248 152V232C248 245.3 237.3 256 224 256zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432z"],
    "square-l": [448, 512, [], "e275", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM296 336H176V152C176 138.8 165.3 128 152 128S128 138.8 128 152v208C128 373.3 138.8 384 152 384h144c13.25 0 24-10.75 24-24S309.3 336 296 336z"],
    "square-left": [448, 512, [11013, "arrow-alt-square-left"], "f351", "M328 224L240 224v-56c0-9.531-5.656-18.16-14.38-22C216.9 142.2 206.7 143.9 199.7 150.4l-96 88.75C98.78 243.7 96 250.1 96 256.8c.3125 7.781 2.875 13.25 7.844 17.75l96 87.25c7.031 6.406 17.19 8.031 25.88 4.188S240 353.5 240 344v-56L328 288C341.3 288 352 277.3 352 264v-16C352 234.8 341.3 224 328 224zM384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.18 16-16 16H64c-8.82 0-16-7.18-16-16V96c0-8.82 7.18-16 16-16h320c8.82 0 16 7.18 16 16V416z"],
    "square-list": [448, 512, [], "e489", "M128 192C110.3 192 96 177.7 96 160C96 142.3 110.3 128 128 128C145.7 128 160 142.3 160 160C160 177.7 145.7 192 128 192zM200 160C200 146.7 210.7 136 224 136H320C333.3 136 344 146.7 344 160C344 173.3 333.3 184 320 184H224C210.7 184 200 173.3 200 160zM200 256C200 242.7 210.7 232 224 232H320C333.3 232 344 242.7 344 256C344 269.3 333.3 280 320 280H224C210.7 280 200 269.3 200 256zM200 352C200 338.7 210.7 328 224 328H320C333.3 328 344 338.7 344 352C344 365.3 333.3 376 320 376H224C210.7 376 200 365.3 200 352zM128 224C145.7 224 160 238.3 160 256C160 273.7 145.7 288 128 288C110.3 288 96 273.7 96 256C96 238.3 110.3 224 128 224zM128 384C110.3 384 96 369.7 96 352C96 334.3 110.3 320 128 320C145.7 320 160 334.3 160 352C160 369.7 145.7 384 128 384zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-m": [448, 512, [], "e276", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM335.4 129.2c-9.953-3.25-20.75 .3125-26.84 8.781L224 255L139.5 137.1C133.4 129.5 122.5 125.9 112.6 129.2C102.7 132.4 96 141.6 96 152v208C96 373.3 106.8 384 120 384s24-10.75 24-24V226.2l60.55 83.83c9.031 12.5 29.88 12.5 38.91 0L304 226.2V360c0 13.25 10.75 24 24 24S352 373.3 352 360v-208C352 141.6 345.3 132.4 335.4 129.2z"],
    "square-minus": [448, 512, [61767, "minus-square"], "f146", "M312 232C325.3 232 336 242.7 336 256C336 269.3 325.3 280 312 280H136C122.7 280 112 269.3 112 256C112 242.7 122.7 232 136 232H312zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-n": [448, 512, [], "e277", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM296 128c-13.25 0-24 10.75-24 24v131.2L171.7 138.3c-5.953-8.641-16.88-12.31-26.89-9.25C134.8 132.2 128 141.5 128 152v208C128 373.3 138.8 384 152 384s24-10.75 24-24V228.8l100.3 144.8C280.8 380.3 288.3 384 296 384c2.391 0 4.797-.3594 7.156-1.094C313.2 379.8 320 370.5 320 360v-208C320 138.8 309.3 128 296 128z"],
    "square-nfi": [448, 512, [], "e576", "M48 96V128H0V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V128H400V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96zM48 416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V384H448V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V384H48V416zM49.05 161C59.17 157.1 70.1 161.9 75.97 170.7L128 248.7V183.1C128 170.7 138.7 159.1 152 159.1C165.3 159.1 176 170.7 176 183.1V328C176 338.6 169.1 347.9 158.1 350.1C148.8 354 137.9 350.1 132 341.3L80 263.3V328C80 341.3 69.25 352 56 352C42.75 352 32 341.3 32 328V184C32 173.4 38.92 164.1 49.05 161zM216 184C216 170.7 226.7 160 240 160H304C317.3 160 328 170.7 328 184C328 197.3 317.3 208 304 208H264V240H304C317.3 240 328 250.7 328 264C328 277.3 317.3 288 304 288H264V328C264 341.3 253.3 352 240 352C226.7 352 216 341.3 216 328V184zM416 328C416 341.3 405.3 352 392 352C378.7 352 368 341.3 368 328V184C368 170.7 378.7 160 392 160C405.3 160 416 170.7 416 184V328z"],
    "square-o": [448, 512, [], "e278", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM224 128C153.4 128 96 185.4 96 256s57.42 128 128 128s128-57.42 128-128S294.6 128 224 128zM224 336c-44.11 0-80-35.89-80-80S179.9 176 224 176s80 35.89 80 80S268.1 336 224 336z"],
    "square-p": [448, 512, [], "e279", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM248 128h-96C138.8 128 128 138.8 128 152v208C128 373.3 138.8 384 152 384s24-10.75 24-24V304h72c48.53 0 88-39.47 88-88S296.5 128 248 128zM248 256H176V176h72C270.1 176 288 193.9 288 216S270.1 256 248 256z"],
    "square-parking": [448, 512, [127359, "parking"], "f540", "M248 320H184V360C184 373.3 173.3 384 160 384C146.7 384 136 373.3 136 360V160C136 142.3 150.3 128 168 128H248C301 128 344 170.1 344 224C344 277 301 320 248 320zM248 272C274.5 272 296 250.5 296 224C296 197.5 274.5 176 248 176H184V272H248zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-parking-slash": [640, 512, ["parking-slash"], "f617", "M107.7 59.11C119.3 42.71 138.4 32 159.1 32H480C515.3 32 544 60.65 544 96V401.1L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L107.7 59.11zM145.7 88.87L232.2 156.7C233.8 140.6 247.5 128 263.1 128H344C397 128 440 170.1 440 224C440 252.1 427.9 277.4 408.6 294.1L496 363.5V96C496 87.16 488.8 80 480 80H159.1C153.7 80 148.3 83.61 145.7 88.87V88.87zM369.8 264.5C383.1 255.1 392 241 392 224C392 197.5 370.5 176 344 176H279.1V194.2L369.8 264.5zM231.1 278.8L279.1 316.6V360C279.1 373.3 269.3 384 255.1 384C242.7 384 231.1 373.3 231.1 360V278.8zM143.1 209.5V416C143.1 424.8 151.2 432 159.1 432H426.5L486.9 479.6C484.6 479.9 482.3 480 480 480H159.1C124.7 480 95.1 451.3 95.1 416V171.6L143.1 209.5z"],
    "square-pen": [448, 512, ["pen-square", "pencil-square"], "f14b", "M340.1 154.1C355.8 169.7 355.8 195 340.1 210.7L318.7 232.1L247.8 161.1L269.2 139.7C284.8 124.1 310.1 124.1 325.8 139.7L340.1 154.1zM119.9 288.1L225.1 183.8L296.1 254.7L190.9 359.9C186.8 364 181.6 366.9 176 368.3L115.9 383.4C110.4 384.7 104.7 383.1 100.7 379.2C96.71 375.2 95.12 369.4 96.48 363.1L111.5 303.8C112.9 298.2 115.8 293.1 119.9 288.1V288.1zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-person-confined": [448, 512, [], "e577", "M352 260V348C352 379.8 327.3 405.8 296 407.9V408C295.3 408 294.5 407.1 293.8 407.1C293.2 407.1 292.6 408 292 408C286.3 408 280.9 407.2 275.7 405.8C256.1 401.4 238.2 390.7 225 375.1L180.4 322.4L141.1 395.4C134.8 407 120.3 411.4 108.6 405.1C96.95 398.8 92.58 384.3 98.87 372.6L154.9 268.6C158.6 261.6 165.6 256.1 173.5 256.1C181.4 255.3 189.2 258.4 194.3 264.5L232 309V260C232 226.9 258.9 200 292 200C325.1 200 352 226.9 352 260V260zM287.8 359.2C289.6 359.6 291.5 359.8 293.4 359.9C299.4 359.2 304 354.2 304 348V260C304 253.4 298.6 248 292 248C285.4 248 280 253.4 280 260V348C280 353.2 283.3 357.6 287.8 359.3V359.2zM160 160C160 133.5 181.5 112 208 112C234.5 112 256 133.5 256 160C256 186.5 234.5 208 208 208C181.5 208 160 186.5 160 160zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-phone": [448, 512, ["phone-square"], "f098", "M342.5 303.6l-54.24-23.25c-6.391-2.766-13.9-.9062-18.24 4.484l-22.02 26.91c-34.63-17-62.77-45.14-79.77-79.75l26.91-22.05c5.375-4.391 7.211-11.83 4.492-18.22L176.4 137.5C173.4 130.5 165.8 126.7 158.5 128.4L108.1 140c-7.125 1.625-12.11 7.891-12.11 15.22c0 126.1 102.6 228.8 228.7 228.8c7.336 0 13.6-4.984 15.24-12.11l11.62-50.39C353.3 314.2 349.5 306.6 342.5 303.6zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-phone-flip": [448, 512, ["phone-square-alt"], "f87b", "M339.9 140l-50.38-11.63c-7.344-1.703-14.88 2.109-17.93 9.062l-23.27 54.28c-2.719 6.391-.8828 13.83 4.492 18.22l26.91 22.05c-16.99 34.61-45.14 62.75-79.77 79.75L177.9 284.9c-4.344-5.391-11.85-7.25-18.24-4.484L105.5 303.6c-6.953 3-10.74 10.58-9.055 17.88l11.62 50.39c1.633 7.125 7.9 12.11 15.24 12.11c126.1 0 228.7-102.6 228.7-228.8C352 147.9 347 141.7 339.9 140zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-phone-hangup": [448, 512, ["phone-square-down"], "e27a", "M83.99 258.9C79.5 263.4 78.71 270.3 82.07 275.7l23.73 37.96c3.432 5.5 10.39 7.82 16.48 5.398l47.43-18.97c5.605-2.219 9.062-7.951 8.422-13.91L175.2 256.2c31.6-10.79 66.05-10.79 97.64-.0098l-2.979 29.97c-.6035 5.977 2.826 11.65 8.4 13.9L325.7 319.1c6.121 2.391 13.07 .1094 16.52-5.428l23.72-37.95c3.365-5.355 2.582-12.24-1.904-16.73C286.8 181.7 161.2 181.7 83.99 258.9zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-plus": [448, 512, [61846, "plus-square"], "f0fe", "M200 344V280H136C122.7 280 112 269.3 112 256C112 242.7 122.7 232 136 232H200V168C200 154.7 210.7 144 224 144C237.3 144 248 154.7 248 168V232H312C325.3 232 336 242.7 336 256C336 269.3 325.3 280 312 280H248V344C248 357.3 237.3 368 224 368C210.7 368 200 357.3 200 344zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-poll-horizontal": [448, 512, ["poll-h"], "f682", "M232 184H120C106.7 184 96 173.3 96 160C96 146.7 106.7 136 120 136H232C245.3 136 256 146.7 256 160C256 173.3 245.3 184 232 184zM328 232C341.3 232 352 242.7 352 256C352 269.3 341.3 280 328 280H120C106.7 280 96 269.3 96 256C96 242.7 106.7 232 120 232H328zM168 376H120C106.7 376 96 365.3 96 352C96 338.7 106.7 328 120 328H168C181.3 328 192 338.7 192 352C192 365.3 181.3 376 168 376zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80z"],
    "square-poll-vertical": [448, 512, ["poll"], "f681", "M152 248V360C152 373.3 141.3 384 128 384C114.7 384 104 373.3 104 360V248C104 234.7 114.7 224 128 224C141.3 224 152 234.7 152 248zM200 152C200 138.7 210.7 128 224 128C237.3 128 248 138.7 248 152V360C248 373.3 237.3 384 224 384C210.7 384 200 373.3 200 360V152zM344 312V360C344 373.3 333.3 384 320 384C306.7 384 296 373.3 296 360V312C296 298.7 306.7 288 320 288C333.3 288 344 298.7 344 312zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-q": [448, 512, [], "e27b", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM224 128C153.4 128 96 185.4 96 256s57.41 128 128 128c26.64 0 51.37-8.209 71.88-22.18l15.15 15.15C315.7 381.7 321.8 384 328 384s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-15.15-15.15C343.8 307.4 352 282.6 352 256C352 185.4 294.6 128 224 128zM294.7 292.7l-29.69-29.69c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l29.69 29.69C249.7 332.4 237.3 336 224 336c-44.13 0-80-35.89-80-80S179.9 176 224 176s80 35.89 80 80C304 269.3 300.4 281.7 294.7 292.7z"],
    "square-quarters": [448, 512, [], "e44e", "M384 32H64C28.64 32 0 60.64 0 96v320c0 35.36 28.64 64 64 64h320c35.36 0 64-28.64 64-64V96C448 60.64 419.4 32 384 32zM395.3 427.3C392.4 430.2 388.4 432 384 432H64c-4.416 0-8.416-1.793-11.33-4.672L224 256L52.67 84.67C55.58 81.79 59.58 80 64 80h320c4.416 0 8.416 1.791 11.33 4.672L224 256L395.3 427.3z"],
    "square-question": [448, 512, ["question-square"], "f2fd", "M257.1 128h-52C167 128 136 159 136 198c0 13 11 24 24 24s24-11 24-24C184 186 193.1 176 205.1 176h52C269.1 176 280 186 280 198c0 8-4 15-11 19L212 251C204 256 200 264 200 272V288c0 13 11 24 24 24S248 301 248 288V286l45.1-28C315 245 328 222 328 198C328 159 297 128 257.1 128zM224 336c-18 0-32 14-32 32s13.1 32 32 32c17.1 0 32-14 32-32S241.1 336 224 336zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416z"],
    "square-quote": [448, 512, [], "e329", "M296 160c-30.93 0-56 25.07-56 56s25.07 56 56 56c2.74 0 5.365-.4258 8-.8066V280c0 13.23-10.77 24-24 24C266.8 304 256 314.8 256 328S266.8 352 280 352C319.7 352 352 319.7 352 280v-64C352 185.1 326.9 160 296 160zM152 160C121.1 160 96 185.1 96 216S121.1 272 152 272C154.7 272 157.4 271.6 160 271.2V280C160 293.2 149.2 304 136 304c-13.25 0-24 10.75-24 24S122.8 352 136 352C175.7 352 208 319.7 208 280v-64C208 185.1 182.9 160 152 160zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416z"],
    "square-r": [448, 512, [], "e27c", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM336 208C336 163.9 300.1 128 256 128H152C138.8 128 128 138.8 128 152v208C128 373.3 138.8 384 152 384s24-10.75 24-24V288h45.97l62.63 86.11C289.3 380.6 296.6 384 304 384c4.875 0 9.812-1.484 14.09-4.594c10.72-7.797 13.09-22.8 5.281-33.52l-44.77-61.55C311.7 274.5 336 244.2 336 208zM256 240H176v-64H256c17.66 0 32 14.36 32 32S273.7 240 256 240z"],
    "square-right": [448, 512, [10145, "arrow-alt-square-right"], "f352", "M248.2 150.2C241.1 143.8 230.1 142.2 222.3 146.1S208 158.5 208 167.1v56L120 224C106.8 224 96 234.8 96 248v16C96 277.3 106.8 288 120 288L208 287.1v56c0 9.531 5.656 18.16 14.38 22c8.75 3.812 18.91 2.094 25.91-4.375l96-88.75C349.2 268.3 352 261.9 352 255.2c-.3125-7.781-2.875-13.25-7.844-17.75L248.2 150.2zM384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.18 16-16 16H64c-8.82 0-16-7.18-16-16V96c0-8.82 7.18-16 16-16h320c8.82 0 16 7.18 16 16V416z"],
    "square-ring": [448, 512, [], "e44f", "M384 32H64C28.64 32 0 60.64 0 96v320c0 35.36 28.64 64 64 64h320c35.36 0 64-28.64 64-64V96C448 60.64 419.4 32 384 32zM400 416c0 8.832-7.168 16-16 16H64c-8.832 0-16-7.168-16-16V96c0-8.832 7.168-16 16-16h320c8.832 0 16 7.168 16 16V416zM224 128C153.3 128 96 185.3 96 256s57.31 128 128 128s128-57.31 128-128S294.7 128 224 128zM224 336c-44.19 0-80-35.81-80-80S179.8 176 224 176s80 35.81 80 80S268.2 336 224 336z"],
    "square-root": [576, 512, [8730], "f697", "M576 24c0 13.25-10.75 24-24 24h-213.1L231.3 493.6c-2.406 9.906-10.81 17.25-20.94 18.25c-.8125 .0938-1.635 .1348-2.417 .1348c-9.25 0-17.77-5.354-21.74-13.85L80.72 272H24C10.75 272 0 261.3 0 248S10.75 224 24 224L96 224c9.312 0 17.81 5.396 21.75 13.83l83 177.9l95.91-397.3C299.3 7.594 308.9 .0098 320 .0098L552 0C565.3 0 576 10.75 576 24z"],
    "square-root-variable": [576, 512, ["square-root-alt"], "f698", "M562.1 241c-9.188-9.438-24.38-9.719-33.94-.4375l-48.57 47.26l-47.24-48.57c-9.25-9.5-24.44-9.719-33.94-.5c-9.531 9.25-9.719 24.44-.5 33.94l47.28 48.6l-48.59 47.27c-9.5 9.219-9.688 24.44-.4375 33.94c4.688 4.812 10.94 7.25 17.19 7.25c6.031 0 12.06-2.25 16.75-6.812l48.55-47.24l47.26 48.58C531.5 409.2 537.8 411.6 544 411.6c6.031 0 12.06-2.25 16.72-6.781c9.531-9.25 9.719-24.44 .5-33.94l-47.29-48.62l48.6-47.29C572 265.8 572.2 250.5 562.1 241zM576 24C576 10.75 565.3 0 552 0L320 .0098c-11.09 0-20.72 7.584-23.34 18.37L200.8 415.7l-83-177.9C113.8 229.4 105.3 224 96 224L24 224C10.75 224 0 234.8 0 248S10.75 272 24 272h56.72l105.5 226.2c3.969 8.5 12.49 13.85 21.74 13.85c.7813 0 1.604-.041 2.417-.1348c10.12-1 18.53-8.344 20.94-18.25L338.9 48H552C565.3 48 576 37.25 576 24z"],
    "square-rss": [448, 512, ["rss-square"], "f143", "M121 112C107.9 111.2 96.58 121.8 96.02 135C95.47 148.3 105.8 159.4 119 159.1c106.4 4.469 196.6 94.66 201 201C320.6 373.9 331.2 384 343.1 384c.3438 0 .6719 0 1.016-.0313c13.25-.5313 23.53-11.72 22.98-24.97C362.5 228.3 251.7 117.5 121 112zM121.6 208.1c-13.11-.4375-24.66 9.125-25.52 22.38c-.8594 13.22 9.172 24.66 22.39 25.5c54.69 3.562 102.1 50.94 105.6 105.6C224.9 374.3 235.4 384 247.1 384c.5313 0 1.062-.0313 1.594-.0625c13.22-.8438 23.25-12.28 22.39-25.5C266.9 280.6 199.4 213.1 121.6 208.1zM128 320c-8.189 0-16.38 3.121-22.63 9.371c-12.5 12.5-12.5 32.76 0 45.26C111.6 380.9 119.8 384 128 384s16.38-3.121 22.63-9.371c12.5-12.5 12.5-32.76 0-45.26C144.4 323.1 136.2 320 128 320zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-s": [448, 512, [], "e27d", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM230.4 232.9C180.5 219.1 173.7 212.4 176.5 196.6c1.031-5.688 4.156-10.27 9.344-13.61c8.594-5.547 30.84-12.88 83.63 .5781c12.81 3.297 25.94-4.469 29.19-17.31c3.281-12.84-4.469-25.92-17.31-29.19c-53.66-13.69-94.47-11.81-121.5 5.562C143.5 153.2 132.7 169.4 129.3 188.2c-11.28 63.38 48.66 80 88.31 91c49.94 13.86 56.69 20.53 53.88 36.31c-1.312 7.312-4.344 11.81-10.12 15.06c-18.09 10.09-58.5 5.844-100.6-10.7c-12.22-4.75-26.28 1.188-31.12 13.58c-4.844 12.33 1.219 26.27 13.56 31.11c18.31 7.172 54.88 19.48 90.63 19.48c18 0 35.78-3.109 50.94-11.58c18.38-10.28 30.09-27.06 33.94-48.53C329.1 260.6 270.1 243.9 230.4 232.9z"],
    "square-share-nodes": [448, 512, ["share-alt-square"], "f1e1", "M352 176C352 202.5 330.5 224 304 224C294.2 224 285.1 221.1 277.5 216.1L197.7 256L277.5 295.9C285.1 290.9 294.2 288 304 288C330.5 288 352 309.5 352 336C352 362.5 330.5 384 304 384C278.5 384 257.6 364 256.1 338.9L170.5 296.1C162.9 301.1 153.8 304 144 304C117.5 304 96 282.5 96 256C96 229.5 117.5 208 144 208C153.8 208 162.9 210.9 170.5 215.9L256.1 173.1C257.6 147.1 278.5 128 304 128C330.5 128 352 149.5 352 176H352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-sliders": [448, 512, ["sliders-h-square"], "f3f0", "M120 152H152V136C152 122.7 162.7 112 176 112C189.3 112 200 122.7 200 136V152H328C341.3 152 352 162.7 352 176C352 189.3 341.3 200 328 200H200V216C200 229.3 189.3 240 176 240C162.7 240 152 229.3 152 216V200H120C106.7 200 96 189.3 96 176C96 162.7 106.7 152 120 152zM120 360C106.7 360 96 349.3 96 336C96 322.7 106.7 312 120 312H248V296C248 282.7 258.7 272 272 272C285.3 272 296 282.7 296 296V312H328C341.3 312 352 322.7 352 336C352 349.3 341.3 360 328 360H296V376C296 389.3 285.3 400 272 400C258.7 400 248 389.3 248 376V360H120zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432z"],
    "square-sliders-vertical": [448, 512, ["sliders-v-square"], "f3f2", "M144 128C157.3 128 168 138.7 168 152V184H184C197.3 184 208 194.7 208 208C208 221.3 197.3 232 184 232H168V360C168 373.3 157.3 384 144 384C130.7 384 120 373.3 120 360V232H104C90.75 232 80 221.3 80 208C80 194.7 90.75 184 104 184H120V152C120 138.7 130.7 128 144 128zM328 280H344C357.3 280 368 290.7 368 304C368 317.3 357.3 328 344 328H328V360C328 373.3 317.3 384 304 384C290.7 384 280 373.3 280 360V328H264C250.7 328 240 317.3 240 304C240 290.7 250.7 280 264 280H280V152C280 138.7 290.7 128 304 128C317.3 128 328 138.7 328 152V280zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80z"],
    "square-small": [320, 512, [], "e27e", "M256 96C291.3 96 320 124.7 320 160V352C320 387.3 291.3 416 256 416H64C28.65 416 0 387.3 0 352V160C0 124.7 28.65 96 64 96H256zM256 144H64C55.16 144 48 151.2 48 160V352C48 360.8 55.16 368 64 368H256C264.8 368 272 360.8 272 352V160C272 151.2 264.8 144 256 144z"],
    "square-star": [448, 512, [], "e27f", "M224 121C230.1 121 235.7 124.5 238.3 129.9L269.6 193.2L339.5 203.4C345.5 204.3 350.5 208.5 352.4 214.3C354.3 220.1 352.7 226.4 348.3 230.7L297.8 279.1L309.7 349.6C310.7 355.6 308.3 361.6 303.4 365.2C298.4 368.8 291.9 369.3 286.5 366.4L224 333.6L161.5 366.4C156.1 369.3 149.6 368.8 144.6 365.2C139.7 361.6 137.3 355.6 138.3 349.6L150.2 279.1L99.66 230.7C95.3 226.4 93.73 220.1 95.61 214.3C97.49 208.5 102.5 204.3 108.5 203.4L178.4 193.2L209.7 129.9C212.3 124.5 217.9 121 224 121V121zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-t": [448, 512, [], "e280", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM328 128h-208C106.8 128 96 138.8 96 152S106.8 176 120 176h80v184C200 373.3 210.8 384 224 384s24-10.75 24-24V176h80C341.3 176 352 165.3 352 152S341.3 128 328 128z"],
    "square-terminal": [448, 512, [], "e32a", "M136.2 150.3L232.2 238.3C237.2 242.9 240 249.3 240 256C240 262.7 237.2 269.1 232.2 273.7L136.2 361.7C126.4 370.6 111.3 369.1 102.3 360.2C93.35 350.4 94.01 335.3 103.8 326.3L180.5 256L103.8 185.7C94.01 176.7 93.35 161.6 102.3 151.8C111.3 142 126.4 141.4 136.2 150.3V150.3zM328 336C341.3 336 352 346.7 352 360C352 373.3 341.3 384 328 384H216C202.7 384 192 373.3 192 360C192 346.7 202.7 336 216 336H328zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 80H64C55.16 80 48 87.16 48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80z"],
    "square-this-way-up": [448, 512, ["box-up"], "f49f", "M328 352C341.3 352 352 362.7 352 376C352 389.3 341.3 400 328 400H120C106.7 400 96 389.3 96 376C96 362.7 106.7 352 120 352H328zM328 192V296C328 309.3 317.3 320 304 320C290.7 320 280 309.3 280 296V192H254.5C246.5 192 240 185.5 240 177.5C240 173.1 241.3 170.5 243.7 167.9L286.2 119.1C290.8 114.9 297.2 112 304 112C310.8 112 317.2 114.9 321.8 119.1L364.3 167.9C366.7 170.5 368 173.1 368 177.5C368 185.5 361.5 192 353.5 192H328zM83.66 167.9L126.2 119.1C130.8 114.9 137.2 112 144 112C150.8 112 157.2 114.9 161.8 119.1L204.3 167.9C206.7 170.5 208 173.1 208 177.5C208 185.5 201.5 192 193.5 192H168V296C168 309.3 157.3 320 144 320C130.7 320 120 309.3 120 296V192H94.49C86.49 192 80 185.5 80 177.5C80 173.1 81.3 170.5 83.66 167.9V167.9zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-u": [448, 512, [], "e281", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM312 128C298.8 128 288 138.8 288 152v122.9C288 308.6 259.3 336 224 336S160 308.6 160 274.9V152C160 138.8 149.3 128 136 128S112 138.8 112 152v122.9C112 335.1 162.3 384 224 384s112-48.94 112-109.1V152C336 138.8 325.3 128 312 128z"],
    "square-up": [448, 512, [11014, "arrow-alt-square-up"], "f353", "M240.9 135.7C236.3 130.8 229.9 128 223.2 128C215.5 128.3 209.1 130.9 205.5 135.8l-87.25 96C111.8 238.9 110.2 249 114.1 257.7S126.5 272 135.1 272h56L192 360C192 373.3 202.8 384 216 384h16c13.25 0 24-10.75 24-24L255.1 272h56c9.531 0 18.16-5.656 22-14.38c3.812-8.75 2.094-18.91-4.375-25.91L240.9 135.7zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-up-left": [448, 512, [], "e282", "M255.6 242.3l41.37-41.38c6.859-6.875 8.922-17.19 5.203-26.16S289.7 160 280 160h-128C138.8 160 128 170.8 128 184v128c0 9.719 5.844 18.47 14.81 22.19C145.8 335.4 148.9 336 152 336c6.234 0 12.38-2.438 16.97-7.031l41.37-41.38l64.57 64.57c9.369 9.371 24.57 9.37 33.94-.0012l11.31-11.31c9.369-9.367 9.369-24.57 .0002-33.94L255.6 242.3zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM400 416c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16V416z"],
    "square-up-right": [448, 512, [8599, "external-link-square-alt"], "f360", "M127.8 306.9c-9.369 9.371-9.369 24.57 .0003 33.94l11.31 11.31c9.369 9.371 24.57 9.372 33.94 .0012l64.57-64.57l41.37 41.38C283.6 333.6 289.8 336 296 336c3.094 0 6.219-.5938 9.188-1.812C314.2 330.5 320 321.7 320 312v-128C320 170.8 309.3 160 296 160h-128C158.3 160 149.5 165.8 145.8 174.8S144.2 194.1 151 200.1l41.37 41.38L127.8 306.9zM0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96c0-35.34-28.65-64-64-64H64C28.65 32 0 60.66 0 96zM48 96c0-8.82 7.178-16 16-16h320c8.822 0 16 7.18 16 16v320c0 8.82-7.178 16-16 16H64c-8.822 0-16-7.18-16-16V96z"],
    "square-user": [448, 512, [], "e283", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM113.6 432C121 395.5 153.4 368 192 368h64c38.63 0 70.96 27.53 78.39 64H113.6zM400 416c0 8.822-7.178 16-16 16h-1.613C374.4 368.9 321.2 320 256 320H192c-65.21 0-118.4 48.95-126.4 112H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM224 112c-48.6 0-88 39.4-88 88C136 248.6 175.4 288 224 288c48.6 0 88-39.4 88-88C312 151.4 272.6 112 224 112zM224 240c-22.05 0-40-17.95-40-40C184 177.9 201.9 160 224 160c22.06 0 40 17.94 40 40C264 222.1 246.1 240 224 240z"],
    "square-v": [448, 512, [], "e284", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM338.7 130.5c-11.86-5.891-26.27-1.125-32.2 10.73L224 306.3L141.5 141.3C135.5 129.4 121.2 124.6 109.3 130.5C97.41 136.5 92.61 150.9 98.53 162.7l104 208C206.6 378.9 214.9 384 224 384s17.41-5.141 21.47-13.27l104-208C355.4 150.9 350.6 136.5 338.7 130.5z"],
    "square-virus": [448, 512, [], "e578", "M224 109.6C237.3 109.6 248 120.3 248 133.6C248 157.4 276.8 169.3 293.6 152.5C302.1 143.1 318.2 143.1 327.5 152.5C336.9 161.8 336.9 177 327.5 186.4C310.7 203.2 322.6 231.1 346.4 231.1C359.7 231.1 370.4 242.7 370.4 255.1C370.4 269.3 359.7 279.1 346.4 279.1C322.6 279.1 310.7 308.8 327.5 325.6C336.9 334.1 336.9 350.2 327.5 359.5C318.2 368.9 302.1 368.9 293.6 359.5C276.8 342.7 248 354.6 248 378.4C248 391.7 237.3 402.4 224 402.4C210.7 402.4 200 391.7 200 378.4C200 354.6 171.2 342.7 154.4 359.5C145 368.9 129.8 368.9 120.5 359.5C111.1 350.2 111.1 334.1 120.5 325.6C137.3 308.8 125.4 279.1 101.6 279.1C88.32 279.1 77.58 269.3 77.58 255.1C77.58 242.7 88.32 231.1 101.6 231.1C125.4 231.1 137.3 203.2 120.5 186.4C111.1 177 111.1 161.8 120.5 152.5C129.8 143.1 145 143.1 154.4 152.5C171.2 169.3 200 157.4 200 133.6C200 120.3 210.7 109.6 224 109.6V109.6zM192 256C209.7 256 224 241.7 224 224C224 206.3 209.7 192 192 192C174.3 192 160 206.3 160 224C160 241.7 174.3 256 192 256zM256 264C242.7 264 232 274.7 232 288C232 301.3 242.7 312 256 312C269.3 312 280 301.3 280 288C280 274.7 269.3 264 256 264zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-w": [448, 512, [], "e285", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM351.1 129.1c-12.66-3.828-26.11 3.203-30 15.88L281.5 273.4l-34.36-127.6C244.4 135.3 234.9 128 224 128S203.6 135.3 200.8 145.8L166.5 273.4L126.9 144.9c-3.906-12.67-17.34-19.73-30-15.88c-12.67 3.891-19.78 17.33-15.88 30l64 208C148.2 377.3 157.7 383.1 168.4 384c10.7-.1875 19.97-7.438 22.75-17.77L224 244.3l32.83 121.9C259.6 376.6 268.9 383.8 279.6 384H280c10.52 0 19.84-6.859 22.94-16.94l64-208C370.8 146.4 363.7 132.1 351.1 129.1z"],
    "square-x": [448, 512, [], "e286", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM327.5 133.7c-10.11-8.578-25.28-7.297-33.83 2.828L224 218.8L154.3 136.5C145.8 126.4 130.6 125.1 120.5 133.7C110.4 142.2 109.1 157.4 117.7 167.5L192.6 256l-74.88 88.5c-8.562 10.11-7.297 25.27 2.828 33.83C125 382.1 130.5 384 135.1 384c6.812 0 13.59-2.891 18.34-8.5L224 293.2l69.67 82.34C298.4 381.1 305.2 384 312 384c5.469 0 10.98-1.859 15.48-5.672c10.12-8.562 11.39-23.72 2.828-33.83L255.4 256l74.88-88.5C338.9 157.4 337.6 142.2 327.5 133.7z"],
    "square-xmark": [448, 512, [10062, "times-square", "xmark-square"], "f2d3", "M143 175C152.4 165.7 167.6 165.7 176.1 175L223.1 222.1L271 175C280.4 165.7 295.6 165.7 304.1 175C314.3 184.4 314.3 199.6 304.1 208.1L257.9 255.1L304.1 303C314.3 312.4 314.3 327.6 304.1 336.1C295.6 346.3 280.4 346.3 271 336.1L223.1 289.9L176.1 336.1C167.6 346.3 152.4 346.3 143 336.1C133.7 327.6 133.7 312.4 143 303L190.1 255.1L143 208.1C133.7 199.6 133.7 184.4 143 175V175zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM48 96V416C48 424.8 55.16 432 64 432H384C392.8 432 400 424.8 400 416V96C400 87.16 392.8 80 384 80H64C55.16 80 48 87.16 48 96z"],
    "square-y": [448, 512, [], "e287", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM309.8 136.4L224 236.5L138.2 136.4C129.6 126.3 114.5 125.2 104.4 133.8C94.31 142.4 93.16 157.6 101.8 167.6L200 282.2V360C200 373.3 210.8 384 224 384s24-10.75 24-24V282.2l98.22-114.6c8.625-10.06 7.469-25.22-2.594-33.84C333.5 125.1 318.4 126.3 309.8 136.4z"],
    "square-z": [448, 512, [], "e288", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM400 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V416zM296 336H197.8l117.9-170.3c5.094-7.328 5.688-16.89 1.531-24.8C313.1 132.1 304.9 128 296 128h-144C138.8 128 128 138.8 128 152S138.8 176 152 176h98.19l-117.9 170.3c-5.094 7.328-5.688 16.89-1.531 24.8C134.9 379 143.1 384 152 384h144c13.25 0 24-10.75 24-24S309.3 336 296 336z"],
    "squid": [512, 512, [129425], "e450", "M285.3 339.8C284.1 341 283.1 342.5 282.4 344.1C281.8 345.7 281.4 347.5 281.4 349.2C281.4 351 281.8 352.7 282.4 354.4C283.1 356 284.1 357.5 285.3 358.7L321.2 394.6C322.7 396.1 324.4 397.2 326.4 398.1C328.3 398.9 330.4 399.3 332.5 399.3C334.6 399.3 336.7 398.9 338.7 398.1C340.6 397.2 342.4 396.1 343.9 394.6L404.7 334.2C409.2 329.7 414.5 326.1 420.4 323.7C426.3 321.3 432.7 320.1 439 320.2C445.4 320.2 451.7 321.5 457.6 324.1C463.4 326.6 468.7 330.2 473.2 334.8L507.9 373.4L508.1 373.1C510.7 377 511.1 380.9 511.9 384.9C511.7 388.8 510.1 392.6 507.3 395.5C490.9 412 468.9 421.9 445.7 423.2C422.4 424.5 399.4 417.1 381.3 402.5L366.4 417.2C361.9 421.7 356.6 425.3 350.8 427.7C344.1 430.1 338.7 431.3 332.4 431.3C330.1 431.3 329.5 431.1 328 431.1C316.3 429.8 305.4 424.5 297.2 415.1L265.8 384.5C262.5 381.2 257.1 379.3 253.2 379.3C250.9 379.3 248.6 379.8 246.5 380.7C244.4 381.5 242.4 382.8 240.8 384.5L240.4 384.8C237.1 388.2 235.2 392.7 235.2 397.4C235.2 402.1 237.1 406.6 240.4 409.9L260.7 430.2C269.7 439.2 274.7 451.4 274.7 464.1C274.7 476.9 269.7 489.1 260.7 498.1L251.9 506.8C248.6 510.1 244.2 511.1 239.6 512C236.5 511.9 233.4 510.8 230.9 508.9C228.1 507.6 227.4 505.8 226.2 503.8C225.1 501.8 224.4 499.5 224.2 497.2C223.1 494.9 224.3 492.6 225.1 490.4C225.9 488.2 227.2 486.2 228.8 484.5L238.2 475.2C241.2 472.2 242.9 468.1 242.9 463.9C242.9 459.6 241.2 455.6 238.2 452.6L198.7 413.1C197.1 411.5 195.3 410.2 193.2 409.4C191.1 408.5 188.9 408 186.6 408C183.6 408.1 180.6 408.8 177.1 410.3C175.3 411.7 173 413.8 171.3 416.3L148.4 445.5C145.4 449.7 143.9 454.8 144.2 459.9C144.6 465.1 146.8 469.9 150.4 473.6C152.4 475.6 154.7 477.2 157.3 478.3C159.9 479.4 162.7 479.1 165.6 480H175.2C179.1 479.9 182.9 481.2 185.9 483.6C188.9 486.1 191 489.5 191.8 493.3C192.2 495.6 192.1 497.1 191.4 500.2C190.8 502.5 189.7 504.5 188.2 506.3C186.7 508.1 184.9 509.5 182.7 510.5C180.6 511.5 178.3 512 176 512H165.4C151.4 512.1 137.9 506.6 127.8 496.7C118.8 487.5 113.3 475.4 112.4 462.5C111.6 449.6 115.3 436.9 123.1 426.5L145.5 397.7C147.8 394.4 149.2 390.5 149.4 386.4C149.7 382.4 148.9 378.3 146.1 374.7C145.1 371.1 142.3 368.1 138.8 366C135.3 363.9 131.3 362.8 127.2 362.8C122.7 362.8 118.2 364.2 114.4 366.8L85.79 389.2C76.47 396.2 65.13 400 53.47 400C46.45 400 39.48 398.7 32.98 395.1C26.48 393.3 20.58 389.4 15.61 384.4C10.64 379.4 6.698 373.5 4.02 367C1.341 360.6-.0249 353.6 .0003 346.6V336C.0003 331.8 1.686 327.7 4.687 324.7C7.687 321.7 11.76 319.1 16 319.1C16.9 320 17.8 320.2 18.69 320.4C22.5 321.1 25.93 323.2 28.36 326.2C30.8 329.3 32.08 333.1 32 336.1V346.6C31.99 350.6 33.1 354.5 35.19 357.9C37.29 361.3 40.29 364 43.87 365.8C47.44 367.6 51.44 368.3 55.41 367.1C59.39 367.6 63.18 366.1 66.37 363.7L95.55 340.9C97.78 339.4 99.65 337.5 101.1 335.3C102.5 333 103.3 330.5 103.6 327.9C103.9 325.3 103.7 322.6 102.8 320.1C101.1 317.6 100.6 315.3 98.75 313.4L59.3 273.1C56.3 270.1 52.23 269.3 47.98 269.3C43.74 269.3 39.67 270.1 36.67 273.1L27.33 283.3C25.68 284.1 23.69 286.2 21.5 287C19.31 287.8 16.98 288.2 14.65 287.1C12.33 287.8 10.08 287.1 8.056 285.9C6.034 284.7 4.289 283.2 2.944 281.2C.7834 278-.167 274.1 .2602 270.2C.6874 266.4 2.465 262.8 5.28 260.1L14.05 251.3C23.05 242.3 35.26 237.3 47.98 237.3C60.71 237.3 72.92 242.3 81.92 251.3L102.2 271.5C105.5 274.8 110 276.7 114.8 276.7C117.1 276.7 119.4 276.3 121.5 275.4C123.7 274.5 125.6 273.2 127.2 271.6L127.6 271.2C130.9 267.9 132.8 263.4 132.8 258.7C132.8 253.1 130.9 249.4 127.6 246.1L96.16 214.7C87.66 206.5 82.3 195.6 80.99 183.9C80.34 176.8 81.25 169.8 83.65 163.1C86.05 156.5 89.88 150.5 94.88 145.5L109.6 130.6C94.1 112.4 87.62 89.51 88.92 66.23C90.22 42.95 100.1 20.98 116.7 4.576C118.1 3.121 119.9 1.967 121.8 1.182C123.7 .3965 125.7-.0051 127.7 .0003C131.6 .0454 135.2 1.427 138.1 3.904L138.7 4.128L177.2 38.91C181.8 43.34 185.5 48.63 188 54.49C190.5 60.34 191.9 66.64 191.9 73.02C191.1 79.39 190.8 85.72 188.4 91.62C185.1 97.52 182.4 102.9 177.9 107.4L117.5 168.2C116 169.7 114.8 171.4 114 173.4C113.2 175.3 112.8 177.4 112.8 179.5C112.8 181.6 113.2 183.7 114 185.7C114.8 187.6 116 189.4 117.5 190.9L153.3 226.7C155.8 229.2 159.2 230.6 162.8 230.6C166.3 230.6 169.7 229.2 172.2 226.7C173.5 225.4 174.5 223.9 175.2 222.2C175.9 220.5 176.2 218.6 176.2 216.8C176.1 204.5 178 192.2 181.1 180.5C188.7 160.1 199.5 143.1 213.6 128C231.8 109.9 251.5 93.35 272.5 78.62L256.5 20.19C255.9 17.72 255.8 15.12 256.4 12.62C256.9 10.12 258.1 7.788 259.7 5.824C261.2 4.01 263.1 2.548 265.2 1.542C267.3 .535 269.6 .009 272 0L371.8 7.616C383.4 8.669 394.8 11.11 405.8 14.88C435.1 6.159 465.4 1.16 496 0C500.2 0 504.3 1.686 507.3 4.686C510.3 7.687 512 11.76 512 16C510.8 46.56 505.8 76.86 497.1 106.2C500.9 117.2 503.3 128.6 504.4 140.2L512 238.8C512.2 241.3 511.7 243.9 510.7 246.3C509.7 248.6 508.1 250.7 506.1 252.3C504.2 253.1 501.8 255.1 499.3 255.7C496.8 256.3 494.2 256.2 491.7 255.5L433.3 239.5C418.6 260.5 402.1 280.3 384 298.4C368.1 312.6 351.1 323.4 331.6 330.2C320.2 334 308.2 335.1 296.2 336H295.2C291.6 335.9 288 337.3 285.3 339.8L285.3 339.8zM195.3 291.3C198.3 288.3 200 284.2 200 279.1C200 276.8 199.1 273.7 197.3 271.1C195.5 268.5 193 266.4 190.1 265.2C187.2 264 183.1 263.7 180.9 264.3C177.8 264.9 174.9 266.4 172.7 268.7C170.4 270.9 168.9 273.8 168.3 276.9C167.7 279.1 168 283.2 169.2 286.1C170.4 289 172.5 291.5 175.1 293.3C177.7 295.1 180.8 295.1 184 295.1C188.2 295.1 192.3 294.3 195.3 291.3zM243.3 339.3C246.3 336.3 248 332.2 248 328C248 324.8 247.1 321.7 245.3 319.1C243.5 316.5 241 314.4 238.1 313.2C235.2 312 231.1 311.7 228.9 312.3C225.8 312.9 222.9 314.4 220.7 316.7C218.4 318.9 216.9 321.8 216.3 324.9C215.7 327.1 216 331.2 217.2 334.1C218.4 337 220.5 339.5 223.1 341.3C225.7 343.1 228.8 344 232 344C236.2 344 240.3 342.3 243.3 339.3zM269.5 281.3C277.9 285.3 287.1 287.6 296.4 287.1C316.6 286.1 335.7 278.6 350.1 264.5C407.9 206.7 446.4 132.4 460.2 51.81C379.6 65.63 305.3 104.1 247.5 161.9C240.2 168.3 234.4 176.2 230.3 185C226.3 193.9 224.3 203.5 224.3 213.2C224.3 222.9 226.3 232.5 230.3 241.4C234.4 250.2 240.2 258.1 247.5 264.5C253.6 271.5 261.1 277.2 269.5 281.3z"],
    "squirrel": [576, 512, [], "f71a", "M448 176C448 184.8 440.8 192 432 192C423.2 192 416 184.8 416 176C416 167.2 423.2 160 432 160C440.8 160 448 167.2 448 176zM179.7 48C124.7 48 79.1 92.65 79.1 147.7C79.1 202.8 124.7 247.5 179.7 247.5C202.1 247.5 219.7 266.7 217.8 288.1L217.1 296.7C216.1 307.7 211.2 317 205.1 323.1C191.9 338.9 183.1 358.3 183.1 379.7C183.1 418.8 210.6 451.7 246.8 461.2C232.4 441.3 223.1 416.8 223.1 390.3C223.1 365.4 231.7 341 245.1 320.6L280.9 270.6C316.8 219.5 336 158.5 336 96V75.2C336 69.01 341 64 347.2 64C362.4 64 375.9 71.61 384 83.24C392.1 71.61 405.6 64 420.8 64C426.1 64 432 69.01 432 75.2V96H439.6C493 96 537.8 136.5 543.1 189.7L543.9 197.6C544.3 202.1 543.5 206.7 541.5 210.7L537.4 218.9C522.1 247.7 495.3 267.1 464 271.2V326C488.3 345.1 504 374.7 504 408C504 428.6 498 447.8 487.7 464H521.1C534.3 464 545.1 474.7 545.1 488C545.1 501.3 534.3 512 521.1 512H268.3C195.2 512 136 452.8 136 379.7C136 347.5 147.6 317.9 166.8 294.9C91.26 288.3 32 224.1 32 147.7C32 66.14 98.14 0 179.7 0C239.3 0 290.6 35.26 313.1 85.95C319.5 97.99 314.2 112.2 302.2 117.8C290.2 123.3 275.9 118.1 270.4 106C254.6 71.74 219.9 48 179.7 48V48zM400 464C430.9 464 456 438.9 456 408C456 377.1 430.9 352 400 352C394.1 352 388.5 352.9 383.2 354.6C370.5 358.5 357.1 351.5 353.1 338.9C349.1 326.2 356.2 312.7 368.8 308.8C378.7 305.7 389.2 304 400 304C405.4 304 410.8 304.4 416 305.2V248C416 234.7 426.7 224 440 224H451.5C469.7 224 486.3 213.7 494.4 197.5L495.4 195.5L495.3 194.4C492.5 165.8 468.4 144 439.6 144H380.7C373.1 199.2 352.5 252.1 320.3 298.2L285.3 348.1C276.6 360.5 272 375.2 272 390.3C272 431 304.1 464 345.7 464L400 464z"],
    "staff": [512, 512, [], "f71b", "M415.5 0h-69.09c-36.28 0-70.13 20.97-86.25 53.38L245.7 82.22c-4.656 9.219-5.438 19.69-2.188 29.5c3.281 9.844 10.19 17.75 19.31 22.22l51.75 25.88c18.91 9.594 42.13 1.938 51.84-17.19L370.2 135H377v26.53L251.8 197.3C221.8 206 194.4 222.1 172.6 244l-28 28H112C103.1 272 96 279.1 96 288v32.56l-82.59 82.59C4.75 411.8 0 423.3 0 435.5s4.75 23.66 13.41 32.31l30.81 30.81C52.88 507.3 64.34 512 76.53 512s23.66-4.75 32.31-13.41L268 339.4c5.812-5.812 13.09-10.09 21-12.34l87.68-25.05l26.45 15.34c7.625 4.375 17.5 1.75 21.88-5.875l16.12-27.88l.8784-.25C483.2 271.7 512 233.5 512 190.6V96.5C512 43.28 468.7 0 415.5 0zM464 190.6c0 21.56-14.44 40.69-35.16 46.59l-153 43.72c-15.75 4.5-30.19 13-41.75 24.56l-157.5 157.5l-27.56-27.56l157.6-157.5c16.09-16.16 36.38-28.06 58.56-34.47l142.5-40.78C417.9 199.8 425 190.3 425 179.6V111c0-13.25-10.75-24-24-24h-45.66c-9.125 0-17.44 5.156-21.5 13.31l-6.156 12.38l-34.81-17.41l10.25-20.5C311.2 58.5 328.2 48 346.4 48h69.09C442.3 48 464 69.75 464 96.5V190.6z"],
    "staff-snake": [384, 512, ["rod-asclepius", "rod-snake", "staff-aesculapius"], "e579", "M222.5 48H296C344.6 48 384 87.4 384 136C384 184.6 344.6 224 296 224H248V176H296C318.1 176 336 158.1 336 136C336 113.9 318.1 96 296 96H220.1L214.1 288H240C284.2 288 320 323.8 320 368C320 412.2 284.2 448 240 448V400C257.7 400 272 385.7 272 368C272 350.3 257.7 336 240 336H213.5L208.5 496C208.2 504.9 200.9 512 191.1 512C183.1 512 175.8 504.9 175.5 496L173.1 448H119.1C106.7 448 95.1 437.3 95.1 424C95.1 410.7 106.7 400 119.1 400H172.5L170.5 336H144C99.82 336 64 300.2 64 256C64 214.5 95.57 180.4 136 176.4V225C122.2 228.6 112 241.1 112 256C112 273.7 126.3 288 144 288H169L163 96H127.4C127.8 98.61 128 101.3 128 104C128 134.9 102.9 160 72 160H56C25.07 160 0 134.9 0 104C0 73.07 25.07 48 56 48H161.5L160.1 31.98C160.1 31.33 160.1 30.69 160.1 30.05C161.5 13.43 175.1 0 192 0C208.9 0 222.5 13.43 223 30.05C223 30.69 223 31.33 223 31.98L222.5 48zM79.1 96C79.1 87.16 72.84 80 63.1 80C55.16 80 47.1 87.16 47.1 96C47.1 104.8 55.16 112 63.1 112C72.84 112 79.1 104.8 79.1 96z"],
    "stairs": [576, 512, [], "e289", "M576 56c0 13.25-10.75 24-24 24H432v120C432 213.3 421.3 224 408 224H304v104c0 13.25-10.75 24-24 24H176v104C176 469.3 165.3 480 152 480h-128C10.75 480 0 469.3 0 456s10.75-24 24-24H128v-104C128 314.8 138.8 304 152 304H256V200C256 186.8 266.8 176 280 176H384V56C384 42.75 394.8 32 408 32h144C565.3 32 576 42.75 576 56z"],
    "stamp": [512, 512, [], "f5bf", "M342.6 137.5C335.2 152.9 328 168.9 328 185.1C328 224.7 359.4 256 398 256H416C469 256 512 298.1 512 352V360C512 390.9 486.9 416 456 416H56C25.07 416 0 390.9 0 360V352C0 298.1 42.98 256 96 256H113.1C152.7 256 184 224.7 184 185.1C184 168.9 176.8 152.9 169.4 137.5C163.4 124.9 160 110.9 160 96C160 42.98 202.1 0 256 0C309 0 352 42.98 352 96C352 110.9 348.6 124.9 342.6 137.5zM304 96C304 69.49 282.5 48 256 48C229.5 48 208 69.49 208 96C208 103.5 209.7 110.5 212.7 116.7L212.1 117.3C219.1 131.9 232 156.9 232 185.1C232 251.2 179.2 304 113.1 304H96C69.49 304 48 325.5 48 352V360C48 364.4 51.58 368 56 368H456C460.4 368 464 364.4 464 360V352C464 325.5 442.5 304 416 304H398C332.8 304 280 251.2 280 185.1C280 156.9 292 131.9 299 117.3L299.3 116.7C302.3 110.5 304 103.5 304 96zM32 480C32 462.3 46.33 448 64 448H448C465.7 448 480 462.3 480 480C480 497.7 465.7 512 448 512H64C46.33 512 32 497.7 32 480z"],
    "standard-definition": [576, 512, ["rectangle-sd"], "e28a", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM528 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V416zM384 160h-56c-13.25 0-24 10.75-24 24v144c0 13.25 10.75 24 24 24H384c52.94 0 96-43.06 96-96S436.9 160 384 160zM384 304h-32v-96h32c26.47 0 48 21.53 48 48S410.5 304 384 304zM197.3 234.6L190.1 232.8C156.6 224.1 157.5 219.4 158.3 215.3c1.469-7.688 19.25-13.72 45-10.19C211.5 206.2 221.1 208.9 227.6 210.9C239.3 214.5 251.5 207.8 255.1 196.3C258.6 184.6 252 172.3 240.4 168.8C232.4 166.4 220.6 163 209.3 161.5C158.9 154.5 121.9 172.3 115.1 206.8C105.4 256.3 157 269.7 179.1 275.4l7.469 1.906c35.25 8.875 40.44 13 39.16 19.45c-1.5 7.688-19.12 13.81-45.09 10.17C170.9 305.6 158.1 301.9 148.4 298.5L142.5 296.7C130.8 292.1 118.6 299.5 115 311.1c-3.625 11.59 2.875 23.92 14.47 27.53l5.656 1.797c12.28 3.891 26.19 8.281 39.59 10.06c7.25 1 14.3 1.484 20.96 1.484c39.56 0 67.42-17.28 73.2-46.81C278.7 255.1 227.8 242.3 197.3 234.6z"],
    "stapler": [640, 512, [], "e5af", "M104 384C81.91 384 64 366.1 64 344V240L43.51 234.9C17.94 228.5 0 205.5 0 179.1C0 166.7 4.031 154.6 11.49 144.7L43.83 101.6C76.67 57.77 128.2 32 182.9 32C209.9 32 236.6 38.29 260.7 50.36L586.9 213.5C616 228 635.5 256.1 639.3 287.9L640 288V432C640 458.5 618.5 480 592 480H55.1C42.74 480 31.1 469.3 31.1 456C31.1 442.7 42.74 432 55.1 432H448V384H104zM448 336L112 252V336H448zM592 432V295.1C591.9 295.2 591.8 294.4 591.7 293.6C589.8 277.7 579.1 263.7 565.5 256.4L239.3 93.29C221.8 84.55 202.5 80 182.9 80C143.3 80 106 98.66 82.23 130.4L49.89 173.5C48.66 175.1 48 177.1 48 179.1C48 183.5 50.95 187.3 55.15 188.3L459.6 289.4C481 294.8 496 313.1 496 336V432L592 432z"],
    "star": [576, 512, [61446, 11088], "f005", "M287.9 0C297.1 0 305.5 5.25 309.5 13.52L378.1 154.8L531.4 177.5C540.4 178.8 547.8 185.1 550.7 193.7C553.5 202.4 551.2 211.9 544.8 218.2L433.6 328.4L459.9 483.9C461.4 492.9 457.7 502.1 450.2 507.4C442.8 512.7 432.1 513.4 424.9 509.1L287.9 435.9L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.9 115.1 483.9L142.2 328.4L31.11 218.2C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C270.4 5.249 278.7 0 287.9 0L287.9 0zM287.9 78.95L235.4 187.2C231.9 194.3 225.1 199.3 217.3 200.5L98.98 217.9L184.9 303C190.4 308.5 192.9 316.4 191.6 324.1L171.4 443.7L276.6 387.5C283.7 383.7 292.2 383.7 299.2 387.5L404.4 443.7L384.2 324.1C382.9 316.4 385.5 308.5 391 303L476.9 217.9L358.6 200.5C350.7 199.3 343.9 194.3 340.5 187.2L287.9 78.95z"],
    "star-and-crescent": [512, 512, [9770], "f699", "M340.5 466.4c-1.5 0-6.875 .5-9.25 .5c-116.3 0-210.8-94.63-210.8-210.9s94.5-210.9 210.8-210.9c2.375 0 7.75 .5 9.25 .5c7.125 0 13.25-5 14.75-12c1.375-7.25-2.625-14.5-9.5-17.12c-29.13-11-59.38-16.5-89.75-16.5c-141.1 0-256 114.9-256 256s114.9 256 256 256c30.25 0 60.25-5.5 89.38-16.38c5.875-2 10.25-7.625 10.25-14.25C355.6 473.4 349.3 466.4 340.5 466.4zM47.1 256c0-70.12 34.88-132.4 88.25-169.1C96.63 131.5 72.5 191 72.5 256s24.13 124.5 63.75 170C82.88 388.4 47.1 326.1 47.1 256zM503.5 213.9l-76.38-11.12L392.9 133.5C391.1 129.9 387.5 128 384 128c-3.5 0-7.125 1.875-9 5.5l-34.13 69.25l-76.38 11.12c-8.125 1.125-11.38 11.25-5.5 17l55.25 53.88l-13 76c-1.125 6.5 3.1 11.75 9.75 11.75c1.5 0 3.125-.375 4.625-1.25l68.38-35.88l68.25 35.88c1.625 .875 3.125 1.25 4.75 1.25c5.75 0 10.88-5.25 9.75-11.75l-13-76l55.25-53.88C514.9 225.1 511.6 214.1 503.5 213.9zM420.1 250.2L402.1 268l4.25 24.88l-22.38-11.75l-22.38 11.75L365.9 268l-18.13-17.62l25-3.75L384 224l11.25 22.62L420.1 250.2z"],
    "star-christmas": [512, 512, [], "f7d4", "M487.8 224.8l-121.9-30.49l60.75-75.36c7.75-9.748 7.125-23.24-1.75-31.99c-8.75-8.748-22.12-9.373-32-1.75l-75.5 60.49l-30.25-121.5C283.5 9.998 270.8 0 256 0s-27.62 9.998-31.12 24.24l-30.5 121.1L119 85.48c-9.75-7.748-23.25-7.123-32 1.75C78.25 95.98 77.5 109.3 85.25 119.2l60.5 75.48L24.25 224.8C9.999 228.4 0 241.2 0 255.1C0 270.7 9.999 283.4 24.25 287.1l121.9 30.49l-60.75 75.36c-7.75 9.748-7.125 23.24 1.75 31.99c4.625 4.749 10.75 7.123 16.75 7.123c5.375 0 10.62-1.875 15.12-5.374l75.5-60.49l30.38 121.5C228.4 502 241.2 512 255.9 512c14.75 0 27.62-9.997 31.25-24.37l30.5-121.7l75.38 60.73c4.5 3.499 9.75 5.374 15.12 5.374c6.125 0 12.12-2.374 16.75-7.123c8.875-8.748 9.5-22.24 1.75-31.99l-60.38-75.48l121.5-30.37C501.1 283.4 512 270.7 512 255.1C512 241.2 501.1 228.4 487.8 224.8zM287.6 287.6L256 414L224.4 287.6l-126.5-31.62l126.5-31.62L256 97.85l31.62 126.5l126.5 31.62L287.6 287.6z"],
    "star-exclamation": [576, 512, [], "f2f3", "M287.1 167.1C301.3 167.1 312 178.7 312 191.1V255.1C312 269.3 301.3 279.1 287.1 279.1C274.7 279.1 263.1 269.3 263.1 255.1V191.1C263.1 178.7 274.7 167.1 287.1 167.1zM320 336C320 353.7 305.7 368 287.1 368C270.3 368 255.1 353.7 255.1 336C255.1 318.3 270.3 303.1 287.1 303.1C305.7 303.1 320 318.3 320 336zM378.1 154.8L531.4 177.5C540.4 178.8 547.8 185.1 550.7 193.7C553.5 202.4 551.2 211.9 544.8 218.2L433.6 328.4L459.9 483.9C461.4 492.9 457.7 502.1 450.2 507.4C442.8 512.7 432.1 513.4 424.9 509.1L287.9 435.9L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.9 115.1 483.9L142.2 328.4L31.11 218.2C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C270.4 5.249 278.7 0 287.9 0C297.1 0 305.5 5.25 309.5 13.52L378.1 154.8zM217.3 200.5L98.98 217.9L184.9 303C190.4 308.5 192.9 316.4 191.6 324.1L171.4 443.7L276.6 387.5C283.7 383.7 292.2 383.7 299.2 387.5L404.4 443.7L384.2 324.1C382.9 316.4 385.5 308.5 391 303L476.9 217.9L358.6 200.5C350.7 199.3 343.9 194.3 340.5 187.2L287.9 78.95L235.4 187.2C231.9 194.3 225.1 199.3 217.3 200.5L217.3 200.5z"],
    "star-half": [576, 512, [61731], "f089", "M293.3 .6123C304.2 3.118 311.9 12.82 311.9 24V408.7C311.9 417.5 307.1 425.7 299.2 429.8L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.1 115.1 483.9L142.2 328.4L31.11 218.3C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C271.2 3.46 282.4-1.893 293.3 .6127L293.3 .6123zM263.9 128.4L235.4 187.2C231.9 194.3 225.1 199.3 217.3 200.5L98.98 217.9L184.9 303C190.4 308.5 192.9 316.4 191.6 324.1L171.4 443.7L263.9 394.3L263.9 128.4z"],
    "star-half-stroke": [576, 512, ["star-half-alt"], "f5c0", "M378.1 154.8L531.4 177.5C540.4 178.8 547.8 185.1 550.7 193.7C553.5 202.4 551.2 211.9 544.8 218.2L433.6 328.4L459.9 483.9C461.4 492.9 457.7 502.1 450.2 507.4C442.8 512.7 432.1 513.4 424.9 509.1L287.9 435.9L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.9 115.1 483.9L142.2 328.4L31.11 218.2C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C270.4 5.249 278.7 0 287.9 0C297.1 0 305.5 5.25 309.5 13.52L378.1 154.8zM287.1 384.7C291.9 384.7 295.7 385.6 299.2 387.5L404.4 443.7L384.2 324.1C382.9 316.4 385.5 308.5 391 303L476.9 217.9L358.6 200.5C350.7 199.3 343.9 194.3 340.5 187.2L287.1 79.09L287.1 384.7z"],
    "star-of-david": [512, 512, [10017], "f69a", "M435.6 256l55.1-89.38c14.87-24.25-3.62-54.61-33.12-54.61l-110.6-.005l-57.87-93.1C281.7 6.003 268.9 0 256 0S230.3 6.003 222.9 18L165 112H54.39c-29.62 0-47.99 30.37-33.12 54.62L76.37 256l-55.1 89.38C6.399 369.6 24.77 399.1 54.39 399.1h110.6l57.87 93.1C230.3 505.1 243.1 512 256 512s25.74-6.002 33.12-18l57.83-93.1h110.7c29.62 0 47.99-30.36 33.12-54.61L435.6 256zM436.1 160L406.7 209.1L376.5 160H436.1zM377.9 256l-59.12 96H193.3L134.1 256l59.12-96h125.5L377.9 256zM256 58.12L289.2 112H222.8L256 58.12zM75.01 160h60.5L105.3 209.1L75.01 160zM75.01 352L105.3 302.9L135.5 352H75.01zM256 453.9L222.8 400h66.49L256 453.9zM376.5 352l30.25-49.13L436.1 352H376.5z"],
    "star-of-life": [512, 512, [], "f621", "M476.8 384C472.3 391.7 464.2 396 455.1 396c-4.094 0-8.234-1.031-12.03-3.25L280 297.7V488c0 13.25-10.75 24-24 24s-24-10.75-24-24V297.7l-163.1 95.09C64.25 394.1 60.11 396 56.02 396c-8.266 0-16.33-4.281-20.78-11.97c-6.641-11.47-2.734-26.16 8.719-32.78L208.2 256l-164.2-95.25C32.5 154.1 28.6 139.4 35.24 127.1c6.641-11.5 21.34-15.41 32.81-8.719L232 214.3V24C232 10.75 242.8 0 256 0s24 10.75 24 24v190.3l163.1-95.09c11.48-6.688 26.16-2.781 32.81 8.719c6.641 11.47 2.734 26.16-8.719 32.78L303.8 256l164.2 95.25C479.5 357.9 483.4 372.6 476.8 384z"],
    "star-sharp": [512, 512, [], "e28b", "M256 0C266.5 0 275.7 6.764 278.9 16.72L329.6 176H488C498.3 176 507.4 182.5 510.7 192.2C514 201.9 510.8 212.6 502.7 218.9L371.9 320.7L422.9 480.7C426.1 490.7 422.4 501.7 413.7 507.7C405.1 513.7 393.6 513.4 385.3 506.9L256 406.4L126.7 506.9C118.4 513.4 106.9 513.7 98.27 507.7C89.65 501.7 85.94 490.7 89.13 480.7L140.1 320.7L9.267 218.9C1.174 212.6-2.027 201.9 1.3 192.2C4.628 182.5 13.75 176 24 176H182.5L233.1 16.72C236.3 6.764 245.6 0 256 0L256 0zM256 103.2L222.9 207.3C219.7 217.2 210.5 224 200 224H93.95L182.7 293.1C190.7 299.2 193.9 309.7 190.9 319.3L158.3 421.6L241.3 357.1C249.9 350.3 262.1 350.3 270.7 357.1L353.7 421.6L321.1 319.3C318.1 309.7 321.3 299.2 329.3 293.1L418.1 224H312C301.5 224 292.3 217.2 289.1 207.3L256 103.2z"],
    "star-sharp-half": [512, 512, [], "e28c", "M259.7 .2865C271.4 2.102 280 12.17 280 24V376C280 383.4 276.6 390.4 270.7 394.9L126.7 506.9C118.4 513.4 106.9 513.7 98.27 507.7C89.65 501.7 85.94 490.7 89.13 480.7L140.1 320.7L9.267 218.9C1.174 212.7-2.027 201.9 1.3 192.2C4.628 182.5 13.75 176 24 176H182.5L233.1 16.73C236.7 5.449 247.1-1.529 259.7 .2862V.2865zM232 178.6L222.9 207.3C219.7 217.2 210.5 224 200 224H93.95L182.7 293.1C190.7 299.2 193.9 309.7 190.9 319.3L158.3 421.6L232 364.3L232 178.6z"],
    "star-sharp-half-stroke": [512, 512, ["star-sharp-half-alt"], "e28d", "M329.6 176H488C498.3 176 507.4 182.5 510.7 192.2C514 201.9 510.8 212.6 502.7 218.9L371.9 320.7L422.9 480.7C426.1 490.7 422.4 501.7 413.7 507.7C405.1 513.7 393.6 513.4 385.3 506.9L256 406.4L126.7 506.9C118.4 513.4 106.9 513.7 98.27 507.7C89.65 501.7 85.94 490.7 89.13 480.7L140.1 320.7L9.267 218.9C1.174 212.6-2.027 201.9 1.3 192.2C4.628 182.5 13.75 176 24 176H182.5L233.1 16.72C236.3 6.764 245.6 0 256 0C266.5 0 275.7 6.764 278.9 16.72L329.6 176zM256 352C261.2 352 266.4 353.7 270.7 357.1L353.7 421.6L321.1 319.3C318.1 309.7 321.3 299.2 329.3 293.1L418.1 223.1H312C301.5 223.1 292.3 217.2 289.1 207.3L256 103.2L256 352z"],
    "star-shooting": [512, 512, [127776], "e036", "M364.2 267.2l-104.8-15.28L212.6 156.7C208.7 148.8 200.7 143.9 191.9 143.9c-8.748 0-16.69 4.913-20.56 12.79l-46.87 95.25L19.73 267.2C.8577 269.1-6.742 293.1 7.006 306.5L82.88 380.5l-17.1 104.6c-1.125 6.625 .67 13.51 5.045 18.63C74.3 509 80.76 512 87.51 512c3.748 0 7.34-.9557 10.72-2.706l93.77-49.38l93.75 49.38c3.375 1.75 6.903 2.685 10.65 2.685c6.748 0 13.2-2.98 17.57-8.23c4.375-5.125 6.274-11.98 5.149-18.61l-17.9-104.6l75.9-74C390.7 293.1 383.1 269.1 364.2 267.2zM249.6 363.8l13.62 79.38l-71.24-37.5l-71.11 37.5l13.62-79.38L76.75 307.5l79.61-11.62l35.62-72.25l35.62 72.25l79.74 11.62L249.6 363.8zM311 200.1C315.7 205.7 321.9 208 328 208s12.28-2.344 16.97-7.031l160-160c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-160 160C301.7 176.4 301.7 191.6 311 200.1zM248 96c6.141 0 12.28-2.344 16.97-7.031l48-48c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-48 48c-9.375 9.375-9.375 24.56 0 33.94C235.7 93.66 241.9 96 248 96zM471 199l-48 48c-9.375 9.375-9.375 24.56 0 33.94C427.7 285.7 433.9 288 440 288s12.28-2.344 16.97-7.031l48-48c9.375-9.375 9.375-24.56 0-33.94S480.4 189.7 471 199z"],
    "starfighter": [640, 512, [], "e037", "M352 256V304C352 312.8 344.8 320 336 320H304C295.2 320 288 312.8 288 304V256C288 238.3 302.3 224 320 224C337.7 224 352 238.3 352 256zM254.4 35.04C256.9 15.02 273.1 0 294.1 0H345.9C366 0 383.1 15.02 385.6 35.04L411.4 241.4C415.4 240.5 419.7 240 424 240H456C486.9 240 512 265.1 512 296V352H568V168C554.7 168 544 157.3 544 144C544 130.7 554.7 120 568 120V96C568 82.75 578.7 72 592 72C605.3 72 616 82.75 616 96V120C629.3 120 640 130.7 640 144C640 157.3 629.3 168 616 168V448C616 461.3 605.3 472 592 472C578.7 472 568 461.3 568 448V445.3L480 474.7V480C480 497.7 465.7 512 448 512C430.3 512 416 497.7 416 480V479.4C407.2 478.2 399 474.8 392 469.1C382.9 476.3 371.9 480 360 480H280C268.1 480 257.1 476.3 248 469.1C241 474.8 232.8 478.2 224 479.4V480C224 497.7 209.7 512 192 512C174.3 512 160 497.7 160 480V474.7L72 445.3V448C72 461.3 61.25 472 48 472C34.75 472 24 461.3 24 448V168C10.75 168 0 157.3 0 144C0 130.7 10.75 120 24 120V96C24 82.75 34.75 72 48 72C61.25 72 72 82.75 72 96V120C85.25 120 96 130.7 96 144C96 157.3 85.25 168 72 168V352H128V296C128 265.1 153.1 240 184 240H216C220.3 240 224.6 240.5 228.6 241.4L254.4 35.04zM368 424V281.5L338.8 48H301.2L271.1 281.5V424C271.1 428.4 275.6 432 279.1 432H360C364.4 432 368 428.4 368 424H368zM416 296V424C416 428.4 419.6 432 424 432H456C460.4 432 464 428.4 464 424V296C464 291.6 460.4 288 456 288H424C419.6 288 416 291.6 416 296zM184 288C179.6 288 176 291.6 176 296V424C176 428.4 179.6 432 184 432H216C220.4 432 224 428.4 224 424V296C224 291.6 220.4 288 216 288H184z"],
    "starfighter-twin-ion-engine": [576, 512, ["starfighter-alt"], "e038", "M24 32C37.25 32 48 42.75 48 56V193.7L153.8 168.8C182.4 124.1 231.8 96 288 96C344.2 96 393.6 124.1 422.2 168.8L528 193.7V56C528 42.75 538.7 32 552 32C565.3 32 576 42.75 576 56V456C576 469.3 565.3 480 552 480C538.7 480 528 469.3 528 456V318.3L422.2 343.2C393.6 387 344.2 416 288 416C231.8 416 182.4 387 153.8 343.2L48 318.3V456C48 469.3 37.25 480 24 480C10.75 480 0 469.3 0 456V56C0 42.75 10.75 32 24 32zM444.7 288.6L528 268.1V243L444.7 223.4C446.9 233.9 448 244.8 448 256C448 267.2 446.9 278.1 444.7 288.6V288.6zM131.3 288.6C129.1 278.1 128 267.2 128 256C128 244.8 129.1 233.9 131.3 223.4L48 243V268.1L131.3 288.6zM272 366.9V334.4C261.8 332.3 252.3 328.3 243.9 322.7L220.9 345.7C235.6 356.7 253 364.2 272 366.9V366.9zM198.3 323.1L221.3 300.1C215.7 291.7 211.7 282.2 209.6 272H177.1C179.8 290.1 187.3 308.4 198.3 323.1V323.1zM177.1 240H209.6C211.7 229.8 215.7 220.3 221.3 211.9L198.3 188.9C187.3 203.6 179.8 221 177.1 240V240zM220.9 166.3L243.9 189.3C252.3 183.7 261.8 179.7 271.1 177.6V145.1C253 147.8 235.6 155.3 220.9 166.3L220.9 166.3zM332.1 322.7C323.7 328.3 314.2 332.3 304 334.4V366.9C322.1 364.2 340.4 356.7 355.1 345.7L332.1 322.7zM377.7 323.1C388.7 308.4 396.2 290.1 398.9 272H366.4C364.3 282.2 360.3 291.7 354.7 300.1L377.7 323.1zM354.7 211.9C360.3 220.3 364.3 229.8 366.4 240H398.9C396.2 221 388.7 203.6 377.7 188.9L354.7 211.9zM355.1 166.3C340.4 155.3 322.1 147.8 304 145.1V177.6C314.2 179.7 323.7 183.7 332.1 189.3L355.1 166.3zM310.6 278.6C316.4 272.8 320 264.8 320 256C320 247.2 316.5 239.3 310.8 233.5L310.5 233.2C304.8 227.6 296.9 224.1 288.2 224H287.8C279.1 224.1 271.2 227.6 265.5 233.2L265.2 233.5C259.5 239.3 256 247.2 256 256C256 273.7 270.3 288 288 288C296.8 288 304.8 284.4 310.6 278.6V278.6z"],
    "starfighter-twin-ion-engine-advanced": [640, 512, ["starfighter-alt-advanced"], "e28e", "M118.5 7.624C127.5-2.065 142.7-2.589 152.4 6.455C162.1 15.5 162.6 30.69 153.5 40.38L50.15 151.2C48.77 152.6 47.1 154.6 47.1 156.6V194.1L185.9 168.7C214.4 124.9 263.8 96 319.1 96C376.2 96 425.6 124.9 454.1 168.7L592 194.1V156.6C592 154.6 591.2 152.6 589.8 151.2L486.5 40.38C477.4 30.69 477.9 15.5 487.6 6.455C497.3-2.589 512.5-2.065 521.5 7.624L624.9 118.4C634.6 128.8 640 142.4 640 156.6V355.4C640 369.6 634.6 383.2 624.9 393.6L521.5 504.4C512.5 514.1 497.3 514.6 487.6 505.5C477.9 496.5 477.4 481.3 486.5 471.6L589.8 360.8C591.2 359.4 592 357.4 592 355.4V317L454.1 343.3C425.6 387.1 376.2 416 319.1 416C263.8 416 214.4 387.1 185.9 343.3L47.1 317V355.4C47.1 357.4 48.77 359.4 50.15 360.8L153.5 471.6C162.6 481.3 162.1 496.5 152.4 505.5C142.7 514.6 127.5 514.1 118.5 504.4L15.06 393.6C5.382 383.2 0 369.6 0 355.4V156.6C0 142.4 5.383 128.8 15.06 118.4L118.5 7.624zM48 268.1L163.7 290.2C161.3 279.2 160 267.7 160 256C160 244.3 161.3 232.8 163.7 221.8L48 243.9V268.1zM480 256C480 267.7 478.7 279.2 476.3 290.2L592 268.1V243.9L476.3 221.8C478.7 232.8 480 244.3 480 256V256zM275.9 322.7L252.9 345.7C267.6 356.7 285 364.2 304 366.9V334.4C293.8 332.3 284.3 328.3 275.9 322.7V322.7zM241.6 272H209.1C211.8 290.1 219.3 308.4 230.3 323.1L253.3 300.1C247.7 291.7 243.7 282.2 241.6 272V272zM253.3 211.9L230.3 188.9C219.3 203.6 211.8 221 209.1 240H241.6C243.7 229.8 247.7 220.3 253.3 211.9V211.9zM304 177.6V145.1C285 147.8 267.6 155.3 252.9 166.3L275.9 189.3C284.3 183.7 293.8 179.7 303.1 177.6L304 177.6zM336 366.9C354.1 364.2 372.4 356.7 387.1 345.7L364.1 322.7C355.7 328.3 346.2 332.3 336 334.4V366.9zM398.4 272C396.3 282.2 392.3 291.7 386.7 300.1L409.7 323.1C420.7 308.4 428.2 290.1 430.9 272L398.4 272zM430.9 240C428.2 221 420.7 203.6 409.7 188.9L386.7 211.9C392.3 220.3 396.3 229.8 398.4 240H430.9zM336 177.6C346.2 179.7 355.7 183.7 364.1 189.3L387.1 166.3C372.4 155.3 354.1 147.8 336 145.1L336 177.6zM342.8 233.5L342.5 233.2C336.8 227.6 328.9 224.1 320.2 224H319.8C311.1 224.1 303.2 227.6 297.5 233.2L297.2 233.5C291.5 239.3 288 247.2 288 256C288 273.7 302.3 288 320 288C337.7 288 352 273.7 352 256C352 247.2 348.5 239.3 342.8 233.5V233.5z"],
    "stars": [512, 512, [], "f762", "M259.7 86l49.66 20.63l20.62 49.67c1.125 2.25 3.498 3.707 5.998 3.707c2.5 0 4.876-1.457 6.001-3.707l20.62-49.67l49.62-20.63c2.375-1.125 3.748-3.502 3.748-6.002s-1.374-4.874-3.748-5.999L362.6 53.38l-20.62-49.63C340.9 1.375 338.5 0 336 0c-2.5 0-4.872 1.375-5.997 3.75l-20.62 49.63l-49.66 20.63c-2.25 1.125-3.712 3.499-3.712 5.999S257.5 84.88 259.7 86zM509 219.3l-39.62-16.63l-16.62-39.63c-.875-1.875-2.751-3.003-4.751-3.003c-1.1 0-3.874 1.128-4.749 3.003l-16.62 39.63L387 219.3c-1.875 .875-3.002 2.746-3.002 4.746s1.127 3.879 3.002 4.754l39.62 16.63l16.62 39.63c.875 1.875 2.749 2.995 4.749 2.995c1.1 0 3.876-1.12 4.751-2.995l16.62-39.63l39.62-16.63C510.9 227.9 512 226 512 224S510.9 220.1 509 219.3zM364.2 267.2l-104.8-15.28L212.6 156.7C208.7 148.8 200.7 143.8 191.9 143.9C183.2 143.8 175.1 148.8 171.4 156.7L124.5 251.1L19.71 267.2C.9574 269.1-6.742 293.2 7.007 306.5l75.87 74l-17.1 104.6C62.25 499.1 74.14 512 87.52 512c3.75 0 7.436-.8304 10.69-2.705l93.79-49.38l93.74 49.38c7.75 4.125 17.25 3.386 24.25-1.739c7.125-5.125 10.62-13.79 9.119-22.41L301.2 380.5l75.92-74C390.6 293.3 383.1 269.1 364.2 267.2zM249.5 363.8l13.62 79.5l-71.12-37.5l-71.37 37.5l13.75-79.5L76.64 307.5l79.75-11.62L192 223.8L227.6 295.9l79.75 11.62L249.5 363.8z"],
    "starship": [640, 512, [], "e039", "M528 256C528 300.2 492.2 336 448 336C403.8 336 368 300.2 368 256C368 211.8 403.8 176 448 176C492.2 176 528 211.8 528 256zM448 224C430.3 224 416 238.3 416 256C416 273.7 430.3 288 448 288C465.7 288 480 273.7 480 256C480 238.3 465.7 224 448 224zM0 96C0 60.65 28.65 32 64 32H192C227.3 32 256 60.65 256 96C256 131.3 227.3 160 192 160H164.8L202.5 186.1L272.7 177.7C302.6 110.7 369.9 64 448 64C554 64 640 149.1 640 256C640 362 554 448 448 448C369.9 448 302.6 401.3 272.7 334.3L202.5 325.9L164.8 352H192C227.3 352 256 380.7 256 416C256 451.3 227.3 480 192 480H64C28.65 480 0 451.3 0 416C0 380.7 28.65 352 64 352H80.5L130.6 317.3L116.9 315.6C86.72 312 64 286.4 64 256C64 225.6 86.72 199.1 116.9 196.4L130.6 194.7L80.5 160H64C28.65 160 0 131.3 0 96V96zM64 80C55.16 80 48 87.16 48 96C48 104.8 55.16 112 64 112H192C200.8 112 208 104.8 208 96C208 87.16 200.8 80 192 80H64zM112 256C112 262.1 116.6 267.3 122.6 267.1L258.1 284.2C256.7 275 256 265.6 256 256C256 246.4 256.7 236.1 258.1 227.8L122.6 244C116.6 244.7 111.1 249.9 111.1 256H112zM64 432H192C200.8 432 208 424.8 208 416C208 407.2 200.8 400 192 400H64C55.16 400 48 407.2 48 416C48 424.8 55.16 432 64 432zM448 400C527.5 400 592 335.5 592 256C592 176.5 527.5 112 448 112C368.5 112 304 176.5 304 256C304 335.5 368.5 400 448 400z"],
    "starship-freighter": [576, 512, [], "e03a", "M71.1 255.1C71.1 247.2 79.16 239.1 87.1 239.1C96.84 239.1 103.1 247.2 103.1 255.1C103.1 264.8 96.84 271.1 87.1 271.1C79.16 271.1 71.1 264.8 71.1 255.1zM135.1 159.1C135.1 168.8 128.8 175.1 119.1 175.1C111.2 175.1 103.1 168.8 103.1 159.1C103.1 151.2 111.2 143.1 119.1 143.1C128.8 143.1 135.1 151.2 135.1 159.1zM103.1 352C103.1 343.2 111.2 336 119.1 336C128.8 336 135.1 343.2 135.1 352C135.1 360.8 128.8 368 119.1 368C111.2 368 103.1 360.8 103.1 352zM555.6 375.9L498.6 398.1C507 409.9 512 424.4 512 440C512 479.8 479.8 512 440 512H368C345.7 512 324.7 501.7 311 484L301.1 471.2C275.9 477 250 480 224 480C100.3 480 0 379.7 0 256C0 132.3 100.3 32 224 32C266.3 32 308.2 39.87 347.6 55.2L555.6 136.1C567.9 140.8 576 152.7 576 165.9V346.1C576 359.3 567.9 371.2 555.6 375.9H555.6zM223.1 79.1C126.8 79.1 47.1 158.8 47.1 255.1C47.1 353.2 126.8 432 223.1 432C238.8 432 253.1 430.2 266.8 426.8L207.1 350.7C162.6 343 127.1 303.6 127.1 255.1C127.1 202.1 170.1 159.1 223.1 159.1C277 159.1 320 202.1 320 255.1C320 257.3 319.1 258.7 319.9 260L379.9 337.7C392.7 313.3 400 285.5 400 255.1C400 158.8 321.2 79.1 223.1 79.1H223.1zM440 368C441.1 368 442.2 368 443.4 368.1L528 335.2V279.1H446.7C443.3 311.8 433.3 341.6 418 368H440zM528 231.1V176.8L409.8 130.9C429.7 160.4 442.8 194.8 446.7 231.1H528zM223.1 207.1C197.5 207.1 175.1 229.5 175.1 255.1C175.1 282.5 197.5 303.1 223.1 303.1C250.5 303.1 271.1 282.5 271.1 255.1C271.1 229.5 250.5 207.1 223.1 207.1zM368 464H440C453.3 464 464 453.3 464 440C464 426.7 453.3 416 440 416H379.8L300.7 313.7C291 326.6 278.1 336.1 263.2 343.7L349 454.7C353.6 460.6 360.6 464 368 464V464z"],
    "steak": [576, 512, [129385], "f824", "M368.9 96c-27.38 0-51.88 23.71-62.63 60.33c-6.25 21.38-26.75 106.2-173.1 169.1c-82.13 35.75-9.75 88.54 95.75 88.54c72.75 0 161.3-25.21 225.5-98.33c38.13-43.5 32.75-125.9-11.62-176.5C417.9 111.6 391.6 96 368.9 96zM384 255.9c-17.63 0-32-14.25-32-32c0-17.63 14.38-32 32-32s32 14.38 32 32C416 241.6 401.6 255.9 384 255.9zM514.9 76.63C467.9 23.13 416.3 0 368.9 0c-70.63 0-131.9 51.13-154.8 129.4c-49.13 140-212.8 83.01-214.1 222.3C-1.117 467.5 126.3 512 239.2 512c5.625 0 11.3-.1085 16.8-.3585c87.75-3.375 187.4-37.08 270.5-131.8C596.8 299.7 591.6 164 514.9 76.63zM490.4 348.1c-79.88 91-172.5 113.1-236.3 115.6C249.3 463.9 244.3 464 239.3 464c-71.63 0-135.8-19.75-167.4-51.63c-16.25-16.5-24.13-36.25-23.88-60.25c.375-39.5 15-47.63 65.88-69.88C162.4 261.1 228.9 232.2 259.4 145.2l.375-1.125l.375-1.25C277 85.25 319.8 48 368.9 48c37.25 0 75.38 20.88 110 60.38C539 176.9 544.4 286.8 490.4 348.1z"],
    "steering-wheel": [512, 512, [], "f622", "M0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM230.7 367.5L156.4 272H48.61C56.17 371.4 133.7 451.3 232 462.6V369C231.6 368.6 231.1 368 230.7 367.5H230.7zM280 369V462.6C378.3 451.3 455.8 371.4 463.4 272H355.6L281.3 367.5C280.9 368 280.4 368.6 280 369H280zM352 224H461.6C446.2 124.3 359.1 48 256 48C152 48 65.84 124.3 50.45 224H160L167.2 209.7C172.6 198.8 183.7 192 195.8 192H316.2C328.3 192 339.4 198.8 344.8 209.7L352 224z"],
    "sterling-sign": [320, 512, [163, "gbp", "pound-sign"], "f154", "M96 224H232C245.3 224 256 234.7 256 248C256 261.3 245.3 272 232 272H96V335.4C96 360.8 89.62 385.8 77.44 408.1L64.43 432H296C309.3 432 320 442.7 320 456C320 469.3 309.3 480 296 480H24C15.53 480 7.686 475.5 3.363 468.2C-.9613 460.1-1.125 451.9 2.931 444.5L35.3 385.2C43.63 369.9 48 352.8 48 335.4V272H24C10.75 272 0 261.3 0 248C0 234.7 10.75 224 24 224H48V159.2C48 88.97 104.1 32 175.2 32C188.9 32 202.5 34.2 215.5 38.53L295.6 65.23C308.2 69.42 314.1 83.02 310.8 95.59C306.6 108.2 292.1 114.1 280.4 110.8L200.3 84.07C192.2 81.37 183.8 80 175.2 80C131.5 80 96 115.5 96 159.2V224z"],
    "stethoscope": [576, 512, [129658], "f0f1", "M480 128c-35.35 0-64 28.65-64 63.1c0 26.84 16.56 49.75 40 59.25V344c0 66.16-53.83 120-120 120c-64.28 0-116.5-50.93-119.4-114.5C293.1 337.6 352 271.8 352 191.1V57.1c0-9.094-5.141-17.41-13.27-21.47l-68-34C258.9-3.377 244.5 1.404 238.5 13.28C232.6 25.12 237.4 39.53 249.3 45.47L304 72.84V192c0 61.75-50.25 112-112 112S80 253.8 80 192V72.84l54.73-27.38C146.6 39.53 151.4 25.12 145.5 13.28C139.6 1.404 125.2-3.377 113.3 2.529l-68 34C37.14 40.59 32 48.9 32 57.1v134c0 80.2 59.51 146.2 136.6 157.6C171.6 439.6 245.3 512 336 512c92.64 0 168-75.38 168-168V251.3C527.4 241.8 544 218.8 544 192C544 156.7 515.3 128 480 128zM480 208c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S488.8 208 480 208z"],
    "stocking": [384, 512, [], "f7d5", "M304.1 302.9c0 37.5-18.63 72.38-49.89 93.25l-81.9 54.5c-53.64 35.75-99.78-5.625-110.9-22.25C36.9 391.6 46.78 342 83.66 317.4L144.1 277.3V128H96.02L96.02 251.5l-39.01 26c-58.77 39.25-74.77 118.8-35.5 177.5C46.27 492 86.76 512 128.2 512c24.38 0 49.13-7 70.89-21.5L280.8 436c44.52-29.75 71.14-79.5 71.14-133.1L351.9 128H304.1V302.9zM351.1 0H96.01C78.41 0 64.01 14.4 64.01 32L64.01 64c0 17.6 14.4 32 32 32h255.1C369.6 96 384 81.6 384 64V32C384 14.4 369.6 0 351.1 0z"],
    "stomach": [512, 512, [], "f623", "M397.9 96.75C341.6 90.75 292.2 121.8 269.5 168H256C216.2 168 184 135.8 184 96V23.1c0-13.25-10.75-24-23.1-24S136 10.75 136 23.1V96c0 66.27 53.73 120 120 120h.75C256.6 218.8 256 221.2 256 223.1v63.1C256 327.8 223.8 360 184 360h-64C53.73 360 0 413.7 0 479.1v8.003C0 501.3 10.75 512 23.1 512S48 501.3 48 488v-9.125c0-51.69 59.98-80.25 100.1-47.66l41.14 33.41c28.42 23.08 62.02 39.93 98.25 45.22C408.1 527.4 512 434 512 316.8l.0002-87.06C512 163.3 463.9 103.8 397.9 96.75zM316.8 464C283.1 464 250.1 452.2 224 431l-29-23.5c46.63-4.25 85.38-35.25 101.2-77.5l.25 .7497c24.25-9.125 54.38-5.75 73 8.375c20.12 15.25 46.75 23.12 73.5 23.12c4.5 0 9-.625 13.38-1.125C437.5 420.5 382.4 464 316.8 464zM464 311.1c-22.75 6-48.75 2.5-65.5-10.25C373.1 281.8 337.5 274.2 304 279.5V224c0-44.12 35.88-80 80-80s80 35.88 80 80V311.1z"],
    "stop": [384, 512, [9209], "f04d", "M320 64H64c-35.35 0-64 28.65-64 64v255.1c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V128C384 92.65 355.3 64 320 64zM336 384c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h256c8.822 0 16 7.178 16 16V384z"],
    "stopwatch": [448, 512, [9201], "f2f2", "M248 320C248 333.3 237.3 344 224 344C210.7 344 200 333.3 200 320V216C200 202.7 210.7 192 224 192C237.3 192 248 202.7 248 216V320zM144 24C144 10.75 154.7 0 168 0H280C293.3 0 304 10.75 304 24C304 37.25 293.3 48 280 48H248V97.37C291.4 102.4 330.8 120.7 361.8 148.2L391 119C400.4 109.7 415.6 109.7 424.1 119C434.3 128.4 434.3 143.6 424.1 152.1L393.9 184C417.9 217.9 432 259.3 432 304C432 418.9 338.9 512 224 512C109.1 512 16 418.9 16 304C16 197.2 96.43 109.3 200 97.37V48H168C154.7 48 144 37.25 144 24V24zM224 464C312.4 464 384 392.4 384 304C384 215.6 312.4 144 224 144C135.6 144 64 215.6 64 304C64 392.4 135.6 464 224 464z"],
    "stopwatch-20": [448, 512, [], "e06f", "M236 256C236 227.3 259.3 204 288 204C316.7 204 340 227.3 340 256V352C340 380.7 316.7 404 288 404C259.3 404 236 380.7 236 352V256zM288 244C281.4 244 276 249.4 276 256V352C276 358.6 281.4 364 288 364C294.6 364 300 358.6 300 352V256C300 249.4 294.6 244 288 244zM154.1 254.3C151.5 264.8 140.2 270.5 129.7 266.1C119.2 263.5 113.5 252.2 117 241.7L117.6 239.9C124.8 218.5 144.8 203.1 167.5 203.1C196.5 203.1 220 227.5 220 256.5V258.8C220 272.2 215.1 285.1 206.2 295.2L167.1 339.1C160.9 346.1 157.1 354.8 156.2 364H200C211 364 220 372.1 220 384C220 395 211 404 200 404H136C124.1 404 116 395 116 384V368.3C116 347.8 123.6 327.9 137.2 312.5L176.3 268.6C178.7 265.9 180 262.4 180 258.8V256.5C180 249.6 174.4 243.1 167.5 243.1C162.1 243.1 157.3 247.5 155.6 252.6L154.1 254.3zM280 0C293.3 0 304 10.75 304 24C304 37.25 293.3 48 280 48H248V97.37C291.4 102.4 330.8 120.7 361.8 148.2L391 119C400.4 109.7 415.6 109.7 424.1 119C434.3 128.4 434.3 143.6 424.1 152.1L393.9 184C417.9 217.9 432 259.3 432 304C432 418.9 338.9 512 224 512C109.1 512 16 418.9 16 304C16 197.2 96.43 109.3 200 97.37V48H168C154.7 48 144 37.25 144 24C144 10.75 154.7 0 168 0L280 0zM224 144C135.6 144 64 215.6 64 304C64 392.4 135.6 464 224 464C312.4 464 384 392.4 384 304C384 215.6 312.4 144 224 144z"],
    "store": [576, 512, [], "f54e", "M483.4 224C463.8 224 445.8 217.5 431.3 206.8C426.5 203.3 422.2 199.4 418.3 195C414.4 199.3 410.1 203.2 405.4 206.7C390.9 217.5 372.8 224 353.1 224C333.5 224 315.6 217.6 301.1 206.1C296.3 203.4 291.9 199.4 287.9 195C283.9 199.4 279.5 203.4 274.7 206.1C260.2 217.6 242.3 224 222.7 224C203.2 224 185.2 217.6 170.7 206.1C165.9 203.4 161.5 199.4 157.6 195C153.6 199.4 149.1 203.4 144.3 206.1C129.9 217.6 111.1 223.1 92.41 224C92.39 224 92.38 224 92.36 224C88.3 224 84.21 223.7 80.24 223.2C24.92 215.8-1.255 150.6 28.33 103.8L85.66 13.13C90.76 4.979 99.87 0 109.6 0H466.4C476.1 0 485.2 4.978 490.3 13.13L547.6 103.8C577.3 150.7 551 215.8 495.5 223.2C491.6 223.7 487.6 223.1 483.5 224C483.5 224 483.5 224 483.4 224H483.4zM455.6 48H120.4L68.91 129.5C63.12 138.6 62.57 149.9 66.65 159.6C70.57 168.8 77.67 174.4 86.56 175.6C88.57 175.9 90.54 176 92.36 176C104.2 176 114.6 170.9 121.9 162.8C131 152.8 143.1 147 157.6 147C171.1 147 184.1 152.8 193.2 162.8C200.5 170.9 210.9 176 222.7 176C234.6 176 244.1 170.9 252.3 162.8C261.4 152.8 274.3 147 287.9 147C301.5 147 314.4 152.8 323.5 162.8C330.8 170.9 341.3 176 353.1 176C364.9 176 375.3 170.9 382.6 162.8C391.7 152.8 404.6 147 418.2 147C431.7 147 444.7 152.7 453.8 162.8C461.2 170.9 471.7 176 483.4 176C485.4 176 487.3 175.9 489.3 175.6C498.3 174.4 505.4 168.8 509.3 159.6C513.4 149.1 512.9 138.7 507.1 129.5L455.6 48zM464 336V254.4C470.3 255.5 476.8 256 483.4 256C489 256 494.4 255.6 499.7 254.9L499.7 254.9C503.1 254.4 508 253.6 512 252.6V448C512 483.3 483.3 512 448 512H128C92.66 512 64 483.3 64 448V252.6C67.87 253.6 71.86 254.4 75.97 254.9L76.09 254.9C81.35 255.6 86.83 256 92.36 256C99.06 256 105.6 255.4 112 254.4V336H464zM464 384H112V448C112 456.8 119.2 464 128 464H448C456.8 464 464 456.8 464 448V384z"],
    "store-lock": [640, 512, [], "e4a6", "M455.6 48H120.4L68.91 129.5C63.12 138.6 62.57 149.9 66.65 159.6C70.57 168.8 77.67 174.4 86.55 175.6C88.57 175.9 90.54 176 92.36 176C104.2 176 114.6 170.9 121.9 162.8C131 152.8 143.1 147 157.6 147C171.1 147 184.1 152.8 193.2 162.8C200.5 170.9 210.9 176 222.7 176C234.6 176 244.1 170.9 252.3 162.8C261.4 152.8 274.3 147 287.9 147C301.5 147 314.4 152.8 323.5 162.8C330.8 170.9 341.3 176 353.1 176C364.9 176 375.3 170.9 382.6 162.8C391.7 152.8 404.6 147 418.2 147C431.7 147 444.7 152.7 453.8 162.8C458.9 168.4 465.4 172.5 472.8 174.5C457.7 183.1 444.8 195.1 435.1 209.5C433.8 208.6 432.5 207.7 431.3 206.8C426.5 203.3 422.2 199.4 418.3 195C414.4 199.3 410.1 203.2 405.4 206.7C390.9 217.5 372.8 224 353.1 224C333.5 224 315.6 217.6 301.1 206.1C296.3 203.4 291.9 199.4 287.9 195C283.9 199.4 279.5 203.4 274.7 206.1C260.2 217.6 242.3 224 222.7 224C203.2 224 185.2 217.6 170.7 206.1C165.9 203.4 161.5 199.4 157.6 195C153.6 199.4 149.1 203.4 144.3 206.1C129.9 217.6 111.1 223.1 92.41 224H92.36C88.3 224 84.21 223.7 80.24 223.2C24.92 215.8-1.256 150.6 28.33 103.8L85.66 13.13C90.76 4.979 99.87 0 109.6 0H466.4C476.1 0 485.2 4.978 490.3 13.13L547.6 103.8C559.5 122.6 562.4 144.3 558.1 164.1C548.5 161.4 538.4 159.1 528 159.1C521.3 159.1 514.7 160.6 508.3 161.7C508.7 161 509 160.3 509.3 159.6C513.4 149.1 512.9 138.7 507.1 129.5L455.6 48zM112 336H386C384.7 341.1 384 346.5 384 352V384H112V448C112 456.8 119.2 464 128 464H384V480C384 491.7 387.1 502.6 392.6 512H128C92.66 512 64 483.3 64 448V252.6C67.87 253.6 71.86 254.4 75.97 254.9L76.09 254.9C81.35 255.6 86.83 256 92.36 256C99.06 256 105.6 255.4 112 254.4V336zM528 192C572.2 192 608 227.8 608 272V320C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320V272C448 227.8 483.8 192 528 192zM528 240C510.3 240 496 254.3 496 272V320H560V272C560 254.3 545.7 240 528 240z"],
    "store-slash": [640, 512, [], "e071", "M94.92 49.09L117.7 13.13C122.8 4.98 131.9 .001 141.6 .001H498.4C508.1 .001 517.2 4.979 522.3 13.13L579.6 103.8C609.3 150.7 583 215.8 527.5 223.2C523.6 223.7 519.6 224 515.4 224C495.8 224 477.8 217.5 463.3 206.8C458.5 203.3 454.2 199.4 450.3 195C446.4 199.3 442.1 203.2 437.4 206.7C422.9 217.5 404.8 224 385.1 224C365.5 224 347.6 217.6 333.1 206.1C328.3 203.4 323.9 199.4 319.9 195C315.9 199.4 311.5 203.4 306.7 206.1C304.9 208.3 303 209.6 301.2 210.7L460.1 336H496V254.4C502.3 255.5 508.8 256 515.4 256C521 256 526.4 255.6 531.7 254.9L531.7 254.9C535.1 254.4 540 253.6 544 252.6V401.1L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L94.92 49.09zM132.9 78.86L256.8 175.9C267.8 175.4 277.4 170.4 284.3 162.8C293.4 152.8 306.3 147 319.9 147C333.5 147 346.4 152.8 355.5 162.8C362.8 170.9 373.3 176 385.1 176C396.9 176 407.3 170.9 414.6 162.8C423.7 152.8 436.6 147 450.2 147C463.7 147 476.7 152.7 485.8 162.8C493.2 170.9 503.7 176 515.4 176C517.4 176 519.3 175.9 521.3 175.6C530.3 174.4 537.4 168.8 541.3 159.6C545.4 149.1 544.9 138.7 539.1 129.5L487.6 48H152.4L132.9 78.86zM48.9 134.5L155.3 218.4C145.7 222 135.3 224 124.4 224C120.3 224 116.2 223.7 112.2 223.2C68.36 217.3 42.82 175.1 48.9 134.5V134.5zM144 384V448C144 456.8 151.2 464 160 464H467.1L514.9 501.7C504.8 508.2 492.9 512 480 512H160C124.7 512 96 483.3 96 448V252.6C99.87 253.6 103.9 254.4 107.1 254.9L108.1 254.9C113.3 255.6 118.8 256 124.4 256C131.1 256 137.6 255.5 144 254.4V336H304.6L365.5 384L144 384z"],
    "strawberry": [512, 512, [], "e32b", "M206.1 290c-17.82 0-38.41 20.75-38.41 38.41c0 6.051 3.156 14.97 14.97 14.97c17.83 0 38.41-20.74 38.41-38.41C221.1 293.2 213.1 290 206.1 290zM124.8 320.9c-17.82 0-38.4 20.74-38.4 38.4c0 11.82 8.91 14.97 14.97 14.97c17.8 0 38.4-20.72 38.4-38.4C139.7 329.9 136.6 320.9 124.8 320.9zM129.6 289.5c17.81 0 38.4-20.73 38.4-38.4c0-11.82-8.908-14.97-14.97-14.97c-17.81 0-38.4 20.73-38.4 38.4C114.6 280.5 117.8 289.5 129.6 289.5zM157.9 204.6c17.8 0 38.4-20.72 38.4-38.4c0-6.039-3.139-14.97-14.97-14.97c-17.8 0-38.4 20.72-38.4 38.41C142.9 201.5 151.8 204.6 157.9 204.6zM214.5 261.2c17.82 0 38.4-20.74 38.4-38.4c0-6.039-3.139-14.97-14.97-14.97c-17.81 0-38.4 20.73-38.4 38.4C199.5 258 208.4 261.2 214.5 261.2zM175.7 371.8c-17.82 0-38.41 20.75-38.41 38.41c0 11.82 8.908 14.97 14.97 14.97c17.8 0 38.4-20.72 38.4-38.41C190.6 375 181.7 371.8 175.7 371.8zM299.4 117.4C273.2 90.67 235.5 64 189.7 64C108.6 64 0 155 0 328.7C0 469.7 34.14 512 183.3 512C357.5 512 448 402.7 448 322.3c0-45.81-26.67-83.47-53.4-109.7L299.4 117.4zM183.3 464c-129.5 0-135.1-29.79-135.1-137.1C48.19 192 128.9 112 189.7 112c30.69 0 58.01 21.23 75.81 39.34l95.45 95.45c28.92 28.43 39.15 53.66 39.15 75.85C400.1 363.4 345.5 464 183.3 464zM345.4 315.3c-17.8 0-38.4 20.72-38.4 38.41c0 11.81 8.904 14.97 14.97 14.97c17.82 0 38.4-20.74 38.4-38.4C360.3 324.2 357.2 315.3 345.4 315.3zM288.8 258.7c-17.8 0-38.41 20.72-38.41 38.41c0 6.051 3.156 14.97 14.97 14.97c17.82 0 38.41-20.74 38.41-38.4C303.8 267.6 300.6 258.7 288.8 258.7zM260.5 343.6c-17.81 0-38.4 20.73-38.4 38.4c0 6.037 3.139 14.97 14.97 14.97c17.81 0 38.4-20.73 38.4-38.4C275.5 352.5 272.4 343.6 260.5 343.6zM447.4 108.9c26.14-27.63 48.64-64.69 48.64-84.88c0-13.35-10.89-24.05-24.11-24.05c-32.46 0-16.75 44.21-66.63 82.54C403.6 43.24 373.6 0 360.3 0C347.8 0 320 38.39 320 78.36c0 1.779 .0469 3.584 .1445 5.416c.0566 3.66 .8438 6.91 1.26 10.38c.2773 .2813 .5684 .5137 .8457 .7969l94.97 94.98c.2344 .2305 .4297 .4727 .6621 .7031c3.355 .3906 6.5 1.164 10.02 1.209C429.8 191.1 431.7 192 433.5 192C471.1 192 512 164.9 512 151.6C512 139.8 477.1 115.4 447.4 108.9z"],
    "street-view": [512, 512, [], "f21d", "M184 72C184 32.24 216.2 0 256 0C295.8 0 328 32.24 328 72C328 111.8 295.8 144 256 144C216.2 144 184 111.8 184 72zM256 96C269.3 96 280 85.25 280 72C280 58.75 269.3 48 256 48C242.7 48 232 58.75 232 72C232 85.25 242.7 96 256 96zM144 240C144 195.8 179.8 160 224 160H288C332.2 160 368 195.8 368 240V280C368 302.5 352.6 321.3 331.7 326.6L325.5 382.2C322.4 410.5 298.4 432 269.9 432H242.1C213.6 432 189.6 410.5 186.5 382.2L180.3 326.6C159.4 321.3 144 302.5 144 279.1L144 240zM224.3 288.1L234.2 376.9C234.6 380.9 238 384 242.1 384H269.9C273.1 384 277.4 380.9 277.8 376.9L287.7 288.1L319.1 280L320 240C320 222.3 305.7 208 288 208H224C206.3 208 192 222.3 192 240V280L224.3 288.1zM63.27 414.7C60.09 416.3 57.47 417.8 55.33 419.2C51.7 421.6 51.72 426.4 55.34 428.8C64.15 434.6 78.48 440.6 98.33 446.1C137.7 456.1 193.5 464 256 464C318.5 464 374.3 456.1 413.7 446.1C433.5 440.6 447.9 434.6 456.7 428.8C460.3 426.4 460.3 421.6 456.7 419.2C454.5 417.8 451.9 416.3 448.7 414.7C433.4 406.1 409.9 399.8 379.7 394.2C366.6 391.8 358 379.3 360.4 366.3C362.8 353.3 375.3 344.6 388.3 347C420.8 352.9 449.2 361.2 470.3 371.8C480.8 377.1 490.6 383.5 498 391.4C505.6 399.5 512 410.5 512 424C512 445.4 496.5 460.1 482.9 469C468.2 478.6 448.6 486.3 426.4 492.4C381.8 504.7 321.6 512 256 512C190.4 512 130.2 504.7 85.57 492.4C63.44 486.3 43.79 478.6 29.12 469C15.46 460.1 0 445.4 0 424C0 410.5 6.376 399.5 13.96 391.4C21.44 383.5 31.24 377.1 41.72 371.8C62.75 361.2 91.24 352.9 123.7 347C136.7 344.6 149.2 353.3 151.6 366.3C153.1 379.3 145.4 391.8 132.3 394.2C102.1 399.8 78.57 406.1 63.27 414.7H63.27z"],
    "stretcher": [640, 512, [], "f825", "M616 224H186.3L41.4 71.48c-9.156-9.625-24.34-10-33.94-.875s-10 24.31-.875 33.94l152 159.1C163.1 269.3 169.4 272 175.1 272H616c13.25 0 24-10.75 24-24S629.3 224 616 224zM480 384c-6.871 0-13.36 1.367-19.56 3.37l-51.77-37.83l62.32-45.54h-81.34L367.1 319.8l-21.65-15.82H265l62.32 45.54l-51.77 37.83C269.4 385.4 262.9 384 255.1 384c-35.35 0-64 28.66-64 63.1c0 35.35 28.65 64 64 64S319.1 483.3 319.1 448c0-10.31-2.669-19.92-7.003-28.54l55-40.2l55 40.2C418.7 428.1 415.1 437.7 415.1 448c0 35.35 28.65 64 64 64c35.35 0 64-28.65 64-64C544 412.7 515.3 384 480 384zM255.1 464c-8.822 0-16-7.178-16-16s7.178-16 15.1-16C264.8 432 271.1 439.2 271.1 448S264.8 464 255.1 464zM480 464c-8.824 0-16-7.178-16-16S471.2 432 480 432c8.822 0 16 7.178 16 16S488.8 464 480 464z"],
    "strikethrough": [512, 512, [], "f0cc", "M488 239.9L287.2 240c-8.262-2.459-42.31-12.21-42.31-12.21C161.5 203.7 138.4 182.8 146.2 138.5c9.719-55.4 81.72-64.51 140.5-55.43c16.77 2.564 36.75 7.908 62.84 16.8c12.69 4.344 26.62-2.299 31.03-14.82c4.414-12.53-2.336-26.21-15.06-30.54c-28.93-9.861-51.58-15.86-71.29-18.89C189.7 19.57 110.9 57.61 98.15 130.3C88.41 185.7 113 218.8 146.5 240L24 239.9c-13.25 0-24 10.75-24 23.1s10.75 23.1 24 23.1h464c13.25 0 24-10.75 24-23.1S501.3 239.9 488 239.9zM361.7 336c5.1 10.26 6.734 22.25 4.059 37.47c-9.719 55.38-81.69 64.48-140.7 55.42c-25.89-3.83-56.08-14.53-82.72-23.97L128.6 400.1c-12.72-4.438-26.63 2.111-31.14 14.61c-4.494 12.5 2.16 26.22 14.85 30.64l13.47 4.75c28.76 10.19 61.36 21.75 91.86 26.27C233.6 478.8 249 480 263.7 480c81.09 0 139.3-36.74 150.1-98.34c3.047-17.35 2.619-32.35-.2246-45.66H361.7z"],
    "stroopwafel": [512, 512, [], "f551", "M256 16c-132.5 0-240 107.5-240 240s107.5 240 240 240s240-107.5 240-240S388.5 16 256 16zM256 448c-105.9 0-192-86.13-192-192s86.13-192 192-192s192 86.13 192 192S361.9 448 256 448zM416.1 223C407.9 214 393.6 213.9 384.2 222.3L353.9 192l15.03-15.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L320 158.1l-30.26-30.26c8.369-9.426 8.258-23.74-.7734-32.77C279.9 85.94 265.4 85.85 256 94.39C246.6 85.85 232.1 85.94 223 95.03C213.1 104.1 213.9 118.4 222.3 127.8L192 158.1L176.1 143c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L158.1 192L127.8 222.3C118.4 213.9 104.1 214 95.03 223C85.94 232.1 85.85 246.6 94.39 256C85.85 265.4 85.94 279.9 95.03 288.1C99.72 293.7 105.9 296 112 296c5.689 0 11.27-2.232 15.8-6.258L158.1 320l-15.03 15.03c-9.375 9.375-9.375 24.56 0 33.94C147.7 373.7 153.9 376 160 376s12.28-2.344 16.97-7.031L192 353.9l30.26 30.26c-8.369 9.426-8.258 23.74 .7734 32.77C227.7 421.7 233.9 424 240 424c5.766 0 11.44-2.256 16-6.389C260.6 421.7 266.2 424 272 424c6.141 0 12.28-2.344 16.97-7.031c9.031-9.031 9.143-23.35 .7734-32.77L320 353.9l15.03 15.03C339.7 373.7 345.9 376 352 376s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L353.9 320l30.26-30.26C388.7 293.8 394.3 296 400 296c6.141 0 12.28-2.344 16.97-7.031C426.1 279.9 426.1 265.4 417.6 256C426.1 246.6 426.1 232.1 416.1 223zM192 286.1L161.9 256L192 225.9L222.1 256L192 286.1zM256 350.1L225.9 320L256 289.9L286.1 320L256 350.1zM256 222.1L225.9 192L256 161.9L286.1 192L256 222.1zM320 286.1L289.9 256L320 225.9L350.1 256L320 286.1z"],
    "subscript": [512, 512, [], "f12c", "M328 112C341.3 112 352 101.3 352 88S341.3 64 328 64L288 64.01c-8.031 0-15.53 3.993-19.97 10.68L176 212.7L83.97 74.69C79.53 68 72.03 64.01 64 64.01L24 64C10.75 64 0 74.75 0 88S10.75 112 24 112h27.16l96 144l-96 144H24C10.75 400 0 410.8 0 424S10.75 448 24 448L64 448c8.031 0 15.53-4.007 19.97-10.69L176 299.3l92.03 138C272.5 444 279.1 448 288 448L328 448c13.25 0 24-10.75 24-24s-10.75-24-24-24h-27.16l-96-144l96-144H328zM488 464h-16V312C472 298.8 461.3 288 448 288h-40C394.8 288 384 298.8 384 312s10.75 24 24 24h16v128h-16c-13.25 0-24 10.75-24 24S394.8 512 408 512h80c13.25 0 24-10.75 24-24S501.3 464 488 464z"],
    "suitcase": [512, 512, [129523], "f0f2", "M128 96V56C128 25.07 153.1 0 184 0H328C358.9 0 384 25.07 384 56V96H448C483.3 96 512 124.7 512 160V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V160C0 124.7 28.65 96 64 96H128zM176 96H336V56C336 51.58 332.4 48 328 48H184C179.6 48 176 51.58 176 56V96zM144 144V432H368V144H144zM48 160V416C48 424.8 55.16 432 64 432H96V144H64C55.16 144 48 151.2 48 160zM464 416V160C464 151.2 456.8 144 448 144H416V432H448C456.8 432 464 424.8 464 416z"],
    "suitcase-medical": [512, 512, ["medkit"], "f0fa", "M176 320H224v48C224 376.8 231.2 384 240 384h32c8.836 0 16-7.164 16-16V320h48c8.836 0 16-7.164 16-16v-32C352 263.2 344.8 256 336 256H288V208C288 199.2 280.8 192 272 192h-32C231.2 192 224 199.2 224 208V256H176C167.2 256 160 263.2 160 272v32C160 312.8 167.2 320 176 320zM448 96h-64V64c0-35.35-28.65-64-64-64H192C156.7 0 128 28.65 128 64v32H64C28.65 96 0 124.7 0 160v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM176 64c0-8.838 7.164-16 16-16h128c8.836 0 16 7.162 16 16v32h-160V64zM80 432H64c-8.801 0-16-7.201-16-16V160c0-8.801 7.199-16 16-16h16V432zM384 432H128v-288h256V432zM464 416c0 8.799-7.199 16-16 16h-16v-288H448c8.801 0 16 7.199 16 16V416z"],
    "suitcase-rolling": [448, 512, [], "f5c1", "M296.2 336h-144c-13.2 0-24 10.8-24 24c0 13.2 10.8 24 24 24h144c13.2 0 24-10.8 24-24C320.2 346.8 309.4 336 296.2 336zM296.2 224h-144c-13.2 0-24 10.8-24 24c0 13.2 10.8 24 24 24h144c13.2 0 24-10.8 24-24C320.2 234.8 309.4 224 296.2 224zM352.1 128h-32.07l.0123-80c0-26.51-21.49-48-48-48h-96c-26.51 0-48 21.49-48 48L128 128H96.12c-35.35 0-64 28.65-64 64v224c0 35.35 28.58 64 63.93 64c0 17.67 14.4 32 32.07 32s31.94-14.33 31.94-32h128c0 17.67 14.39 32 32.06 32s31.93-14.33 31.93-32c35.35 0 64.07-28.65 64.07-64V192C416.1 156.7 387.5 128 352.1 128zM176.1 48h96V128h-96V48zM368.2 416c0 8.836-7.164 16-16 16h-256c-8.836 0-16-7.164-16-16V192c0-8.838 7.164-16 16-16h256c8.836 0 16 7.162 16 16V416z"],
    "sun": [512, 512, [9728], "f185", "M505.2 324.8l-47.73-68.78l47.75-68.81c7.359-10.62 8.797-24.12 3.844-36.06c-4.969-11.94-15.52-20.44-28.22-22.72l-82.39-14.88l-14.89-82.41c-2.281-12.72-10.76-23.25-22.69-28.22c-11.97-4.936-25.42-3.498-36.12 3.844L256 54.49L187.2 6.709C176.5-.6016 163.1-2.039 151.1 2.896c-11.92 4.971-20.4 15.5-22.7 28.19l-14.89 82.44L31.15 128.4C18.42 130.7 7.854 139.2 2.9 151.2C-2.051 163.1-.5996 176.6 6.775 187.2l47.73 68.78l-47.75 68.81c-7.359 10.62-8.795 24.12-3.844 36.06c4.969 11.94 15.52 20.44 28.22 22.72l82.39 14.88l14.89 82.41c2.297 12.72 10.78 23.25 22.7 28.22c11.95 4.906 25.44 3.531 36.09-3.844L256 457.5l68.83 47.78C331.3 509.7 338.8 512 346.3 512c4.906 0 9.859-.9687 14.56-2.906c11.92-4.969 20.4-15.5 22.7-28.19l14.89-82.44l82.37-14.88c12.73-2.281 23.3-10.78 28.25-22.75C514.1 348.9 512.6 335.4 505.2 324.8zM456.8 339.2l-99.61 18l-18 99.63L256 399.1L172.8 456.8l-18-99.63l-99.61-18L112.9 255.1L55.23 172.8l99.61-18l18-99.63L256 112.9l83.15-57.75l18.02 99.66l99.61 18L399.1 255.1L456.8 339.2zM256 143.1c-61.85 0-111.1 50.14-111.1 111.1c0 61.85 50.15 111.1 111.1 111.1s111.1-50.14 111.1-111.1C367.1 194.1 317.8 143.1 256 143.1zM256 319.1c-35.28 0-63.99-28.71-63.99-63.99S220.7 192 256 192s63.99 28.71 63.99 63.1S291.3 319.1 256 319.1z"],
    "sun-bright": [512, 512, ["sun-alt"], "e28f", "M256 144C194.1 144 144 194.1 144 256c0 61.86 50.14 112 112 112s112-50.14 112-112C368 194.1 317.9 144 256 144zM256 320c-35.29 0-64-28.71-64-64c0-35.29 28.71-64 64-64s64 28.71 64 64C320 291.3 291.3 320 256 320zM256 112c13.25 0 24-10.75 24-24v-64C280 10.75 269.3 0 256 0S232 10.75 232 24v64C232 101.3 242.8 112 256 112zM256 400c-13.25 0-24 10.75-24 24v64C232 501.3 242.8 512 256 512s24-10.75 24-24v-64C280 410.8 269.3 400 256 400zM488 232h-64c-13.25 0-24 10.75-24 24s10.75 24 24 24h64C501.3 280 512 269.3 512 256S501.3 232 488 232zM112 256c0-13.25-10.75-24-24-24h-64C10.75 232 0 242.8 0 256s10.75 24 24 24h64C101.3 280 112 269.3 112 256zM391.8 357.8c-9.344-9.375-24.56-9.372-33.94 .0031s-9.375 24.56 0 33.93l45.25 45.28c4.672 4.688 10.83 7.031 16.97 7.031s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L391.8 357.8zM120.2 154.2c4.672 4.688 10.83 7.031 16.97 7.031S149.5 158.9 154.2 154.2c9.375-9.375 9.375-24.56 0-33.93L108.9 74.97c-9.344-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L120.2 154.2zM374.8 161.2c6.141 0 12.3-2.344 16.97-7.031l45.25-45.28c9.375-9.375 9.375-24.56 0-33.94s-24.59-9.375-33.94 0l-45.25 45.28c-9.375 9.375-9.375 24.56 0 33.93C362.5 158.9 368.7 161.2 374.8 161.2zM120.2 357.8l-45.25 45.28c-9.375 9.375-9.375 24.56 0 33.94c4.688 4.688 10.83 7.031 16.97 7.031s12.3-2.344 16.97-7.031l45.25-45.28c9.375-9.375 9.375-24.56 0-33.93S129.6 348.4 120.2 357.8z"],
    "sun-cloud": [640, 512, [127780], "f763", "M353.3 378.5L339.2 456.8L256 399.1L172.8 456.8l-18-99.63l-99.61-18L112.9 255.1L55.23 172.8l99.61-18l18-99.63L256 112.9l83.15-57.75l18.02 99.66l28.82 5.207C402.7 143.8 424.3 131.5 448 128l-49.52-14.48l-14.89-82.41c-2.281-12.72-10.76-23.25-22.69-28.22c-11.97-4.936-25.42-3.498-36.12 3.844L256 54.49L187.2 6.709C176.5-.6016 163.1-2.039 151.1 2.896c-11.92 4.971-20.4 15.5-22.7 28.19l-14.89 82.44L31.15 128.4C18.42 130.7 7.854 139.2 2.9 151.2c-4.951 11.94-3.5 25.44 3.875 36.06l47.73 68.78l-47.75 68.81c-7.359 10.62-8.795 24.12-3.844 36.06c4.969 11.94 15.52 20.44 28.22 22.72l82.39 14.88l14.89 82.41c2.297 12.72 10.78 23.25 22.7 28.22c11.95 4.906 25.44 3.531 36.09-3.844L256 457.5l68.83 47.78C331.3 509.7 338.8 512 346.3 512c4.906 0 9.859-.9687 14.56-2.906c11.92-4.969 20.4-15.5 22.7-28.19l17.76-96.94L384 383.1C373.2 383.1 363 381.8 353.3 378.5zM256 192c24.06 0 44.82 13.51 55.74 33.2c10.6-12.18 24.17-21.57 39.63-27.21C331.7 165.7 296.5 144 256 144c-61.85 0-111.1 50.14-111.1 111.1c0 61.85 50.15 111.1 111.1 111.1c20.89 0 40.21-6.095 56.95-16.05c-10.69-11.86-18.53-26.25-22.27-42.31C280.7 316.1 268.8 319.1 256 319.1c-35.28 0-63.99-28.71-63.99-63.99S220.7 192 256 192zM576 223.1c-12 0-23.12 3.5-32.75 9.25C539.8 192.2 505.9 159.1 464 159.1c-38.75 0-71.13 27.63-78.38 64.25c-.5 0-1-.25-1.625-.25c-35.25 0-64 28.75-64 64s28.75 64 64 64h192c35.25 0 64-28.75 64-64S611.3 223.1 576 223.1z"],
    "sun-dust": [512, 512, [], "f764", "M400.8 62.9l-70.88 13.75L289.5 16.78c-15.12-22.37-51.88-22.37-67 0L182.1 76.65L111.3 62.9C97.1 60.4 84.5 64.53 75 74.15C65.5 83.78 61.25 97.28 63.88 110.4l13.75 70.1l-59.88 40.5C6.625 229.5 0 242 0 255.5c0 13.5 6.75 25.1 17.75 33.5l59.88 40.5l-13.75 70.1C61.25 413.8 65.5 427.3 75 436.8l38.38-38.12l17.38-91.12L53.88 255.5l76.88-51.1L113.1 112.3l91 17.62L256 53.03l51.88 76.87l91-17.62l-.125 1l38.75-38.75c-.25-.25-.25-.375-.375-.5C427.5 64.53 413.8 60.4 400.8 62.9zM256 200c15.38 0 29.38 6.25 39.63 16.38l33.88-33.87C310.8 163.8 284.8 152 256 152c-57.25 0-104 46.75-104 103.1c0 28.75 11.75 54.75 30.5 73.49l33.88-33.87C206.3 285.4 200 271.4 200 256C200 225.1 225.1 200 256 200zM160 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S177.8 448 160 448zM480 192c17.75 0 32-14.25 32-32s-14.25-32-32-32s-32 14.25-32 32S462.3 192 480 192zM320 288c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S337.8 288 320 288zM400 208c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S417.8 208 400 208zM240 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S257.8 368 240 368zM480 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S497.8 448 480 448zM400 368c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S417.8 368 400 368zM320 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S337.8 448 320 448zM480 288c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S497.8 288 480 288z"],
    "sun-haze": [640, 512, [], "f765", "M87.1 336h320c13.2 0 24-10.8 24-23.1c0-13.2-10.8-23.1-24-23.1h-320C74.8 288 64 298.8 64 312S74.8 336 87.1 336zM616 288h-112c-13.2 0-24 10.8-24 23.1s10.8 23.1 24 23.1h112c13.2 0 24-10.8 24-23.1C640 298.8 629.2 288 616 288zM200 464H87.1C74.8 464 64 474.8 64 488S74.8 512 87.1 512h112C213.2 512 224 501.2 224 488S213.2 464 200 464zM616 464h-320c-13.2 0-24 10.8-24 23.1S282.8 512 296 512h320c13.2 0 24-10.8 24-23.1S629.2 464 616 464zM576 400c0-13.2-10.8-23.1-24-23.1h-528C10.8 376 0 386.8 0 400c0 13.2 10.8 23.1 23.1 23.1h528C565.2 424 576 413.2 576 400zM194.8 203.5L177.1 112.3l91 17.62L320 53.03l51.88 76.87l91-17.62l-17.63 91.12l54 36.62h73.5c-3-7.25-7.875-13.62-14.5-18.12L498.5 181.4l13.75-70.1c2.5-13.12-1.625-26.75-11.12-36.37c-9.625-9.499-23.25-13.75-36.25-11.12l-70.88 13.75l-40.37-59.87c-15.12-22.37-51.87-22.37-67 0L246.2 76.65L175.4 62.9c-13.25-2.625-26.75 1.625-36.25 11.12C129.6 83.65 125.4 97.15 128 110.3l13.75 70.1L81.88 221.8C75.25 226.3 70.5 232.8 67.5 239.9h73.38L194.8 203.5zM217.6 240h49C273.5 217 294.8 200 320 200s46.5 16.1 53.38 39.1h49C414.6 190.3 371.9 152 320 152S225.4 190.3 217.6 240z"],
    "sun-plant-wilt": [640, 512, [], "e57a", "M191.1 159.1C191.1 177.7 177.7 191.1 159.1 191.1C142.3 191.1 127.1 177.7 127.1 159.1C127.1 142.3 142.3 127.1 159.1 127.1C177.7 127.1 191.1 142.3 191.1 159.1zM160-.1562C168.5-.1562 176.2 4.242 180.6 11.44L204.9 51.67L250.5 40.4C258.7 38.38 267.3 40.78 273.2 46.73C279.2 52.67 281.6 61.29 279.6 69.45L268.3 115.1L308.5 139.4C315.7 143.7 320.1 151.5 320.1 159.9C320.1 168.3 315.7 176.1 308.5 180.5L268.3 204.8L279.6 250.4C281.6 258.5 279.2 267.2 273.2 273.1C267.3 279.1 258.7 281.5 250.5 279.4L204.9 268.2L180.6 308.4C176.2 315.6 168.5 319.1 160 319.1C151.6 319.1 143.8 315.6 139.5 308.4L115.2 268.2L69.59 279.4C61.43 281.5 52.81 279.1 46.87 273.1C40.92 267.2 38.52 258.5 40.54 250.4L51.81 204.8L11.58 180.5C4.386 176.1-.0117 168.3-.0117 159.9C-.0117 151.5 4.386 143.7 11.58 139.4L51.81 115.1L40.54 69.45C38.52 61.29 40.92 52.67 46.87 46.73C52.81 40.78 61.43 38.38 69.59 40.4L115.2 51.67L139.5 11.44C143.8 4.242 151.6-.1562 160-.1562V-.1562zM160 70.28L147.2 91.61C141.7 100.6 131.1 105 120.9 102.5L96.67 96.53L102.6 120.7C105.2 130.9 100.8 141.6 91.75 147L70.41 159.9L91.75 172.8C100.8 178.2 105.2 188.9 102.6 199.1L96.67 223.3L120.9 217.3C131.1 214.8 141.7 219.2 147.2 228.2L160 249.6L172.9 228.2C178.4 219.2 189 214.8 199.2 217.3L223.4 223.3L217.4 199.1C214.9 188.9 219.3 178.2 228.3 172.8L249.7 159.9L228.3 147C219.3 141.6 214.9 130.9 217.4 120.7L223.4 96.53L199.2 102.5C189 105 178.4 100.6 172.9 91.61L160 70.28zM504 463.1H616C629.3 463.1 640 474.7 640 487.1C640 501.3 629.3 511.1 616 511.1H23.1C10.74 511.1-.0012 501.3-.0012 487.1C-.0012 474.7 10.74 463.1 23.1 463.1H456V271.1C456 254.3 441.7 239.1 424 239.1C406.3 239.1 392 254.3 392 271.1V293.4C406.8 301.1 416 316.5 416 338C416 357.3 394.5 390.1 368 415.1C341.5 390.1 319.1 357.6 319.1 338C319.1 316.5 329.2 301.1 344 293.4V271.1C344 227.8 379.8 191.1 424 191.1C435.4 191.1 446.2 194.4 456 198.7V175.1C456 131.8 491.8 95.1 536 95.1C580.2 95.1 616 131.8 616 175.1V229.4C630.8 237.1 640 252.5 640 274C640 293.3 618.5 326.1 592 351.1C565.5 326.1 544 293.6 544 274C544 252.5 553.2 237.1 568 229.4V175.1C568 158.3 553.7 143.1 536 143.1C518.3 143.1 504 158.3 504 175.1V463.1z"],
    "sunglasses": [576, 512, [128374], "f892", "M574.1 280.4l-45.38-181.7c-5.875-23.75-21.5-43.1-43-55.75c-21.5-11.87-46.1-14.12-70.25-6.375L400.3 41.64c-8.375 2.75-12.87 11.88-10 20.25l5 15.12c2.749 8.375 11.88 12.87 20.25 10.12l13.12-4.375c10.88-3.625 23.04-3.625 33.17 1.75c10.25 5.25 17.71 14.62 20.46 25.75l38.38 153.9C494.4 255.9 467 251.8 439.5 251.6c-40 0-85.75 9.255-133 36.38H269.6C222.2 260.9 176.4 251.6 136.5 251.6c-27.62 .125-54.92 4.25-81.17 12.5l38.38-153.9C96.5 99.14 104 89.76 114.3 84.51c10.13-5.375 22.25-5.375 33.13-1.75L160.5 87.14c4 1.375 8.375 1.01 12.25-.8648c3.75-1.875 6.625-5.26 8-9.26l5-15.21C188.6 53.43 183.1 44.39 175.7 41.64l-15.25-5.125c-23.25-7.75-48.71-5.499-70.21 6.375c-21.5 11.75-37.12 31.1-43 55.75L1.875 280.4C.75 285.5 .125 290.6 0 295.9v70.25C0 428.1 51.63 480 115.3 480h37.04c60.38 0 110.5-46 114.1-105.4l2.875-38.62h35.75l2.875 38.62C313.2 433.1 363.3 480 423.7 480h37.04C524.4 480 576 428.1 576 366.1v-70.25C576 290.6 575.4 285.5 574.1 280.4zM48 366.1V317.6c19.75-8.125 51.25-17.1 88.62-17.1L48 366.1zM356.6 371l-4-52.75C380 306 409.5 299.8 439.5 299.6L356.6 371z"],
    "sunrise": [576, 512, [127749], "f766", "M551.1 463.1L491.5 464l29.38-44.75c7.375-11.12 8.75-25.25 3.625-37.75c-5.25-12.38-16.12-21.5-29.25-24.25l-70.75-14.5L410 272c-2.75-13.25-11.75-24.25-24.25-29.38c-12.5-5.25-26.62-3.75-37.63 3.625L287.8 286L227.6 246.1c-22.5-14.88-56.5-.875-61.88 25.62l-14.5 70.88L80.63 357c-13.38 2.75-24.12 11.75-29.38 24.25c-5 12.5-3.75 26.5 3.75 37.75L84.75 464l-60.75-.0065C10.8 463.1 0 474.8 0 487.1S10.8 512 24 512H551.1C565.2 512 576 501.2 576 487.1S565.2 463.1 551.1 463.1zM234.6 464c4.625-15.62 16-29 32.13-35.75c28.5-11.75 61.5 1.875 73.25 30.38c.75 1.75 1.125 3.625 1.625 5.375H234.6zM434 464h-43.25c-1.25-8-3.125-16-6.375-23.75c-21.88-53-82.88-78.25-135.9-56.38C213.8 398.3 191.1 429.4 185.8 464h-43.5l-40.88-62.13l90.88-18.62l18.5-90.88l77.38 51.25l77.25-51.13l18.75 90.88l90.75 18.75L434 464zM224.1 120.1L264 81.94V200C264 213.3 274.8 224 288 224s24-10.75 24-24V81.94l39.03 39.03C355.7 125.7 361.9 128 368 128s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-80-80c-9.375-9.375-24.56-9.375-33.94 0l-80 80c-9.375 9.375-9.375 24.56 0 33.94S215.6 130.3 224.1 120.1z"],
    "sunset": [576, 512, [127751], "f767", "M551.1 463.1L491.5 463.1l29.38-44.75c7.375-11.12 8.75-25.25 3.625-37.75c-5.25-12.38-16.12-21.5-29.25-24.25l-70.75-14.5L409.1 272c-2.75-13.25-11.75-24.25-24.25-29.38c-12.5-5.25-26.62-3.75-37.63 3.625L287.8 286L227.6 246.1c-22.5-14.88-56.5-.875-61.88 25.62l-14.5 70.87L80.63 356.1c-13.38 2.75-24.12 11.75-29.38 24.25c-5 12.5-3.75 26.5 3.75 37.75l29.75 45l-60.75-.0052C10.8 463.1 0 474.8 0 487.1C0 501.2 10.8 511.1 24 511.1H551.1C565.2 511.1 576 501.2 576 487.1C576 474.8 565.2 463.1 551.1 463.1zM234.6 463.1c4.625-15.62 16-29 32.13-35.75c28.5-11.75 61.5 1.875 73.25 30.38c.75 1.75 1.125 3.625 1.625 5.375H234.6zM433.1 463.1h-43.25c-1.25-8-3.125-16-6.375-23.75c-21.88-53-82.88-78.25-135.9-56.38c-34.75 14.38-57.38 45.5-62.75 80.13h-43.5l-40.88-62.13l90.88-18.62l18.5-90.87l77.38 51.25l77.25-51.12l18.75 90.87l90.75 18.75L433.1 463.1zM271 216.1c9.375 9.375 24.56 9.375 33.94 0l80-80c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L312 142.1V24C312 10.75 301.3 0 288 0S264 10.75 264 24v118.1L224.1 103C220.3 98.34 214.1 96 208 96S195.7 98.34 191 103c-9.375 9.375-9.375 24.56 0 33.94L271 216.1z"],
    "superscript": [512, 512, [], "f12b", "M328 112C341.3 112 352 101.3 352 88S341.3 64 328 64L288 64.01c-8.031 0-15.53 3.993-19.97 10.68L176 212.7L83.97 74.69C79.53 68 72.03 64.01 64 64.01L24 64C10.75 64 0 74.75 0 88S10.75 112 24 112h27.16l96 144l-96 144H24C10.75 400 0 410.8 0 424S10.75 448 24 448L64 448c8.031 0 15.53-4.007 19.97-10.69L176 299.3l92.03 138C272.5 444 279.1 448 288 448L328 448c13.25 0 24-10.75 24-24s-10.75-24-24-24h-27.16l-96-144l96-144H328zM488 176h-16V24C472 10.75 461.3 0 448 0h-40C394.8 0 384 10.75 384 24s10.75 24 24 24h16v128h-16C394.8 176 384 186.8 384 200S394.8 224 408 224h80C501.3 224 512 213.3 512 200S501.3 176 488 176z"],
    "sushi": [576, 512, [127843, "nigiri"], "e48a", "M524.5 302.9L421.7 268.8L507.6 123.4C532.5 149.6 550.3 182.1 557.4 220.6L565.1 266.6C570.5 290.6 547.6 310.6 524.5 302.9L524.5 302.9zM393.7 65.63C426.7 69.96 457.4 82.72 483.1 101.9L390.6 258.4L323.1 236C314.4 233.1 305.5 231.2 296.5 230.2L393.7 65.63zM258.3 231.8C252.4 232.1 246.6 234.6 240.9 236.5L119.9 278.4L246.6 64H357.5L258.3 231.8zM207.3 64H209.5L73.17 294.6L52.09 301.1C28.88 309.1 5.634 289.1 10.16 265.8L18.64 220.6C35.66 129.8 114.1 64 207.3 64V64zM59.09 333.4L80 326.1V352C80 378.5 101.5 400 128 400C136.7 400 144.8 397.7 151.8 393.7C169.3 383.7 190.7 383.7 208.2 393.7C215.2 397.7 223.3 400 232 400C241.5 400 250.2 397.3 257.6 392.6C276.2 380.9 299.8 380.9 318.4 392.6C325.8 397.3 334.5 400 344 400C352.7 400 360.8 397.7 367.8 393.7C385.3 383.7 406.7 383.7 424.2 393.7C431.2 397.7 439.3 400 448 400C474.5 400 496 378.5 496 352V327.1L517.8 334.4C526.6 337.3 535.5 338.2 544 337.4V352C544 405 501 448 448 448C430.7 448 414.4 443.4 400.4 435.4C397.7 433.8 394.3 433.8 391.6 435.4C377.6 443.4 361.3 448 344 448C325.2 448 307.6 442.6 292.8 433.2C289.9 431.4 286.1 431.4 283.2 433.2C268.4 442.6 250.8 448 232 448C214.7 448 198.4 443.4 184.4 435.4C181.7 433.8 178.3 433.8 175.6 435.4C161.6 443.4 145.3 448 128 448C74.98 448 32 405 32 352V336.7C40.77 337.5 49.94 336.6 59.09 333.4L59.09 333.4z"],
    "sushi-roll": [448, 512, ["maki-roll", "makizushi"], "e48b", "M224 32C347.7 32 448 82.14 448 144V368C448 429.9 347.7 480 224 480C100.3 480 0 429.9 0 368V144C0 82.14 100.3 32 224 32zM354.1 233.8C319 248.2 272.7 256 224 256C175.3 256 128.1 248.2 93.04 233.8C77.04 227.4 61.18 218.1 48 207.7V368C48 370.1 51.64 386.5 87.07 404.3C119.6 420.5 167.1 432 224 432C280 432 328.4 420.5 360.9 404.3C396.4 386.5 400 370.1 400 368V207.7C386.8 218.1 370.1 227.4 354.1 233.8V233.8zM81.09 172.8C101.5 149.6 126.1 132.4 151.4 120.1C171.5 110 191.6 102.9 208.9 98.19C207.2 92.37 205.1 86.44 205.1 80.44C125.7 84.18 64 111.2 64 144C64 154.4 70.16 164.1 81.09 172.8L81.09 172.8zM117.1 191.9C146.2 201.9 183.3 208 224 208C254.9 208 283.8 204.5 308.2 198.4C272.9 184.9 244.4 162.4 226.2 135C210.2 138.9 189.9 145.6 169.4 155.9C150.8 165.2 132.8 177.1 117.1 191.9H117.1zM245.8 80.59C255.1 123 299.1 165.9 368.6 171.4C378.5 163.1 384 153.8 384 144C384 111.6 323.9 84.85 245.8 80.59z"],
    "swatchbook": [512, 512, [], "f5c3", "M88 400C88 386.7 98.75 376 112 376C125.3 376 136 386.7 136 400C136 413.3 125.3 424 112 424C98.75 424 88 413.3 88 400zM0 64C0 28.65 28.65 0 64 0H160C195.3 0 224 28.65 224 64V126.1L274.7 75.31C299.7 50.32 340.3 50.32 365.3 75.31L436.7 146.7C461.7 171.7 461.7 212.3 436.7 237.3L385.9 288H448C483.3 288 512 316.7 512 352V448C512 483.3 483.3 512 448 512H112C50.14 512 0 461.9 0 400V64zM464 448V352C464 343.2 456.8 336 448 336H337.9L209.9 464H448C456.8 464 464 456.8 464 448zM402.7 180.7L331.3 109.3C325.1 103 314.9 103 308.7 109.3L224 193.9V382.1L402.7 203.3C408.1 197.1 408.1 186.9 402.7 180.7V180.7zM112 464C147.3 464 176 435.3 176 400V304H48V400C48 435.3 76.65 464 112 464zM48 256H176V176H48V256zM48 128H176V64C176 55.16 168.8 48 160 48H64C55.16 48 48 55.16 48 64V128z"],
    "sword": [512, 512, [128481], "f71c", "M511.8 18.28c1.375-9.75-6.249-18.26-15.87-18.26c-.7499 0-1.5 .0013-2.25 .1263l-93.74 15.88L148.5 267.5L109.8 228.6c-6.249-6.125-16.37-6.125-22.62 0L68.4 247.4C63.02 252.8 62.27 261.2 66.52 267.5l53.12 79.75L66.4 400.5l-29.12-14.5c-1.25-.6253-9.249-4.25-15.1 2.5L4.031 405.8c-5.374 5.375-5.374 14.12 0 19.62L86.64 508C89.39 510.6 92.89 512 96.52 512c3.5 0 6.999-1.375 9.749-4l17.25-17.25c4.124-4.25 5.249-10.63 2.5-16l-14.5-29.13l53.24-53.25l79.74 53.13c6.374 4.25 14.75 3.5 20.12-1.875l18.75-18.75c6.124-6.25 6.124-16.38 0-22.63L244.5 363.5l251.5-251.5L511.8 18.28zM451.2 88.88L210.6 329.5L182.5 301.4L423.1 60.75l33.87-5.75L451.2 88.88z"],
    "sword-laser": [512, 512, [], "e03b", "M176.5 223.5c-3.125-3.125-8.124-3.125-11.25 0L153.9 234.8c-3.125 3.125-3.125 8.249 0 11.37l4.499 4.499l-142.4 142.4c-21.37 21.37-21.37 55.87 0 77.24l25.75 25.75c21.37 21.37 55.87 21.37 77.24 0l142.4-142.4l5.615 5.63c3.125 3.125 8.249 3.125 11.37 0l11.25-11.25c3.125-3.125 3.125-8.249 0-11.37L176.5 223.5zM85.02 461.1c-2.5 2.625-6.749 2.625-9.249 .125l-25.75-25.87c-2.625-2.5-2.625-6.749 0-9.249l63.12-63.24l35.12 35.12L85.02 461.1zM159.6 387.5l-35.12-35.12l11.25-11.25l35.12 35.12L159.6 387.5zM182.3 364.9L147.1 329.7l11.25-11.25l35.12 35.12L182.3 364.9zM204.9 342.2L169.8 307.1l11.25-11.25l35.12 35.12L204.9 342.2zM503.2 8.787c-11.25-11.37-29.5-11.75-41.24-.8749L224.4 226.1l61.49 61.49l218.2-237.6C514.1 38.28 514.6 20.04 503.2 8.787z"],
    "sword-laser-alt": [512, 512, [], "e03c", "M119 495.1l211.5-212.7c9.999-9.999 2.875-27.25-11.37-27.25L159.6 256c-4.249 0-8.349 1.621-11.35 4.621l-132.2 132.4c-21.37 21.37-21.37 55.87 0 77.24l25.75 25.75C63.15 517.3 97.65 517.3 119 495.1zM172.9 303.1h70.24l-70.24 70.24l-35.12-35.12L172.9 303.1zM49.9 436.2c-2.5-2.5-2.5-6.749 0-9.249l65.24-65.24l10.5 10.49l-69.87 69.87L49.9 436.2zM75.65 461.1l-5.749-5.749l69.87-69.87l10.49 10.5l-65.24 65.12C82.52 464.6 78.27 464.6 75.65 461.1zM503.2 8.787c-11.25-11.37-29.5-11.75-41.24-.8749L226.8 224h117.5l159.9-173.1C514.1 38.28 514.6 20.04 503.2 8.787z"],
    "swords": [512, 512, [9876], "f71d", "M507.2 462.1l-59.25-59.26l31.62-59.01c3.375-6.25 2.25-13.88-2.75-18.88L459.2 307.4c-6.249-6.25-16.37-6.25-22.62 0l-16.63 16.63L112 16.04l-93.74-15.88c-9.999-1.375-19.62 6.1-18.12 18.13l15.87 93.75l307.1 308l-16.71 16.71c-6.249 6.25-6.249 16.29 0 22.54l17.58 17.63c4.999 5 12.62 6.125 18.87 2.75l58.1-31.63l59.25 59.26c6.249 6.25 16.5 6.25 22.75 0l22.5-22.5C513.5 478.6 513.5 468.3 507.2 462.1zM357.1 386.1L60.77 88.91l-5.749-33.88L88.9 60.78l297.2 297.3L357.1 386.1zM423.1 60.78l33.87-5.75l-5.749 33.88l-110.5 110.5l33.87 34l121.3-121.4l15.87-93.75c1.375-10-6.999-19.63-18.12-18.13l-93.74 15.88l-121.4 121.4l33.1 33.88L423.1 60.78zM199.5 340.8l-45.37 45.38l-28.12-28.13l45.37-45.38L137.4 278.7l-45.37 45.38L75.3 307.3c-6.249-6.25-16.29-6.25-22.54 0l-17.62 17.58c-4.999 5-6.125 12.63-2.75 18.88l31.62 59.01L4.768 462.1c-6.249 6.25-6.249 16.5 0 22.75l22.5 22.5c6.249 6.25 16.5 6.25 22.75 0l59.25-59.26l58.1 31.63c6.249 3.375 13.87 2.25 18.87-2.75l17.5-17.63c6.249-6.25 6.249-16.29 0-22.54l-16.62-16.71l45.37-45.38L199.5 340.8z"],
    "swords-laser": [640, 512, [], "e03d", "M136.8 8.787C125.5 20.04 125.1 38.28 136 50.03l215.1 235.2V167.8l-173.1-159.9C166.3-2.962 148.1-2.587 136.8 8.787zM623.1 393l-212.7-211.5c-4.5-4.499-11.37-5.874-17.37-3.375c-5.999 2.5-9.874 8.249-9.874 14.75l.0031 159.5c0 4.249 1.688 8.312 4.687 11.31l132.3 132.2c21.37 21.37 55.87 21.37 77.25 0l25.75-25.75C645.4 448.9 645.4 414.4 623.1 393zM431.1 339.1V268.9l70.24 70.24l-35.12 35.12L431.1 339.1zM564.4 462.1c-1.25 1.125-2.1 1.875-4.75 1.875c-1.75 0-3.375-.7499-4.625-1.875l-65.24-65.24l10.51-10.44l69.86 69.81L564.4 462.1zM590.1 436.4l-5.874 5.749l-69.86-69.81l10.49-10.56l65.24 65.24C592.6 429.5 592.6 433.7 590.1 436.4zM414.6 147.4l89.37-97.36c10.87-11.75 10.5-29.1-.7499-41.24c-11.37-11.37-29.5-11.75-41.25-.8749l-118.4 108.7l35.87 32.87c6.374-3.125 13.5-4.624 20.62-4.624C405.1 144.9 409.1 145.8 414.6 147.4zM240.6 211.3l-39.75 36.62L176.5 223.5c-3.125-3.125-8.124-3.125-11.25 0L153.9 234.8c-3.125 3.125-3.125 8.249 0 11.37l4.5 4.499l-142.4 142.2c-21.37 21.37-21.36 55.1 .0148 77.37l25.75 25.75c21.37 21.37 55.87 21.37 77.24 0l142.4-142.5l5.627 5.755c3.125 3.125 8.249 3.125 11.37 0l11.25-11.25c3.125-3.125 3.125-8.249 0-11.37L264.1 311.1l34.12-37.12L240.6 211.3zM85.02 461.1c-2.5 2.625-6.749 2.625-9.374 .125l-25.75-25.87c-2.5-2.5-2.5-6.749 0-9.249l63.24-63.24l35.12 35.12L85.02 461.1zM159.5 387.5L124.4 352.4l11.37-11.25l35.12 35.12L159.5 387.5zM182.1 364.9l-35.12-35.12l11.37-11.25l35.12 35.12L182.1 364.9zM204.8 342.2L169.6 307.1l11.37-11.25l35.12 35.12L204.8 342.2z"],
    "symbols": [512, 512, [128291, "icons-alt"], "f86e", "M200-.002C213.3-.002 224 10.74 224 23.1C224 37.25 213.3 47.1 200 47.1H24C10.75 47.1 0 37.25 0 23.1C0 10.74 10.75-.002 24-.002H200zM200 79.1C213.3 79.1 224 90.74 224 103.1C224 117.3 213.3 127.1 200 127.1H136V199.1C136 213.3 125.3 223.1 112 223.1C98.75 223.1 88 213.3 88 199.1V127.1H24C10.75 127.1 0 117.3 0 103.1C0 90.74 10.75 79.1 24 79.1H200zM352 75.67V207.1C352 234.5 323.3 255.1 288 255.1C252.7 255.1 224 234.5 224 207.1C224 181.5 252.7 159.1 288 159.1C293.5 159.1 298.9 160.5 304 161.5V69.12C304 50.05 317.5 33.63 336.2 29.89L464.2 4.292C488.9-.6586 512 18.27 512 43.52V175.1C512 202.5 483.3 223.1 448 223.1C412.7 223.1 384 202.5 384 175.1C384 149.5 412.7 127.1 448 127.1C453.5 127.1 458.9 128.5 464 129.5V53.27L352 75.67zM352 320C352 337.7 337.7 352 320 352C302.3 352 288 337.7 288 320C288 302.3 302.3 288 320 288C337.7 288 352 302.3 352 320zM504.1 295C514.3 304.4 514.3 319.6 504.1 328.1L328.1 504.1C319.6 514.3 304.4 514.3 295 504.1C285.7 495.6 285.7 480.4 295 471L471 295C480.4 285.7 495.6 285.7 504.1 295zM448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480zM85.12 256C122.1 256 152 285.9 152 322.9C152 343.6 142.4 363.2 125.9 375.9L118 381.9L144.4 405.7L185 373.3C195.4 364.1 210.5 366.7 218.7 377C227 387.4 225.3 402.5 214.1 410.7L180.6 438.3L216.1 470.2C225.9 479 226.7 494.2 217.8 504.1C208.1 513.9 193.8 514.7 183.9 505.8L142.6 468.6L106.3 497.7C94.74 506.9 80.32 512 65.46 512C29.31 512 .0006 482.7 .0006 446.5V445.1C.0006 424.3 9.645 404.8 26.1 392.1L43.07 379L38.6 375C24.18 362 16 343.5 16 324.2C16 286.8 46.31 255.1 84 255.1L85.12 256zM104 322.9C104 312.5 95.55 304 85.12 304H84C73.09 304 64 313 64 324.2C64 329.1 66.48 335.5 70.71 339.4L81.76 349.3L96.63 337.9C101.3 334.3 104 328.7 104 322.9V322.9zM48 445.1V446.5C48 456.2 55.82 464 65.46 464C69.42 464 73.27 462.6 76.36 460.2L106.5 436.1L79.35 411.7L55.37 430.1C50.72 433.7 48 439.3 48 445.1z"],
    "synagogue": [640, 512, [128333], "f69b", "M342.8 152.4L375.1 152.1C381.3 152.1 385.2 158.8 382.1 164.2L365.7 191.1L382.1 219.8C385.2 225.2 381.3 231.9 375.1 231.9L342.8 231.6L326.1 259.7C323.9 265.1 316.1 265.1 313 259.7L297.2 231.6L264.9 231.9C258.7 231.9 254.8 225.2 257.9 219.8L274.3 191.1L257.9 164.2C254.8 158.8 258.7 152.1 264.9 152.1L297.2 152.4L313 124.3C316.1 118.9 323.9 118.9 326.1 124.3L342.8 152.4zM305.1 5.163C313.8-1.721 326.2-1.721 334.9 5.163L462.5 105.9C483.7 122.6 496 148.1 496 175V238.1L527 207C536.4 197.7 551.6 197.7 560.1 207L623.6 269.7C634.1 280.2 640 294.4 640 309.3V440C640 479.8 607.8 512 568 512H72C32.24 512 0 479.8 0 440V309.3C0 294.4 5.9 280.2 16.4 269.7L79.03 207C88.4 197.7 103.6 197.7 112.1 207L144 238.1V175C144 148.1 156.3 122.6 177.5 105.9L305.1 5.163zM568 464C581.3 464 592 453.3 592 440V309.3C592 307.1 591.2 305.1 589.7 303.6L544 257.9L498.3 303.6C496.8 305.1 496 307.1 496 309.3V464H568zM432.8 143.6L319.1 54.58L207.2 143.6C197.6 151.2 191.1 162.8 191.1 175V464H255.1V384C255.1 348.7 284.7 320 319.1 320C355.3 320 384 348.7 384 384V464H448V175C448 162.8 442.4 151.2 432.8 143.6V143.6zM141.7 303.6L95.1 257.9L50.34 303.6C48.84 305.1 47.1 307.1 47.1 309.3V440C47.1 453.3 58.74 464 71.1 464H143.1V309.3C143.1 307.1 143.2 305.1 141.7 303.6z"],
    "syringe": [512, 512, [128137], "f48e", "M504.1 71.03l-64-64c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L422.1 56L384 94.06l-55.03-55.03c-9.375-9.375-24.56-9.375-33.94 0c-8.467 8.467-8.873 21.47-2.047 30.86L71.03 291.8C66.53 296.3 64 302.4 64 308.8v105.3l-56.97 56.97c-9.375 9.375-9.375 24.56 0 33.94C11.72 509.7 17.86 512 24 512s12.28-2.344 16.97-7.031L97.94 448h105.3c6.359 0 12.47-2.531 16.97-7.031l221.9-221.1C446.3 222.1 451.1 224 456 224c6.141 0 12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L417.9 128L456 89.94l15.03 15.03C475.7 109.7 481.9 112 488 112s12.28-2.344 16.97-7.031C514.3 95.59 514.3 80.41 504.1 71.03zM193.3 400H112V318.8l28.06-28.06l24.62 24.62C167.8 318.4 171.9 320 176 320s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L162.7 268.1l41.38-41.38l24.62 24.62C231.8 254.4 235.9 256 240 256s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L226.7 204.1l41.38-41.38l24.62 24.62C295.8 190.4 299.9 192 304 192s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-24.62-24.62l35.72-35.72l81.25 81.25L193.3 400z"],
    "t": [384, 512, [116], "54", "M384 56c0 13.25-10.75 24-24 24h-144v376c0 13.25-10.75 24.01-24 24.01S168 469.3 168 456V80h-144C10.75 80 0 69.25 0 56S10.75 32 24 32h336C373.3 32 384 42.75 384 56z"],
    "table": [512, 512, [], "f0ce", "M448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM232 264V160H48V264H232zM48 312V416C48 424.8 55.16 432 64 432H232V312H48zM280 432H448C456.8 432 464 424.8 464 416V312H280V432zM464 264V160H280V264H464z"],
    "table-cells": [512, 512, ["th"], "f00a", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM360 168H464V96C464 87.16 456.8 80 448 80H360V168zM312 80H200V168H312V80zM152 80H64C55.16 80 48 87.16 48 96V168H152V80zM48 216V296H152V216H48zM48 344V416C48 424.8 55.16 432 64 432H152V344H48zM200 432H312V344H200V432zM360 432H448C456.8 432 464 424.8 464 416V344H360V432zM464 296V216H360V296H464zM312 296V216H200V296H312z"],
    "table-cells-large": [512, 512, ["th-large"], "f009", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM280 232H464V96C464 87.16 456.8 80 448 80H280V232zM232 80H64C55.16 80 48 87.16 48 96V232H232V80zM48 280V416C48 424.8 55.16 432 64 432H232V280H48zM280 432H448C456.8 432 464 424.8 464 416V280H280V432z"],
    "table-columns": [512, 512, ["columns"], "f0db", "M448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM64 432H232V160H48V416C48 424.8 55.16 432 64 432zM280 432H448C456.8 432 464 424.8 464 416V160H280V432z"],
    "table-layout": [512, 512, [], "e290", "M448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM448 80H64C55.16 80 48 87.16 48 96V160H464V96C464 87.16 456.8 80 448 80zM64 432H144V208H48V416C48 424.8 55.16 432 64 432zM192 432H448C456.8 432 464 424.8 464 416V208H192V432z"],
    "table-list": [512, 512, ["th-list"], "f00b", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM192 168H464V96C464 87.16 456.8 80 448 80H192V168zM144 80H64C55.16 80 48 87.16 48 96V168H144V80zM48 216V296H144V216H48zM48 344V416C48 424.8 55.16 432 64 432H144V344H48zM192 432H448C456.8 432 464 424.8 464 416V344H192V432zM464 296V216H192V296H464z"],
    "table-picnic": [512, 512, [], "e32d", "M33.84 414.8c-5.094 12.25 .7187 26.28 12.97 31.34C49.81 447.4 52.94 448 56 448c9.406 0 18.34-5.562 22.16-14.81L125.1 320H73.16L33.84 414.8zM438.8 320h-51.93l46.93 113.2C437.7 442.4 446.6 448 456 448c3.062 0 6.188-.5938 9.188-1.844c12.25-5.062 18.06-19.09 12.97-31.34L438.8 320zM488 240h-82.33l-53.07-128H424C437.3 112 448 101.3 448 88C448 74.74 437.3 64 424 64H88C74.75 64 64 74.74 64 88C64 101.3 74.75 112 88 112h71.4l-53.07 128H24C10.75 240 0 250.7 0 264C0 277.3 10.75 288 24 288h464C501.3 288 512 277.3 512 264C512 250.7 501.3 240 488 240zM158.3 240l53.07-128h89.34l53.07 128H158.3z"],
    "table-pivot": [512, 512, [], "e291", "M464 160H160V32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V192H128V432H448C456.8 432 464 424.8 464 416V160zM64 32H128V160H0V96C0 60.65 28.65 32 64 32zM414.8 246.1C412.3 252.1 406.5 256 400 256H384V304C384 330.5 362.5 352 336 352H288V368C288 374.5 284.1 380.3 278.1 382.8C272.1 385.3 265.3 383.9 260.7 379.3L228.7 347.3C222.4 341.1 222.4 330.9 228.7 324.7L260.7 292.7C265.3 288.1 272.1 286.7 278.1 289.2C284.1 291.7 288 297.5 288 303.1V319.1H336C344.8 319.1 352 312.8 352 303.1V255.1H336C329.5 255.1 323.7 252.1 321.2 246.1C318.7 240.1 320.1 233.3 324.7 228.7L356.7 196.7C362.9 190.4 373.1 190.4 379.3 196.7L411.3 228.7C415.9 233.3 417.3 240.1 414.8 246.1L414.8 246.1z"],
    "table-rows": [512, 512, ["rows"], "e292", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM464 416V280H128V432H448C456.8 432 464 424.8 464 416zM464 232V96C464 87.16 456.8 80 448 80H128V232H464z"],
    "table-tennis-paddle-ball": [512, 512, [127955, "ping-pong-paddle-ball", "table-tennis"], "f45d", "M415.1 320c-52.99 0-95.99 42.1-95.99 95.1c0 52.1 42.99 95.99 95.99 95.99c52.1 0 95.99-42.1 95.99-95.99C511.1 363 468.1 320 415.1 320zM416 464c-26.46 0-47.99-21.53-47.99-47.1c0-26.47 21.53-48 47.99-48s47.99 21.53 47.99 48C464 442.5 442.5 464 416 464zM93.19 175.1l201.6 201.7c5.268-16.2 13.54-30.86 24.38-43.52l-193.6-193.6l33.05-36.25C195.2 66.68 244 47.81 291.9 47.81c102.9 0 171.8 84.73 171.8 173.6c0 24.01-4.91 48.28-15.05 71.36c15.88 4.215 30.48 11.27 43.31 20.81c13.34-29.78 19.8-61.17 19.8-92.2C511.8 107.6 423 0 292.3 0C231.7 0 170.1 23.77 123.9 70.2L52.94 147.1c-20.14 22.8-28.46 47.97-28.46 72.63c0 36.24 17.97 71.38 42.84 96.31L82.45 332.1L17.88 388.1C13.7 392.6 0 406.1 0 428.5c0 13.88 5.521 27.35 15.31 37.23l30.72 30.85c15.2 15.26 32.93 15.41 38.55 15.41c11.2 0 26.91-5.087 38.21-17.98l56.51-64.77l14.41 14.45c25.05 25.1 58.82 38.92 94.24 38.92c5.027 0 10.09-.2782 15.16-.8418l-.9062-8.34c-6.172-12.18-10.39-25.36-12.39-39.38c-.5089 .0081-1.017 .0122-1.525 .0122c-22.8 0-44.57-8.229-60.57-24.26l-50.73-50.9L86.64 462.4c-.2416 .2761-1.702 1.69-3.558 1.69c-.9461 0-1.995-.3673-3.038-1.44l-30.66-30.76c-.4885-.4885-1.385-1.905-1.385-3.534c0-1.102 .4103-2.301 1.635-3.377l102.9-90.63L101.3 283C88.04 269.7 72.56 246.1 72.56 220.8c0-13.55 4.452-27.57 16.08-40.73L93.19 175.1z"],
    "table-tree": [512, 512, [], "e293", "M224 240C224 231.2 231.2 224 240 224H400C408.8 224 416 231.2 416 240V272C416 280.8 408.8 288 400 288H240C231.2 288 224 280.8 224 272V240zM400 320C408.8 320 416 327.2 416 336V368C416 376.8 408.8 384 400 384H304C295.2 384 288 376.8 288 368V336C288 327.2 295.2 320 304 320H400zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM48 160V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V160H128V224C128 232.8 135.2 240 144 240H176C184.8 240 192 247.2 192 256C192 264.8 184.8 272 176 272H144C138.4 272 133 271 128 269.3V320C128 328.8 135.2 336 144 336H240C248.8 336 256 343.2 256 352C256 360.8 248.8 368 240 368H144C117.5 368 96 346.5 96 320V160H48z"],
    "tablet": [448, 512, ["tablet-android"], "f3fb", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM400 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V448zM256 400H192c-8.836 0-16 7.164-16 16s7.164 16 16 16h64c8.838 0 16-7.164 16-16S264.8 400 256 400z"],
    "tablet-button": [448, 512, [], "f10a", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM400 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V448zM224 392c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C248 402.7 237.3 392 224 392z"],
    "tablet-rugged": [448, 512, [], "f48f", "M439.3 164.4c5.375-2.625 8.75-8.125 8.75-14.25v-76.25c0-6.125-3.375-11.63-8.75-14.25l-23.25-11.62c0-26.5-21.5-48-47.1-48h-288c-26.5 0-48 21.5-48 48L8.799 59.63C3.424 62.25 .0492 67.75 .0492 73.88v76.25c0 6.125 3.375 11.63 8.75 14.25l23.25 11.62v16L8.799 203.6C3.424 206.3 .0492 211.8 .0492 217.9v76.25c0 6.125 3.375 11.63 8.75 14.25l23.25 11.62v16l-23.25 11.62c-5.375 2.625-8.75 8.125-8.75 14.25v76.25c0 6.125 3.375 11.63 8.75 14.25l23.25 11.62c0 26.5 21.5 48 48 48h288c26.5 0 47.1-21.5 47.1-48l23.25-11.62c5.375-2.625 8.75-8.125 8.75-14.25v-76.25c0-6.125-3.375-11.63-8.75-14.25l-23.25-11.62v-16l23.25-11.62c5.375-2.625 8.75-8.125 8.75-14.25V217.9c0-6.125-3.375-11.63-8.75-14.25l-23.25-11.62v-16L439.3 164.4zM368.2 448c0 8.75-7.25 16-16 16h-256c-8.75 0-16-7.25-16-16V64c0-8.75 7.25-16 16-16h256c8.75 0 16 7.25 16 16V448z"],
    "tablet-screen": [448, 512, ["tablet-android-alt"], "f3fc", "M384 .0001H64c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 63.1 64 63.1h320c35.35 0 64-28.65 64-63.1v-384C448 28.65 419.3 .0001 384 .0001zM400 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-80h352V448zM400 320h-352V64c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V320zM192 432h64c8.836 0 16-7.164 16-16s-7.164-16-16-16H192c-8.836 0-16 7.164-16 16S183.2 432 192 432z"],
    "tablet-screen-button": [448, 512, ["tablet-alt"], "f3fa", "M384 .0001H64c-35.35 0-64 28.65-64 64v384c0 35.35 28.65 63.1 64 63.1h320c35.35 0 64-28.65 64-63.1v-384C448 28.65 419.3 .0001 384 .0001zM400 448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-80h352V448zM400 320h-352V64c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V320zM224 440c13.26 0 24-10.75 24-24c0-13.26-10.74-24-24-24S200 402.7 200 416C200 429.3 210.7 440 224 440z"],
    "tablets": [640, 512, [], "f490", "M593.1 46.85c-62.38-62.38-163.8-62.51-226.3 0s-62.5 163.8 0 226.3c62.5 62.38 163.8 62.51 226.3 0S655.6 109.2 593.1 46.85zM385.8 99.71l154.5 154.5C439.8 318.7 321 200.5 385.8 99.71zM574.3 220.2l-154.5-154.5C520.3 1.078 639 119.5 574.3 220.2zM159.1 191.1C71.61 191.1 0 263.6 0 351.1S71.61 512 159.1 512S320 440.4 320 351.1S248.4 191.1 159.1 191.1zM50.75 375.1h218.5C243.6 492.1 76.38 492.7 50.75 375.1zM50.75 327.1c25.62-116.9 192.9-116.9 218.5 0H50.75z"],
    "tachograph-digital": [640, 512, ["digital-tachograph"], "f566", "M576 64H64C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V128C640 92.65 611.3 64 576 64zM592 384c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h512c8.822 0 16 7.178 16 16V384zM336 144h-224c-17.67 0-32 14.33-32 32v32c0 17.67 14.33 32 32 32h224c17.67 0 32-14.33 32-32v-32C368 158.3 353.7 144 336 144zM352 336H96c-8.844 0-16 7.156-16 16S87.16 368 96 368h256c8.844 0 16-7.156 16-16S360.8 336 352 336zM544 336h-128c-8.844 0-16 7.156-16 16s7.156 16 16 16h128c8.844 0 16-7.156 16-16S552.8 336 544 336zM88 304h16c4.418 0 8-3.582 8-8v-16c0-4.418-3.582-8-8-8h-16C83.58 272 80 275.6 80 280v16C80 300.4 83.58 304 88 304zM168 304c4.418 0 8-3.582 8-8v-16c0-4.418-3.582-8-8-8h-16C147.6 272 144 275.6 144 280v16c0 4.418 3.582 8 8 8H168zM232 304c4.418 0 8-3.582 8-8v-16c0-4.418-3.582-8-8-8h-16C211.6 272 208 275.6 208 280v16c0 4.418 3.582 8 8 8H232zM296 304c4.418 0 8-3.582 8-8v-16c0-4.418-3.582-8-8-8h-16C275.6 272 272 275.6 272 280v16c0 4.418 3.582 8 8 8H296zM360 272h-16c-4.418 0-8 3.582-8 8v16c0 4.418 3.582 8 8 8h16c4.418 0 8-3.582 8-8v-16C368 275.6 364.4 272 360 272z"],
    "taco": [512, 512, [127790], "f826", "M208 280c-13.31 0-24 10.69-24 23.1S194.7 327.1 208 327.1S232 317.3 232 304S221.3 280 208 280zM143.1 344c-13.31 0-24 10.69-24 23.1c0 13.31 10.69 23.1 24 23.1S168 381.3 168 367.1C168 354.7 157.3 344 143.1 344zM511.5 407.7c-2.75-21.12-7.615-42.03-14.61-62.15c2.75-7.125 4.125-14.62 4.125-22.25c0-9.5 .625-18.25 3.25-27.62c5.375-18.5 12.63-43.5 3-69.62c-13-35.63-47.88-48.75-59.88-58.13c-5.25-16.38-6.375-55.12-35.13-78.62c-27.13-21.1-56.13-15.12-81.75-15.37c-13.88-11.12-36.72-41.88-73.09-41.88c-37.63 0-64.66 32.88-75.91 41.88c-16.75 .1253-52.63-8.375-81.75 15.37C70.75 113 69.1 151.8 64.37 168c-12.5 9.5-46.88 22.62-59.75 58C-4.876 252 2.374 277.1 7.624 295.4c2.75 9.375 3.375 18.25 3.375 27.75c0 7.625 1.5 15.25 4.25 22.37c-7 20.12-11.99 41-14.74 62.13c-4.375 34.1 20.5 72.37 59.1 72.37h390.1C490.1 479.1 515.9 442.7 511.5 407.7zM451.5 431.1H60.5c-8.625 0-13.38-10.5-12.38-18.38c14.75-117.2 104.1-205.7 207.9-205.7s193.1 88.43 207.9 205.7C464.9 421.6 459.9 431.1 451.5 431.1z"],
    "tag": [448, 512, [127991], "f02b", "M80 144C80 126.3 94.33 112 112 112C129.7 112 144 126.3 144 144C144 161.7 129.7 176 112 176C94.33 176 80 161.7 80 144zM197.5 32C214.5 32 230.7 38.74 242.7 50.75L418.7 226.7C443.7 251.7 443.7 292.3 418.7 317.3L285.3 450.7C260.3 475.7 219.7 475.7 194.7 450.7L18.75 274.7C6.743 262.7 0 246.5 0 229.5V80C0 53.49 21.49 32 48 32L197.5 32zM52.69 240.8L228.7 416.8C234.9 423.1 245.1 423.1 251.3 416.8L384.8 283.3C391.1 277.1 391.1 266.9 384.8 260.7L208.8 84.69C205.8 81.69 201.7 80 197.5 80H48V229.5C48 233.7 49.69 237.8 52.69 240.8L52.69 240.8z"],
    "tags": [512, 512, [], "f02c", "M472.8 168.4C525.1 221.4 525.1 306.6 472.8 359.6L360.8 472.9C351.5 482.3 336.3 482.4 326.9 473.1C317.4 463.8 317.4 448.6 326.7 439.1L438.6 325.9C472.5 291.6 472.5 236.4 438.6 202.1L310.9 72.87C301.5 63.44 301.6 48.25 311.1 38.93C320.5 29.61 335.7 29.7 344.1 39.13L472.8 168.4zM144 143.1C144 161.7 129.7 175.1 112 175.1C94.33 175.1 80 161.7 80 143.1C80 126.3 94.33 111.1 112 111.1C129.7 111.1 144 126.3 144 143.1zM410.7 218.7C435.7 243.7 435.7 284.3 410.7 309.3L277.3 442.7C252.3 467.7 211.7 467.7 186.7 442.7L18.75 274.7C6.743 262.7 0 246.5 0 229.5V80C0 53.49 21.49 32 48 32H197.5C214.5 32 230.7 38.74 242.7 50.75L410.7 218.7zM48 79.1V229.5C48 233.7 49.69 237.8 52.69 240.8L220.7 408.8C226.9 415.1 237.1 415.1 243.3 408.8L376.8 275.3C383.1 269.1 383.1 258.9 376.8 252.7L208.8 84.69C205.8 81.69 201.7 79.1 197.5 79.1L48 79.1z"],
    "tally": [640, 512, ["tally-5"], "f69c", "M127.1 40C141.3 40 151.1 50.75 151.1 64V286.7L231.1 260V64C231.1 50.75 242.7 40 255.1 40C269.3 40 279.1 50.75 279.1 64V244L360 217.4V64C360 50.75 370.7 40 384 40C397.3 40 408 50.75 408 64V201.4L488 174.7V64C488 50.75 498.7 40 512 40C525.3 40 536 50.75 536 64V158.7L600.4 137.2C612.1 133 626.6 139.8 630.8 152.4C634.1 164.1 628.2 178.6 615.6 182.8L536 209.3V448C536 461.3 525.3 472 512 472C498.7 472 488 461.3 488 448V225.3L408 251.1V448C408 461.3 397.3 472 384 472C370.7 472 360 461.3 360 448V267.1L279.1 294.6V448C279.1 461.3 269.3 472 255.1 472C242.7 472 231.1 461.3 231.1 448V310.6L151.1 337.3V448C151.1 461.3 141.3 472 127.1 472C114.7 472 103.1 461.3 103.1 448V353.3L39.59 374.8C27.01 378.1 13.42 372.2 9.231 359.6C5.04 347 11.84 333.4 24.41 329.2L103.1 302.7V64C103.1 50.75 114.7 40 127.1 40V40z"],
    "tally-1": [448, 512, [], "e294", "M32 40C45.25 40 56 50.75 56 64V448C56 461.3 45.25 472 32 472C18.75 472 8 461.3 8 448V64C8 50.75 18.75 40 32 40z"],
    "tally-2": [448, 512, [], "e295", "M56 448C56 461.3 45.25 472 32 472C18.75 472 8 461.3 8 448V64C8 50.75 18.75 40 32 40C45.25 40 56 50.75 56 64V448zM184 448C184 461.3 173.3 472 160 472C146.7 472 136 461.3 136 448V64C136 50.75 146.7 40 160 40C173.3 40 184 50.75 184 64V448z"],
    "tally-3": [448, 512, [], "e296", "M32 40C45.25 40 56 50.75 56 64V448C56 461.3 45.25 472 32 472C18.75 472 8 461.3 8 448V64C8 50.75 18.75 40 32 40zM160 40C173.3 40 184 50.75 184 64V448C184 461.3 173.3 472 160 472C146.7 472 136 461.3 136 448V64C136 50.75 146.7 40 160 40zM312 448C312 461.3 301.3 472 288 472C274.7 472 264 461.3 264 448V64C264 50.75 274.7 40 288 40C301.3 40 312 50.75 312 64V448z"],
    "tally-4": [448, 512, [], "e297", "M56 448C56 461.3 45.25 472 32 472C18.75 472 8 461.3 8 448V64C8 50.75 18.75 40 32 40C45.25 40 56 50.75 56 64V448zM184 448C184 461.3 173.3 472 160 472C146.7 472 136 461.3 136 448V64C136 50.75 146.7 40 160 40C173.3 40 184 50.75 184 64V448zM288 40C301.3 40 312 50.75 312 64V448C312 461.3 301.3 472 288 472C274.7 472 264 461.3 264 448V64C264 50.75 274.7 40 288 40zM440 448C440 461.3 429.3 472 416 472C402.7 472 392 461.3 392 448V64C392 50.75 402.7 40 416 40C429.3 40 440 50.75 440 64V448z"],
    "tamale": [320, 512, [129748], "e451", "M312 256c0-8.838-7.164-16-16-16h-272c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16h106.1L98.69 311.1c-1.818 2.729-2.629 5.891-2.629 8.938C96.06 328.1 103.2 336 112 336c5.156 0 10.22-2.5 13.31-7.125L160 284.8l34.75 44.03C197.8 333.5 202.9 336 208.1 336C216.8 336 224 328.1 224 320.1c0-3.047-.8086-6.209-2.629-8.938L189.9 272H296C304.8 272 312 264.8 312 256zM296 304h-42.71C255.1 309.1 256 314.5 256 320.1c0 3.18-.3457 6.275-.9395 9.283l15.53 111.8c-5.098 3.404-13.7 7.348-25.21 10.1l-9.119-93.54C228.3 364.5 218.6 368 208.1 368c-1.057 0-2.049-.3027-3.094-.3711l8.959 91.96C202.6 461.5 189.9 462.9 176 463.5v-107.1c-2.533-2.285-4.918-4.764-6.947-7.594l-9.031-11.44l-9.004 11.43C148.1 350.8 146.6 353.3 144 355.6v107.9c-13.89-.6406-26.6-2.021-37.92-3.945l8.959-91.95C114 367.7 113 368 112 368c-10.6 0-20.31-3.566-28.25-9.41l-9.123 93.59c-11.51-3.648-20.12-7.592-25.21-10.1l15.56-112.1c-.5625-2.934-.9141-5.943-.9141-9.039c0-5.545 .9219-10.96 2.709-16.06H24c-1.352 0-2.623-.2891-3.945-.3984L0 448c0 35.35 71.63 64 160 64s160-28.65 160-64l-20.05-144.4C298.6 303.7 297.4 304 296 304zM24 208h44.46L49.41 70.82c5.188-3.465 13.96-7.49 25.78-11.19L92.83 208h32.21L106.5 52.35C117.7 50.46 130.3 49.1 144 48.47V208h32V48.47c13.71 .6328 26.27 1.992 37.48 3.879L194.1 208h32.21l17.65-148.4c11.82 3.699 20.59 7.725 25.78 11.19L251.5 208H296c1.352 0 2.623 .2891 3.945 .3984L320 64c0-35.35-71.63-64-160-64S0 28.65 0 64l20.05 144.4C21.38 208.3 22.65 208 24 208z"],
    "tank-water": [448, 512, [], "e452", "M384 32h-135.7c11.78 15.71 23.33 31.58 34.05 48H384c8.832 0 16 7.168 16 16v174.1l-23.01 18.4c-14.62 11.68-35.36 11.68-49.98 0l-24-19.23c-8.768-7.008-21.25-7.008-30.02 0l-24 19.23c-14.62 11.68-35.36 11.68-49.98 0l-24-19.23c-8.768-7.008-21.25-7.008-30.02 0l-24 19.23c-14.62 11.68-35.36 11.68-49.98 0L48 270.1V96c0-8.832 7.168-16 16-16h101.7C176.4 63.58 187.9 47.71 199.7 32H64C28.64 32 0 60.64 0 96v320c0 35.36 28.64 64 64 64h320c35.36 0 64-28.64 64-64V96C448 60.64 419.4 32 384 32zM400 416c0 8.832-7.168 16-16 16H64c-8.832 0-16-7.168-16-16v-84.99c31.52 20.54 73.09 18.85 102.1-5.057L160 318.7l9.023 7.23c32.13 25.73 77.82 25.73 109.1 0L288 318.7l9.023 7.23c29.89 23.9 71.46 25.6 102.1 5.057V416zM224 224c30.94 0 56-24.03 56-53.66S223.1 64 223.1 64S168 140.7 168 170.3S193.1 224 224 224z"],
    "tape": [576, 512, [], "f4db", "M128 256C128 202.1 170.1 160 224 160C277 160 320 202.1 320 256C320 309 277 352 224 352C170.1 352 128 309 128 256zM224 304C250.5 304 272 282.5 272 256C272 229.5 250.5 208 224 208C197.5 208 176 229.5 176 256C176 282.5 197.5 304 224 304zM552 432C565.3 432 576 442.7 576 456C576 469.3 565.3 480 552 480H224C100.3 480 0 379.7 0 256C0 132.3 100.3 32 224 32C347.7 32 448 132.3 448 256C448 327.4 414.6 390.1 362.6 432H552zM224 432C321.2 432 400 353.2 400 256C400 158.8 321.2 80 224 80C126.8 80 48 158.8 48 256C48 353.2 126.8 432 224 432z"],
    "tarp": [576, 512, [], "e57b", "M80 176C80 158.3 94.33 144 112 144C129.7 144 144 158.3 144 176C144 193.7 129.7 208 112 208C94.33 208 80 193.7 80 176zM576 300.1C576 312.8 570.9 325.1 561.9 334.1L462.1 433.9C453.1 442.9 440.8 448 428.1 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V300.1zM48 128V384C48 392.8 55.16 400 64 400H416V320C416 302.3 430.3 288 448 288H528V128C528 119.2 520.8 112 512 112H64C55.16 112 48 119.2 48 128z"],
    "tarp-droplet": [576, 512, [], "e57c", "M223.1 100C223.1 75.95 257.7 29.93 276.2 6.49C282.3-1.226 293.7-1.226 299.8 6.49C318.3 29.93 352 75.95 352 100C352 133.1 323.3 160 287.1 160C252.7 160 223.1 133.1 223.1 100V100zM63.1 128H197.5C204.5 147.8 217.7 164.6 234.9 176H63.1C55.16 176 47.1 183.2 47.1 192V448C47.1 456.8 55.16 464 63.1 464H416V384C416 366.3 430.3 352 448 352H528V192C528 183.2 520.8 176 512 176H341.1C358.3 164.6 371.5 147.8 378.5 128H512C547.3 128 576 156.7 576 192V364.1C576 376.8 570.9 389.1 561.9 398.1L462.1 497.9C453.1 506.9 440.8 512 428.1 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H63.1zM79.1 240C79.1 222.3 94.33 208 111.1 208C129.7 208 143.1 222.3 143.1 240C143.1 257.7 129.7 272 111.1 272C94.33 272 79.1 257.7 79.1 240V240z"],
    "taxi": [576, 512, [128662, "cab"], "f1ba", "M176 320C176 337.7 161.7 352 144 352C126.3 352 112 337.7 112 320C112 302.3 126.3 288 144 288C161.7 288 176 302.3 176 320zM400 320C400 302.3 414.3 288 432 288C449.7 288 464 302.3 464 320C464 337.7 449.7 352 432 352C414.3 352 400 337.7 400 320zM352 0C369.7 0 384 14.33 384 32V64L384 64.17C419.2 66.32 449.9 89.34 461.7 122.9L495.9 220.8C524.6 237.4 544 268.4 544 303.1V488C544 501.3 533.3 512 520 512C506.7 512 496 501.3 496 488V432H80V488C80 501.3 69.25 512 56 512C42.75 512 32 501.3 32 488V303.1C32 268.4 51.35 237.4 80.1 220.8L114.3 122.9C126.1 89.34 156.8 66.32 192 64.17L192 64V32C192 14.33 206.3 0 224 0H352zM197.4 112C180.4 112 165.3 122.7 159.7 138.8L135.4 208H440.6L416.3 138.8C410.7 122.7 395.6 112 378.6 112H197.4zM80 304V384H496V304C496 277.5 474.5 256 448 256H128C101.5 256 80 277.5 80 304z"],
    "taxi-bus": [640, 512, [], "e298", "M72 376H192V424H80V456C80 469.3 69.25 480 56 480C42.75 480 32 469.3 32 456V411.9C12.7 398.1 0 376.1 0 352V118.2C0 96.18 4.597 66.28 28.76 46.81C58.65 22.73 111.5 0 192 0C276.9 0 327.8 22.09 356.5 46.62C367.7 56.23 374.5 68.1 378.5 80.26C352.8 82.75 332.2 102.6 328.6 128H216V208H252.9L239.2 256H48V352C48 365.3 58.75 376 72 376V376zM192 48C126.6 48 86.16 64.83 64.46 80H321.4C302.1 65.3 263.5 48 191.1 48H192zM168 208V128H48V208H168zM128 312C128 325.3 117.3 336 104 336C90.75 336 80 325.3 80 312C80 298.7 90.75 288 104 288C117.3 288 128 298.7 128 312zM360 360C360 373.3 349.3 384 336 384C322.7 384 312 373.3 312 360C312 346.7 322.7 336 336 336C349.3 336 360 346.7 360 360zM504 360C504 346.7 514.7 336 528 336C541.3 336 552 346.7 552 360C552 373.3 541.3 384 528 384C514.7 384 504 373.3 504 360zM368 144C368 126.3 382.3 112 400 112H464C481.7 112 496 126.3 496 144V160H502.2C532.6 160 559.7 179.1 569.1 207.8L598.6 287.9C598.8 288.4 598.9 288.9 599.1 289.3C623.8 306.7 640 335.5 640 368V488C640 501.3 629.3 512 616 512C602.7 512 592 501.3 592 488V448H272V488C272 501.3 261.3 512 248 512C234.7 512 224 501.3 224 488V368C224 335.5 240.2 306.7 264.9 289.3C265.1 288.9 265.2 288.4 265.4 287.9L294 207.8C304.3 179.1 331.4 160 361.8 160H368V144zM339.2 223.9L322.1 272H541.9L524.8 223.9C521.4 214.4 512.3 208 502.2 208H361.8C351.7 208 342.6 214.4 339.2 223.9H339.2zM272 368V400H592V368C592 341.5 570.5 320 544 320H320C293.5 320 272 341.5 272 368z"],
    "teddy-bear": [576, 512, [], "e3cf", "M521.3 308.1c-2.508-.8301-5.037-1.16-7.561-1.734c5.521-6.844 11.09-13.63 16.18-21.05c25.03-36.4 15.78-86.22-20.62-111.2c-24.11-16.55-53.99-17.8-78.79-6.361C431 162.5 432 157.4 432 152v-.002c0-6.656-.8301-13.11-2.055-19.44C450.3 119.1 464 97.74 464 72C464 32.23 431.8 0 392 0c-32.14 0-58.94 21.22-68.12 50.32C311.1 48.83 299.1 48 288 48c-11.98 0-23.96 .8301-35.88 2.316C242.9 21.22 216.1 0 184 0C144.2 0 112 32.23 112 72c0 25.74 13.71 47.96 34.05 60.6C144.8 138.9 144 145.4 144 152v.002c0 5.363 .9824 10.44 1.496 15.66C120.7 156.2 90.8 157.5 66.71 174.1C30.31 199.1 21.06 248.9 46.09 285.3c5.098 7.42 10.67 14.21 16.19 21.05C59.75 306.9 57.22 307.3 54.71 308.1c-41.9 13.97-64.55 59.28-50.59 101.2l15.1 47.1C31.03 489.1 61.59 512 96.02 512h383.1c34.43 0 64.99-22.03 75.9-54.69l15.1-47.1C585.8 367.4 563.2 322.1 521.3 308.1zM392 48C405.2 48 416 58.77 416 72c0 6.414-2.609 12.19-6.723 16.5c-10.11-12.31-23.12-21.88-38.17-27.63C375.2 53.32 382.9 48 392 48zM226.1 104C246.3 98.71 267.2 96 288 96s41.67 2.707 61.91 8.045C369.1 109.3 384 129.1 384 152c0 14.38-2.723 28.09-7.621 40.55C362.1 168.3 328.8 152 288 152S213.9 168.3 199.6 192.6C194.7 180.1 192 166.4 192 152C192 129.1 206 109.3 226.1 104zM288 216c17.67 0 32-10.75 32-24c0-1.162-.668-2.158-.8809-3.275C338.6 194.9 352 206.5 352 220C352 239.9 323.3 256 288 256S224 239.9 224 220c0-13.49 13.35-25.11 32.88-31.28C256.7 189.8 256 190.8 256 192C256 205.3 270.3 216 288 216zM184 48c9.145 0 16.85 5.32 20.89 12.86c-15.06 5.758-28.06 15.32-38.17 27.63C162.6 84.19 160 78.41 160 72C160 58.77 170.8 48 184 48zM93.88 213.6c14.59-10.03 34.47-6.312 44.5 8.25C174.3 274.1 225.2 304 278.2 304h19.56c53 0 103.1-29.94 139.8-82.13c10.06-14.56 30-18.28 44.5-8.25c14.56 10.03 18.25 29.94 8.25 44.5C461.6 299.1 424.8 330.8 384 349.1v.7461C370.1 336.4 351.4 328 330.7 328H245.3C224.6 328 205.9 336.4 192 349.8v-.7461c-40.81-18.25-77.63-49.11-106.4-90.94C75.63 243.6 79.31 223.7 93.88 213.6zM208 464H96c-13.78 0-26-8.812-30.34-21.88l-16-48c-5.594-16.78 3.469-34.91 20.22-40.47C86.81 348 104.8 357.1 110.3 373.9L119.1 400h29.16c9.25 0 18.47 2.188 26.75 6.312C195.3 416.5 208 437 208 459.8V464zM320 459.8V464H256v-4.219c0-28.93-11.5-55.65-31.03-75.43C230.3 379.2 237.4 376 245.3 376h85.31c7.934 0 15.09 3.225 20.37 8.352C331.5 404.1 320 430.9 320 459.8zM526.3 394.1l-16 48C506 455.2 493.8 464 480 464h-112v-4.219c0-22.78 12.66-43.28 33.03-53.47C409.3 402.2 418.5 400 427.8 400h29.16l8.719-26.12c5.594-16.75 23.53-25.88 40.47-20.22C522.9 359.2 531.9 377.3 526.3 394.1zM240 160C248.8 160 256 152.8 256 144C256 135.2 248.8 128 240 128S224 135.2 224 144C224 152.8 231.2 160 240 160zM336 160C344.8 160 352 152.8 352 144C352 135.2 344.8 128 336 128S320 135.2 320 144C320 152.8 327.2 160 336 160z"],
    "teeth": [576, 512, [], "f62e", "M480 32H96C42.98 32 0 74.98 0 128v256c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96V128C576 74.98 533 32 480 32zM528 384c0 26.47-21.53 48-48 48H96c-26.47 0-48-21.53-48-48v-21.46C63.94 385.2 90.27 400 120 400c21.26 0 40.78-7.574 56-20.17C191.2 392.4 210.7 400 232 400s40.78-7.574 56-20.17C303.2 392.4 322.7 400 344 400s40.78-7.574 56-20.17C415.2 392.4 434.7 400 456 400c29.73 0 56.06-14.82 72-37.46V384zM93.33 288h53.33C154.1 288 160 293.9 160 301.3V312C160 334.1 142.1 352 120 352S80 334.1 80 312V301.3C80 293.9 85.94 288 93.33 288zM80 242.7v-16c0-22.08 17.92-40 40-40S160 204.6 160 226.7v16C160 250.1 154.1 256 146.7 256H93.33C85.94 256 80 250.1 80 242.7zM205.3 288h53.33C266.1 288 272 293.9 272 301.3V312C272 334.1 254.1 352 232 352S192 334.1 192 312V301.3C192 293.9 197.9 288 205.3 288zM192 244.6V200C192 177.9 209.9 160 232 160S272 177.9 272 200v44.57C272 250.9 266.9 256 260.6 256H203.4C197.1 256 192 250.9 192 244.6zM317.3 288h53.33C378.1 288 384 293.9 384 301.3V312c0 22.08-17.92 40-40 40s-40-17.92-40-40V301.3C304 293.9 309.9 288 317.3 288zM304 244.6V200C304 177.9 321.9 160 344 160S384 177.9 384 200v44.57C384 250.9 378.9 256 372.6 256h-57.14C309.1 256 304 250.9 304 244.6zM429.3 288h53.33C490.1 288 496 293.9 496 301.3V312c0 22.08-17.92 40-40 40S416 334.1 416 312V301.3C416 293.9 421.9 288 429.3 288zM416 242.7v-16c0-22.08 17.92-40 40-40s40 17.92 40 40v16C496 250.1 490.1 256 482.7 256h-53.33C421.9 256 416 250.1 416 242.7zM528 176.1c-15.94-22.64-42.27-37.46-72-37.46c-14.64 0-28.45 3.592-40.61 9.939C399.4 126.4 373.4 112 344 112c-21.26 0-40.77 7.574-56 20.17C272.8 119.6 253.3 112 232 112c-29.36 0-55.4 14.45-71.39 36.61C148.5 142.3 134.6 138.7 120 138.7c-29.73 0-56.06 14.82-72 37.46V128c0-26.47 21.53-48 48-48h384c26.47 0 48 21.53 48 48V176.1z"],
    "teeth-open": [576, 512, [], "f62f", "M480 0H96C42.98 0 0 42.98 0 96v96c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 42.98 533 0 480 0zM160 194.7C160 202.1 154.1 208 146.7 208H93.33C85.94 208 80 202.1 80 194.7v-16c0-22.08 17.92-40 40-40S160 156.6 160 178.7V194.7zM272 196.6C272 202.9 266.9 208 260.6 208H203.4C197.1 208 192 202.9 192 196.6V152C192 129.9 209.9 112 232 112S272 129.9 272 152V196.6zM384 196.6C384 202.9 378.9 208 372.6 208h-57.14C309.1 208 304 202.9 304 196.6V152c0-22.05 17.95-40 40-40S384 129.9 384 152V196.6zM496 194.7C496 202.1 490.1 208 482.7 208h-53.33C421.9 208 416 202.1 416 194.7v-16c0-22.08 17.92-40 40-40s40 17.92 40 40V194.7zM528 128.3c-15.93-22.72-42.21-37.68-72-37.68c-14.64 0-28.45 3.592-40.61 9.939C399.4 78.45 373.4 64 344 64C322.7 64 303.2 71.57 288 84.17C272.8 71.57 253.3 64 232 64C202.6 64 176.6 78.45 160.6 100.6C148.4 94.26 134.6 90.67 120 90.67c-29.79 0-56.07 14.96-72 37.68V96c0-26.47 21.53-48 48-48h384c26.47 0 48 21.53 48 48V128.3zM512 288H64c-35.35 0-64 28.65-64 64v64c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96v-64C576 316.7 547.3 288 512 288zM416 349.3C416 341.9 421.9 336 429.3 336h53.33C490.1 336 496 341.9 496 349.3V360c0 22.08-17.92 40-40 40S416 382.1 416 360V349.3zM304 349.3C304 341.9 309.9 336 317.3 336h53.33C378.1 336 384 341.9 384 349.3V360c0 22.08-17.92 40-40 40s-40-17.92-40-40V349.3zM192 349.3C192 341.9 197.9 336 205.3 336h53.33C266.1 336 272 341.9 272 349.3V360c0 22.08-17.92 40-40 40S192 382.1 192 360V349.3zM80 349.3C80 341.9 85.94 336 93.33 336h53.33C154.1 336 160 341.9 160 349.3V360c0 22.08-17.92 40-40 40S80 382.1 80 360V349.3zM528 416c0 26.47-21.53 48-48 48H96c-26.47 0-48-21.53-48-48v-5.68C63.93 433 90.21 448 120 448c21.26 0 40.77-7.574 56-20.17C191.2 440.4 210.7 448 232 448s40.77-7.574 56-20.17C303.2 440.4 322.7 448 344 448s40.77-7.574 56-20.17C415.2 440.4 434.7 448 456 448c29.79 0 56.07-14.96 72-37.68V416z"],
    "telescope": [640, 512, [128301], "e03e", "M638.8 216.8l-85.7-206.1c-3.502-8.125-12.69-12.02-20.94-8.647l-117.3 48.61c-8.252 3.375-12.06 12.64-8.68 20.89l3.228 7.802L74.25 241.7c-8.252 4.002-12.29 13.27-9.04 21.02l8.753 21.13L9.878 310.4C4.44 312.7 0 319.3 0 325.2c0 1.75 .5625 4.499 1.219 6.124l20.06 48.42c2.25 5.453 8.876 9.876 14.78 9.876c1.75 0 4.497-.5469 6.122-1.219L106.2 361.9l8.737 21.09c3.252 7.625 12.52 11.48 21.27 8.479l127-43.69c.2012 .2617 .321 .4375 .5261 .6973L217.4 479.1c-4.406 12.5 2.124 26.22 14.63 30.63C234.6 511.6 237.3 512 239.1 512c9.877 0 19.16-6.155 22.63-16l42.9-121.6c4.676 .9727 9.501 1.551 14.48 1.551c4.971 0 9.822-.5039 14.51-1.463l42.87 121.5C380.8 505.8 390.1 512 399.1 512c2.658 0 5.344-.4375 8.001-1.375c12.5-4.406 19.03-18.13 14.63-30.63l-46.42-131.5c9.738-12.28 15.79-27.6 15.79-44.49c0-.2598-.0807-.5072-.0827-.7669l96.73-33.34l3.24 7.761c3.375 8.25 12.77 12.06 20.9 8.689l117.3-48.61C638.3 234.4 642.1 224.1 638.8 216.8zM319.1 327.1c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.24 0 24 10.77 24 24S333.2 327.1 319.1 327.1zM375.1 258.2c-13.21-15.89-32.86-26.2-55.14-26.2c-39.11 0-70.78 31.2-71.83 70.05l-100.5 34.7L121 272.4l306.7-149.5l42.51 102.5L375.1 258.2zM523.1 229.7l-61.27-147.9l58.27-24l61.26 147.8L523.1 229.7z"],
    "temperature-arrow-down": [512, 512, ["temperature-down"], "e03f", "M192 368c0 26.5-21.5 48.08-48 48.08S96 394.5 96 368c0-20.88 13.38-38.5 32-45.13l.0005-18.92c0-8.75 7.25-15.99 15.1-15.99s15.1 7.24 15.1 15.99l.0002 18.92C178.6 329.5 192 347.1 192 368zM255.1 278.5c19.75 24.62 32 55.5 32 89.5c0 79.5-64.5 144-143.1 144S0 447.5 0 368c0-34 12.25-64.88 32-89.5V112C32 50.13 82.13 0 144 0s111.1 50.13 111.1 112V278.5zM240 368c0-27-11.75-47.25-21.5-59.63L208 295.3V112c0-35.25-28.75-64-64-64s-64 28.75-64 64v183.4L69.5 308.5C59.75 320.8 48 341 48 368c0 52.88 43.13 96 96 96S240 420.9 240 368zM504.1 358.2c-9.844-8.844-24.98-8.062-33.91 1.781L440 393.5V56C440 42.75 429.3 32 416 32s-24 10.75-24 24v337.5l-30.16-33.52c-8.891-9.844-24.05-10.62-33.91-1.781c-9.844 8.875-10.64 24.03-1.781 33.91l72 80C402.7 477.1 409.2 480 416 480s13.28-2.875 17.84-7.938l72-80C514.7 382.2 513.9 367 504.1 358.2z"],
    "temperature-arrow-up": [512, 512, ["temperature-up"], "e040", "M192 368c0 26.5-21.5 48.08-48 48.08S96 394.5 96 368c0-20.88 13.38-38.5 32-45.13V112C128 103.3 135.3 96 144 96s15.1 7.25 15.1 16v210.9C178.6 329.5 192 347.1 192 368zM255.1 278.5c19.75 24.62 32 55.5 32 89.5c0 79.5-64.5 144-143.1 144S0 447.5 0 368c0-34 12.25-64.88 32-89.5V112C32 50.13 82.13 0 144 0s111.1 50.13 111.1 112V278.5zM240 368c0-27-11.75-47.25-21.5-59.63L208 295.3V112c0-35.25-28.75-64-64-64s-64 28.75-64 64v183.4L69.5 308.5C59.75 320.8 48 341 48 368c0 52.88 43.13 96 96 96S240 420.9 240 368zM504.1 153.8c-9.844 8.844-24.98 8.062-33.91-1.781L440 118.5V456c0 13.25-10.75 24-24 24s-24-10.75-24-24V118.5l-30.16 33.52c-8.891 9.844-24.05 10.62-33.91 1.781c-9.844-8.875-10.64-24.03-1.781-33.91l72-80C402.7 34.88 409.2 32 416 32s13.28 2.875 17.84 7.938l72 80C514.7 129.8 513.9 144.1 504.1 153.8z"],
    "temperature-empty": [320, 512, ["temperature-0", "thermometer-0", "thermometer-empty"], "f2cb", "M160 320c-26.51 0-48 21.49-48 48s21.49 48 48 48s48-21.49 48-48S186.5 320 160 320zM272 278.5V112c0-61.87-50.12-112-111.1-112S48 50.13 48 112v166.5c-19.75 24.62-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1S304 447.5 304 368C304 334 291.8 303.1 272 278.5zM160 464c-52.88 0-96-43.13-96-96c0-27 11.75-47.25 21.5-59.5L96 295.4V112c0-35.25 28.75-64 64-64s64 28.75 64 64v183.3l10.5 13.12C244.3 320.8 256 341 256 368C256 420.9 212.9 464 160 464z"],
    "temperature-full": [320, 512, ["temperature-4", "thermometer-4", "thermometer-full"], "f2c7", "M272 112c0-61.88-50.12-112-111.1-112S48 50.13 48 112v166.5c-19.75 24.62-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1S304 447.5 304 368c0-33.1-12.25-64.88-32-89.5V112zM160 464c-52.88 0-96-43.13-96-96c0-27 11.75-47.25 21.5-59.5L96 295.4V112c0-35.25 28.75-64 64-64s64 28.75 64 64v183.2l10.5 13.13C244.3 320.8 256 341 256 368C256 420.9 212.9 464 160 464zM176 322.9V112c0-8.75-7.25-16-16-16s-16 7.25-16 16v210.9c-18.62 6.625-32 24.25-32 45.13c0 26.5 21.5 48 48 48s48-21.5 48-48C208 347.1 194.6 329.5 176 322.9z"],
    "temperature-half": [320, 512, [127777, "temperature-2", "thermometer-2", "thermometer-half"], "f2c9", "M272 112c0-61.88-50.12-112-111.1-112S48 50.13 48 112v166.5c-19.75 24.62-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1S304 447.5 304 368c0-33.1-12.25-64.88-32-89.5V112zM160 464c-52.88 0-96-43.13-96-96c0-27 11.75-47.25 21.5-59.5L96 295.4V112c0-35.25 28.75-64 64-64s64 28.75 64 64v183.2l10.5 13.13C244.3 320.8 256 341 256 368C256 420.9 212.9 464 160 464zM176 322.9l.0002-114.9c0-8.75-7.25-16-16-16c-8.75 0-15.1 7.25-15.1 16L144 322.9c-18.62 6.625-32 24.25-32 45.13c0 26.5 21.5 48 48 48s48-21.5 48-48C208 347.1 194.6 329.5 176 322.9z"],
    "temperature-high": [512, 512, [], "f769", "M400 0C355.9 0 320 35.88 320 80S355.9 160 400 160S480 124.1 480 80S444.1 0 400 0zM400 112c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S417.8 112 400 112zM288 112C288 50.12 237.9 0 176 0S64 50.12 64 112v166.5C44.25 303.1 32 334 32 368C32 447.5 96.5 512 176 512s144-64.5 144-144c0-33.1-12.25-64.88-32-89.5V112zM176 464c-52.88 0-96-43.13-96-96c0-27 11.75-47.25 21.5-59.5L112 295.4V112c0-35.25 28.75-64 64-64s64 28.75 64 64v183.2l10.5 13.13C260.3 320.8 272 341 272 368C272 420.9 228.9 464 176 464zM192 322.9V112C192 103.3 184.8 96 176 96S160 103.2 160 112v210.9C141.4 329.5 128 347.1 128 368C128 394.5 149.5 416 176 416S224 394.5 224 368C224 347.1 210.6 329.5 192 322.9z"],
    "temperature-list": [512, 512, [], "e299", "M256 112c0-61.88-50.13-112-112-112S32 50.13 32 112v166.5c-19.75 24.62-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1s144-64.5 144-143.1c0-33.1-12.25-64.88-32-89.5V112zM144 464c-52.88 0-96-43.13-96-96c0-27 11.75-47.25 21.5-59.5L80 295.4V112c0-35.25 28.75-64 64-64s64 28.75 64 64v183.2l10.5 13.13C228.3 320.8 240 341 240 368C240 420.9 196.9 464 144 464zM160 322.9V160c0-8.75-7.25-16-16-16S128 151.2 128 160v162.9C109.4 329.5 96 347.1 96 368C96 394.5 117.5 416 144 416S192 394.5 192 368C192 347.1 178.6 329.5 160 322.9zM488 32h-144C330.7 32 320 42.75 320 55.1S330.7 80 343.1 80H488C501.3 80 512 69.25 512 56S501.3 32 488 32zM488 288h-112C362.7 288 352 298.7 352 311.1S362.7 336 375.1 336H488c13.25 0 24-10.75 24-23.1S501.3 288 488 288zM488 160h-144C330.7 160 320 170.7 320 183.1S330.7 208 343.1 208H488C501.3 208 512 197.3 512 184S501.3 160 488 160z"],
    "temperature-low": [512, 512, [], "f76b", "M192 322.9V304.1C192 295.4 184.8 288 176 288S160 295.2 160 304v18.88C141.4 329.5 128 347.1 128 368C128 394.5 149.5 416 176 416S224 394.5 224 368C224 347.1 210.6 329.5 192 322.9zM288 112C288 50.12 237.9 0 176 0S64 50.12 64 112v166.5C44.25 303.1 32 334 32 368C32 447.5 96.5 512 176 512s144-64.5 144-144c0-33.1-12.25-64.88-32-89.5V112zM176 464c-52.88 0-96-43.13-96-96c0-27 11.75-47.25 21.5-59.5L112 295.4V112c0-35.25 28.75-64 64-64s64 28.75 64 64v183.2l10.5 13.13C260.3 320.8 272 341 272 368C272 420.9 228.9 464 176 464zM400 0C355.9 0 320 35.88 320 80S355.9 160 400 160S480 124.1 480 80S444.1 0 400 0zM400 112c-17.75 0-32-14.25-32-32s14.25-32 32-32s32 14.25 32 32S417.8 112 400 112z"],
    "temperature-quarter": [320, 512, ["temperature-1", "thermometer-1", "thermometer-quarter"], "f2ca", "M272 112c0-61.88-50.12-112-111.1-112S48 50.13 48 112v166.5c-19.75 24.62-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1S304 447.5 304 368c0-33.1-12.25-64.88-32-89.5V112zM160 464c-52.88 0-96-43.13-96-96c0-27 11.75-47.25 21.5-59.5L96 295.4V112c0-35.25 28.75-64 64-64s64 28.75 64 64v183.2l10.5 13.13C244.3 320.8 256 341 256 368C256 420.9 212.9 464 160 464zM176 322.9l.0002-50.88c0-8.75-7.25-16-16-16c-8.75 0-15.1 7.25-15.1 16L144 322.9c-18.62 6.625-32 24.25-32 45.13c0 26.5 21.5 48 48 48s48-21.5 48-48C208 347.1 194.6 329.5 176 322.9z"],
    "temperature-snow": [576, 512, ["temperature-frigid"], "f768", "M268.5 304.9c5.098-12.9 11.32-25.43 19.53-37.09l-.0036-7.058L223.1 223.1l64.87-36.73L288 131.1L199.1 182.4V124.3l30.14-30.13c7.812-7.812 7.812-20.5 0-28.31s-20.47-7.812-28.28 0L199.1 67.71V56c0-13.25-10.75-24-24-24s-24 10.75-24 24v11.71L149.3 65.84c-7.812-7.812-20.47-7.812-28.28 0s-7.812 20.5 0 28.31l30.14 30.13v58.15L100.8 153.4L89.75 112.2C86.89 101.5 75.97 95.19 65.27 98.03c-10.67 2.844-17 13.81-14.14 24.5l.6855 2.559L41.64 119.2C30.2 112.6 15.47 116.5 8.859 128C2.234 139.5 6.156 154.2 17.64 160.8l10.18 5.875L25.25 167.3c-10.66 2.844-16.98 13.81-14.12 24.5c2.391 8.938 10.47 14.81 19.3 14.81c1.719 0 3.469-.2187 5.203-.6875L76.78 194.9L127.1 223.1L78.51 252.1L37.36 241C26.8 238.2 15.72 244.5 12.86 255.2C10 265.8 16.33 276.8 26.98 279.7l2.566 .6875L19.38 286.2C7.891 292.8 3.969 307.5 10.59 319c4.438 7.688 12.52 12 20.8 12c4.078 0 8.203-1.031 11.98-3.219l10.17-5.871l-.6855 2.559C50 335.2 56.33 346.1 67 348.1c1.734 .4687 3.469 .6875 5.188 .6875c8.828 0 16.91-5.875 19.3-14.81l11.04-41.21l48.62-28.07v50.15L121 345.8c-7.812 7.812-7.812 20.5 0 28.31s20.47 7.812 28.28 0l1.859-1.861V392c0 13.25 10.75 24 24 24s24-10.75 24-24v-19.71L201 374.2C204.9 378.1 210 380 215.1 380s10.23-1.938 14.14-5.844c7.812-7.812 7.812-20.5 0-28.31L199.1 315.7V265.6L268.5 304.9zM544 278.5V112c0-61.87-50.12-112-111.1-112s-111.1 50.13-111.1 112v166.5c-19.75 24.62-31.1 55.5-31.1 89.5c0 79.5 64.5 143.1 143.1 143.1S576 447.5 576 368C576 334 563.8 303.1 544 278.5zM432 464c-52.88 0-96-43.13-96-96c0-27 11.75-47.25 21.5-59.5L368 295.4V112c0-35.25 28.75-64 64-64s64 28.75 64 64v183.3l10.5 13.12C516.3 320.8 528 341 528 368C528 420.9 484.9 464 432 464zM448 322.9V304c0-8.75-7.251-16-16-16s-15.1 7.25-15.1 16v18.88c-18.62 6.625-32 24.25-32 45.13c0 26.5 21.5 48 47.1 48s48-21.5 48-48C480 347.1 466.6 329.5 448 322.9z"],
    "temperature-sun": [640, 512, ["temperature-hot"], "f76a", "M607.1 278.5V112c0-61.88-50.13-112-112-112s-112 50.13-112 112v166.5C364.2 303.1 351.1 334 351.1 368c0 79.5 64.51 144 144 144S640 447.5 640 368C640 334 627.7 303.1 607.1 278.5zM496 464c-52.88 0-96-43.13-96-96c0-27 11.75-47.25 21.5-59.5L432 295.4V112c0-35.25 28.75-64 64-64s64 28.75 64 64v183.3l10.5 13.12C580.3 320.8 592 341 592 368C592 420.9 548.9 464 496 464zM223.1 160C188.7 160 159.1 188.8 159.1 224s28.75 64 64 64c35.25 0 64-28.75 64-64S259.2 160 223.1 160zM278.1 91.25L237.6 8.375c-5.625-11.12-21.63-11.12-27.25 0L168.1 91.25L81.1 61.88C69.22 58 57.97 69.25 61.85 81.13L91.22 169L8.344 210.4c-11.12 5.625-11.12 21.5 0 27.12L91.22 279l-29.38 87.88C57.85 378.8 69.22 390 81.1 386.1l87.88-29.38l41.38 82.88c5.625 11.12 21.63 11.12 27.13 0l41.38-82.88l41.13 13.62c0-.75-.125-1.625-.125-2.5c.125-35.75 11.12-70.13 32.13-100V112c0-16.88 3.5-33 8.875-48.13L278.1 91.25zM291.9 291.9c-37.38 37.38-98.25 37.38-135.8 0s-37.38-98.38 0-135.8s98.25-37.38 135.8 0C329.2 193.5 329.2 254.5 291.9 291.9zM511.1 322.9V112c0-8.75-7.251-16-16-16s-16 7.25-16 16v210.9C461.4 329.5 447.1 347.1 447.1 368c0 26.5 21.5 48 48 48c26.5 0 48-21.5 48-48C543.1 347.1 530.6 329.5 511.1 322.9z"],
    "temperature-three-quarters": [320, 512, ["temperature-3", "thermometer-3", "thermometer-three-quarters"], "f2c8", "M272 112c0-61.88-50.12-112-111.1-112S48 50.13 48 112v166.5c-19.75 24.62-32 55.5-32 89.5c0 79.5 64.5 143.1 144 143.1S304 447.5 304 368c0-33.1-12.25-64.88-32-89.5V112zM160 464c-52.88 0-96-43.13-96-96c0-27 11.75-47.25 21.5-59.5L96 295.4V112c0-35.25 28.75-64 64-64s64 28.75 64 64v183.2l10.5 13.13C244.3 320.8 256 341 256 368C256 420.9 212.9 464 160 464zM176 322.9V160c0-8.75-7.25-16-16-16s-16 7.25-16 16v162.9c-18.62 6.625-32 24.25-32 45.13c0 26.5 21.5 48 48 48s48-21.5 48-48C208 347.1 194.6 329.5 176 322.9z"],
    "tenge-sign": [384, 512, [8376, "tenge"], "f7d7", "M0 56C0 42.75 10.75 32 24 32H360C373.3 32 384 42.75 384 56C384 69.25 373.3 80 360 80H24C10.75 80 0 69.25 0 56zM0 184C0 170.7 10.75 160 24 160H360C373.3 160 384 170.7 384 184C384 197.3 373.3 208 360 208H216V456C216 469.3 205.3 480 192 480C178.7 480 168 469.3 168 456V208H24C10.75 208 0 197.3 0 184z"],
    "tennis-ball": [512, 512, [127934], "f45e", "M255.1-.0031c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4-.0031 255.1-.0031zM215 52.1C213.8 103.6 189.7 153.9 144.4 185.6c-28.2 19.72-60.37 29.49-92.4 30.16C68.16 133.6 132.9 68.58 215 52.1zM48.4 263.9c136.7-.05 214.9-114.7 215.2-215.5c108.7 3.93 196 91.41 199.1 200.1c-.0157 0 0 0 0 0c0 0-.003 0 0 0c.0113 0 0 0 0 0c0 0 .0157 0 0 0c-137.1 0-214.8 114.8-215 215.2C139.9 459.7 52.51 372.4 48.4 263.9zM297 459.9c1.199-51.49 25.3-101.8 70.63-133.5C395.8 306.7 427.1 297.1 460 296.4C443.8 378.5 379.1 443.4 297 459.9z"],
    "tent": [576, 512, [], "e57d", "M274.4 4.243C282.6-1.414 293.4-1.414 301.6 4.243L521.5 155.9C534.1 165.2 543.7 179.9 545.4 196.1L572.1 450.1C575.6 483.2 549.7 512 516.5 512H59.55C26.3 512 .3725 483.2 3.853 450.1L30.59 196.1C32.3 179.9 41.03 165.2 54.49 155.9L274.4 4.243zM524.4 455.2L497.7 201.1C497.4 198.8 496.2 196.7 494.3 195.4L312 69.71V279.3L413.6 464H516.5C521.2 464 524.9 459.9 524.4 455.2H524.4zM264 69.71L81.74 195.4C79.82 196.7 78.57 198.8 78.33 201.1L51.59 455.2C51.09 459.9 54.8 464 59.55 464H264L264 69.71z"],
    "tent-arrow-down-to-line": [640, 512, [], "e57e", "M241.8 111.9C250.7 121.8 249.9 136.1 240.1 145.8L160.1 217.8C150.9 226.1 137.1 226.1 127.9 217.8L47.94 145.8C38.09 136.1 37.29 121.8 46.16 111.9C55.03 102.1 70.2 101.3 80.05 110.2L119.1 146.1V24C119.1 10.75 130.7 0 143.1 0C157.3 0 167.1 10.75 167.1 24V146.1L207.9 110.2C217.8 101.3 232.1 102.1 241.8 111.9H241.8zM369.3 133C377.1 126.3 390 126.3 398.7 133L565.2 261.7C575.9 269.9 583.2 281.8 585.9 295L619.7 464.3C631.2 466.1 640 476 640 488C640 501.3 629.3 512 616 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H148.3L182.1 295C184.8 281.8 192.1 269.9 202.8 261.7L369.3 133zM197.3 464H360V200.9L232.1 299.7C230.6 300.9 229.6 302.5 229.2 304.4L197.3 464zM472 464H570.7L538.8 304.4C538.4 302.5 537.4 300.9 535.9 299.7L408 200.9V336L472 464z"],
    "tent-arrow-left-right": [576, 512, [], "e57f", "M568.1 78.16C573.1 82.71 576 89.2 576 96C576 102.8 573.1 109.3 568.1 113.8L488.1 185.8C478.2 194.7 463 193.9 454.2 184.1C445.3 174.2 446.1 159 455.9 150.2L489.5 120H86.54L120.1 150.2C129.9 159 130.7 174.2 121.8 184.1C112.1 193.9 97.8 194.7 87.94 185.8L7.945 113.8C2.888 109.3 0 102.8 0 96C0 89.2 2.888 82.71 7.945 78.16L87.94 6.161C97.8-2.706 112.1-1.907 121.8 7.945C130.7 17.8 129.9 32.97 120.1 41.84L86.54 72H489.5L455.9 41.84C446.1 32.97 445.3 17.8 454.2 7.945C463-1.907 478.2-2.706 488.1 6.161L568.1 78.16zM468.4 293.1C479.9 301.1 487.5 315 489.6 329.5L506.5 448.1C511.4 481.8 485.2 512 451.1 512H124.9C90.82 512 64.64 481.8 69.46 448.1L86.41 329.5C88.47 315 96.07 301.1 107.6 293.1L273.3 165C281.1 158.3 294 158.3 302.7 165L468.4 293.1zM133.9 336.2L116.1 454.9C116.3 459.7 120 464 124.9 464H264V232.9L136.1 331C135.3 332.3 134.2 334.2 133.9 336.2V336.2zM374.4 464H451.1C455.1 464 459.7 459.7 459 454.9L442.1 336.2C441.8 334.2 440.7 332.3 439 331L312 232.9V360L374.4 464z"],
    "tent-arrow-turn-left": [576, 512, [], "e580", "M86.54 72H456C522.3 72 576 125.7 576 192V232C576 245.3 565.3 256 552 256C538.7 256 528 245.3 528 232V192C528 152.2 495.8 120 456 120H86.54L120.1 150.2C129.9 159 130.7 174.2 121.8 184.1C112.1 193.9 97.8 194.7 87.94 185.8L7.945 113.8C2.888 109.3 0 102.8 0 96C0 89.2 2.888 82.71 7.945 78.16L87.94 6.161C97.8-2.706 112.1-1.907 121.8 7.945C130.7 17.8 129.9 32.97 120.1 41.84L86.54 72zM468.4 293.1C479.9 301.1 487.5 315 489.6 329.5L506.5 448.1C511.4 481.8 485.2 512 451.1 512H124.9C90.82 512 64.64 481.8 69.46 448.1L86.41 329.5C88.47 315 96.07 301.1 107.6 293.1L273.3 165C281.1 158.3 294 158.3 302.7 165L468.4 293.1zM133.9 336.2L116.1 454.9C116.3 459.7 120 464 124.9 464H264V232.9L136.1 331C135.3 332.3 134.2 334.2 133.9 336.2V336.2zM374.4 464H451.1C455.1 464 459.7 459.7 459 454.9L442.1 336.2C441.8 334.2 440.7 332.3 439 331L312 232.9V360L374.4 464z"],
    "tent-arrows-down": [576, 512, [], "e581", "M209.8 111.9C218.7 121.8 217.9 136.1 208.1 145.8L128.1 217.8C118.9 226.1 105.1 226.1 95.94 217.8L15.94 145.8C6.093 136.1 5.294 121.8 14.16 111.9C23.03 102.1 38.2 101.3 48.06 110.2L88 146.1V24C88 10.75 98.75 0 112 0C125.3 0 136 10.75 136 24V146.1L175.9 110.2C185.8 101.3 200.1 102.1 209.8 111.9H209.8zM561.8 111.9C570.7 121.8 569.9 136.1 560.1 145.8L480.1 217.8C470.9 226.1 457.1 226.1 447.9 217.8L367.9 145.8C358.1 136.1 357.3 121.8 366.2 111.9C375 102.1 390.2 101.3 400.1 110.2L440 146.1V24C440 10.75 450.7 0 464 0C477.3 0 488 10.75 488 24V146.1L527.9 110.2C537.8 101.3 552.1 102.1 561.8 111.9H561.8zM468.4 293.1C479.9 301.1 487.5 315 489.6 329.5L506.5 448.1C511.4 481.8 485.2 512 451.1 512H124.9C90.82 512 64.64 481.8 69.46 448.1L86.4 329.5C88.47 315 96.07 301.1 107.6 293.1L273.3 165C281.1 158.3 294 158.3 302.7 165L468.4 293.1zM133.9 336.2L116.1 454.9C116.3 459.7 120 464 124.9 464H264V232.9L136.1 331C135.3 332.3 134.2 334.2 133.9 336.2V336.2zM374.4 464H451.1C455.1 464 459.7 459.7 459 454.9L442.1 336.2C441.8 334.2 440.7 332.3 439 331L312 232.9V360L374.4 464z"],
    "tents": [640, 512, [], "e582", "M595.1 124.6C607.4 133.5 615.6 147.2 617.6 162.3L634.8 288.4C639.4 322.1 613.3 352 579.3 352H461.5L455.3 310.5C454.1 308.3 454.5 306.1 453.1 304H579.3C584.2 304 587.9 299.7 587.3 294.9L570.1 168.8C569.8 166.6 568.6 164.7 566.8 163.4L416 53.68L278.9 153.4L262.8 141.1C253.6 134.1 242.1 129.9 232.1 128.5C233.6 127.1 235.2 125.8 236.9 124.6L401.9 4.59C410.3-1.53 421.7-1.53 430.1 4.59L595.1 124.6zM404.4 293.1C415.9 301.1 423.5 315 425.6 329.5L442.5 448.1C447.4 481.8 421.2 512 387.1 512H60.9C26.82 512 .6406 481.8 5.46 448.1L22.41 329.5C24.47 315 32.07 301.1 43.6 293.1L209.3 165C217.1 158.3 230 158.3 238.7 165L404.4 293.1zM69.92 336.2L52.98 454.9C52.29 459.7 56.03 464 60.9 464H200V232.9L72.95 331C71.3 332.3 70.22 334.2 69.92 336.2V336.2zM310.4 464H387.1C391.1 464 395.7 459.7 395 454.9L378.1 336.2C377.8 334.2 376.7 332.3 375 331L248 232.9V360L310.4 464z"],
    "terminal": [576, 512, [], "f120", "M6.338 72.25C-2.637 62.5-2.004 47.31 7.751 38.34C17.51 29.36 32.69 29.1 41.66 39.75L225.7 239.8C234.1 248.9 234.1 263.1 225.7 272.2L41.66 472.2C32.69 482 17.51 482.6 7.751 473.7C-2.004 464.7-2.636 449.5 6.338 439.8L175.4 256L6.338 72.25zM552 432C565.3 432 576 442.7 576 456C576 469.3 565.3 480 552 480H248C234.7 480 224 469.3 224 456C224 442.7 234.7 432 248 432H552z"],
    "text": [448, 512, [], "f893", "M448 56v80C448 149.3 437.3 160 424 160S400 149.3 400 136V80h-152v352h48c13.25 0 24 10.75 24 24S309.3 480 296 480h-144C138.8 480 128 469.3 128 456s10.75-24 24-24h48v-352H48v56C48 149.3 37.25 160 24 160S0 149.3 0 136v-80C0 42.75 10.75 32 24 32h400C437.3 32 448 42.75 448 56z"],
    "text-height": [576, 512, [], "f034", "M296 32h-272C10.75 32 0 42.75 0 56v80C0 149.3 10.75 160 24 160S48 149.3 48 136V80h88v352h-48C74.75 432 64 442.8 64 456S74.75 480 88 480h144C245.3 480 256 469.3 256 456S245.3 432 232 432h-48v-352H272v56C272 149.3 282.8 160 296 160S320 149.3 320 136v-80C320 42.75 309.3 32 296 32zM535 367L504 398.1V113.9l31.03 31.03C539.7 149.7 545.8 152 552 152s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-72-72c-9.375-9.375-24.56-9.375-33.94 0l-72 72c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0L456 113.9v284.1l-31.03-31.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l72 72C467.7 477.7 473.8 480 480 480s12.28-2.351 16.97-7.039l72-72c9.375-9.375 9.375-24.56 0-33.94S544.4 357.7 535 367z"],
    "text-size": [640, 512, [], "f894", "M320 248v48C320 309.3 330.8 320 344 320s24-10.75 24-24V272h88v160h-32c-13.25 0-24 10.75-24 24S410.8 480 424 480h112c13.25 0 24-10.75 24-24s-10.75-24-24-24h-32v-160h88v24c0 13.25 10.75 24 24 24S640 309.3 640 296v-48C640 234.8 629.3 224 616 224h-272C330.8 224 320 234.8 320 248zM0 56l0 80C0 149.3 10.75 160 24 160S48 149.3 48 136V80h120v352h-48C106.8 432 96 442.8 96 456S106.8 480 120 480h144C277.3 480 288 469.3 288 456S277.3 432 264 432h-48v-352h120v56C336 149.3 346.8 160 360 160S384 149.3 384 136v-80C384 42.75 373.3 32 360 32H24C10.75 32 0 42.75 0 56z"],
    "text-slash": [640, 512, ["remove-format"], "f87d", "M630.8 469.1l-284.3-222.8L381.2 80H528v56C528 149.3 538.8 160 552 160S576 149.3 576 136v-80C576 42.75 565.3 32 552 32H152C138.8 32 128 42.75 128 56v19.01L38.81 5.13C34.41 1.692 29.19 0 24.03 0C16.91 0 9.834 3.166 5.115 9.197c-8.188 10.44-6.365 25.52 4.073 33.69l591.1 463.1c10.5 8.203 25.57 6.339 33.7-4.068C643.1 492.4 641.2 477.3 630.8 469.1zM176 80h156.1L304.4 213.3L176 112.6V80zM384 456c0 13.25-10.75 24-24 24h-144C202.8 480 192 469.3 192 456s10.75-24 24-24h42.81l24.12-115.8l42.16 33.04L307.9 432H360C373.3 432 384 442.8 384 456z"],
    "text-width": [448, 512, [], "f035", "M424 32H24C10.75 32 0 42.75 0 56v64C0 133.3 10.75 144 24 144S48 133.3 48 120V80h152v160h-32C154.8 240 144 250.8 144 264S154.8 288 168 288h112c13.25 0 24-10.75 24-24S293.3 240 280 240h-32v-160h152v40c0 13.25 10.75 24 24 24S448 133.3 448 120v-64C448 42.75 437.3 32 424 32zM368.1 295c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L366.1 360H81.94l31.03-31.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-72 72c-9.375 9.375-9.375 24.56 0 33.94l72 72C83.72 477.7 89.84 480 96 480s12.28-2.351 16.97-7.039c9.375-9.375 9.375-24.56 0-33.94L81.94 408h284.1l-31.03 31.03c-9.375 9.375-9.375 24.56 0 33.94C339.7 477.7 345.8 480 352 480s12.28-2.351 16.97-7.039l72-72c9.375-9.375 9.375-24.56 0-33.94L368.1 295z"],
    "thermometer": [512, 512, [], "f491", "M476.7 20.35c-37.5-30.63-95.49-26.26-131.9 10.25l-239.6 241.2C99.36 277.8 96.02 285.9 96.02 294.4l.0006 87.71l-88.99 89.02c-9.375 9.377-9.375 24.63 0 33.88c9.373 9.377 24.62 9.377 33.87 0l88.99-89.02l86.64-.0002c8.467 0 16.59-3.355 22.59-9.332l244.9-243.1C518.9 127.8 526.2 61.11 476.7 20.35zM450.1 128.6l-240.1 239.4H144V300.9l35-35.27l33.67 33.67C215.8 302.4 219.9 304 224 304s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L201.6 242.9l41.21-41.54l33.92 33.92C279.8 238.4 283.9 240 288 240s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-34.01-34.01l41.21-41.54l34.17 34.17C343.8 174.4 347.9 176 352 176s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62l-34.25-34.25l49.69-50.07c19.12-19.13 48.75-22.13 67.37-7C471.6 78.36 467.2 111.5 450.1 128.6z"],
    "theta": [384, 512, [], "f69e", "M192 16.01C94.8 16.01 16 123.5 16 256s78.8 240 176 240c97.2 0 176-107.5 176-240S289.2 16.01 192 16.01zM192 64c63.96 0 118.7 74.78 126.8 168H65.17C73.34 138.8 128 64 192 64zM192 448c-63.96 0-118.7-74.78-126.8-168h253.7C310.7 373.2 255.1 448 192 448z"],
    "thought-bubble": [512, 512, [], "e32e", "M32 448c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C64 462.3 49.67 448 32 448zM144 384C117.5 384 96 405.5 96 432S117.5 480 144 480S192 458.5 192 432S170.5 384 144 384zM370.2 64.08C344.8 24.17 301.6 0 254 0C207.3 0 164.5 23.64 138.9 62.64C61.92 64.8 0 128.4 0 206.6c0 89.4 81.43 162.1 172.6 140.9C193.3 370.6 222.6 384 254 384c31.13 0 60.28-13.16 80.96-35.92c11.32 2.91 22.76 4.381 34.14 4.381C447.9 352.5 512 287.6 512 208.1C512 128.9 448.5 64.69 370.2 64.08zM334.9 297.7c-10.39-4.099-22.39-.2034-28.53 9.34c-11.63 18.1-31.22 28.9-52.4 28.9c-21.24 0-40.84-10.87-52.5-29.07c-4.465-7.009-12.09-10.1-20-10.1c-2.605 0-5.209 .4224-7.783 1.314C162.7 301 152.7 302.9 142.9 302.9c-52.53 0-95.26-43.12-95.26-96.13c0-52.83 42.45-95.86 96.96-95.86c.155 0 .3411 .0156 .5271 .0156l5.054 .5789c9.643 .8136 18.64-4.396 22.98-13c15.81-31.12 46.79-50.44 80.87-50.44c34.82 0 66.11 19.87 81.64 51.85c4.372 8.996 13.8 14.38 23.75 13.33l4.837-.5945c1.612-.219 3.194-.5006 4.868-.5006c52.53 0 95.26 43.12 95.26 96.13C464.4 272.6 399.8 322.9 334.9 297.7z"],
    "thumbs-down": [512, 512, [61576, 128078], "f165", "M128 288V64.03c0-17.67-14.33-31.1-32-31.1H32c-17.67 0-32 14.33-32 31.1v223.1c0 17.67 14.33 31.1 32 31.1h64C113.7 320 128 305.7 128 288zM481.5 229.1c1.234-5.092 1.875-10.32 1.875-15.64c0-22.7-11.44-43.13-29.28-55.28c.4219-3.015 .6406-6.076 .6406-9.122c0-22.32-11.06-42.6-28.83-54.83c-2.438-34.71-31.47-62.2-66.8-62.2h-52.53c-35.94 0-71.55 11.87-100.3 33.41L169.6 92.93c-6.285 4.71-9.596 11.85-9.596 19.13c0 12.76 10.29 24.04 24.03 24.04c5.013 0 10.07-1.565 14.38-4.811l36.66-27.51c20.48-15.34 45.88-23.81 71.5-23.81h52.53c10.45 0 18.97 8.497 18.97 18.95c0 3.5-1.11 4.94-1.11 9.456c0 26.97 29.77 17.91 29.77 40.64c0 9.254-6.392 10.96-6.392 22.25c0 13.97 10.85 21.95 19.58 23.59c8.953 1.671 15.45 9.481 15.45 18.56c0 13.04-11.39 13.37-11.39 28.91c0 12.54 9.702 23.08 22.36 23.94C456.2 266.1 464 275.2 464 284.1c0 10.43-8.516 18.93-18.97 18.93H307.4c-12.44 0-24 10.02-24 23.1c0 4.038 1.02 8.078 3.066 11.72C304.4 371.7 312 403.8 312 411.2c0 8.044-5.984 20.79-22.06 20.79c-12.53 0-14.27-.9059-24.94-28.07c-24.75-62.91-61.74-99.9-80.98-99.9c-13.8 0-24.02 11.27-24.02 23.99c0 7.041 3.083 14.02 9.016 18.76C238.1 402 211.4 480 289.9 480C333.8 480 360 445 360 411.2c0-12.7-5.328-35.21-14.83-59.33h99.86C481.1 351.9 512 321.9 512 284.1C512 261.8 499.9 241 481.5 229.1z"],
    "thumbs-up": [512, 512, [61575, 128077], "f164", "M96 191.1H32c-17.67 0-32 14.33-32 31.1v223.1c0 17.67 14.33 31.1 32 31.1h64c17.67 0 32-14.33 32-31.1V223.1C128 206.3 113.7 191.1 96 191.1zM512 227c0-36.89-30.05-66.92-66.97-66.92h-99.86C354.7 135.1 360 113.5 360 100.8c0-33.8-26.2-68.78-70.06-68.78c-46.61 0-59.36 32.44-69.61 58.5c-31.66 80.5-60.33 66.39-60.33 93.47c0 12.84 10.36 23.99 24.02 23.99c5.256 0 10.55-1.721 14.97-5.26c76.76-61.37 57.97-122.7 90.95-122.7c16.08 0 22.06 12.75 22.06 20.79c0 7.404-7.594 39.55-25.55 71.59c-2.046 3.646-3.066 7.686-3.066 11.72c0 13.92 11.43 23.1 24 23.1h137.6C455.5 208.1 464 216.6 464 227c0 9.809-7.766 18.03-17.67 18.71c-12.66 .8593-22.36 11.4-22.36 23.94c0 15.47 11.39 15.95 11.39 28.91c0 25.37-35.03 12.34-35.03 42.15c0 11.22 6.392 13.03 6.392 22.25c0 22.66-29.77 13.76-29.77 40.64c0 4.515 1.11 5.961 1.11 9.456c0 10.45-8.516 18.95-18.97 18.95h-52.53c-25.62 0-51.02-8.466-71.5-23.81l-36.66-27.51c-4.315-3.245-9.37-4.811-14.38-4.811c-13.85 0-24.03 11.38-24.03 24.04c0 7.287 3.312 14.42 9.596 19.13l36.67 27.52C235 468.1 270.6 480 306.6 480h52.53c35.33 0 64.36-27.49 66.8-62.2c17.77-12.23 28.83-32.51 28.83-54.83c0-3.046-.2187-6.107-.6406-9.122c17.84-12.15 29.28-32.58 29.28-55.28c0-5.311-.6406-10.54-1.875-15.64C499.9 270.1 512 250.2 512 227z"],
    "thumbtack": [384, 512, [128392, 128204, "thumb-tack"], "f08d", "M168 352H32C22.15 352 12.84 347.5 6.778 339.7C.7133 331.9-1.434 321.8 .9555 312.2L7.202 287.3C17.51 246 42.58 211.5 75.93 188.9L86.77 48H56C51.56 48 47.41 46.8 43.84 44.7C36.76 40.53 32 32.82 32 24C32 10.75 42.75 0 56 0H328C341.3 0 352 10.75 352 24C352 32.82 347.2 40.53 340.2 44.7C336.6 46.8 332.4 48 328 48H297.2L308.1 188.9C341.4 211.5 366.5 246 376.8 287.3L383 312.2C385.4 321.8 383.3 331.9 377.2 339.7C371.2 347.5 361.9 352 352 352H216V488C216 501.3 205.3 512 191.1 512C178.7 512 167.1 501.3 167.1 488L168 352zM122 215.7L102.9 228.7C79.01 244.8 61.13 269.4 53.77 298.9L52.49 304H168V216C168 202.7 178.7 192 192 192C205.3 192 216 202.7 216 216V304H331.5L330.2 298.9C322.9 269.4 304.1 244.8 281.1 228.7L261.1 215.7L249.1 48H134.9L122 215.7z"],
    "tick": [128, 512, [], "e32f", "M63.99 32c-18.46 0-36.93 7.643-49.1 22.93C2.692 70.21-2.372 90.22 1.044 109.9l25.21 145.2C29.55 274.1 45.44 288 63.99 288s34.44-13.89 37.74-32.99l25.24-145.2c3.389-19.6-1.678-39.61-13.88-54.9C100.9 39.64 82.46 32 63.99 32zM63.1 191.8L48.33 101.6c-1.057-6.08 .4277-12.19 4.113-16.8C56.01 80.35 62.18 80 63.99 80s7.982 .3477 11.58 4.871c3.654 4.578 5.148 10.69 4.104 16.73L63.1 191.8z"],
    "ticket": [576, 512, [127903], "f145", "M128 192C128 174.3 142.3 160 160 160H416C433.7 160 448 174.3 448 192V320C448 337.7 433.7 352 416 352H160C142.3 352 128 337.7 128 320V192zM400 208H176V304H400V208zM576 128V208C549.5 208 528 229.5 528 256C528 282.5 549.5 304 576 304V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V304C26.51 304 48 282.5 48 256C48 229.5 26.51 208 0 208V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128zM48 172.8C76.69 189.4 96 220.5 96 256C96 291.5 76.69 322.6 48 339.2V384C48 392.8 55.16 400 64 400H512C520.8 400 528 392.8 528 384V339.2C499.3 322.6 480 291.5 480 256C480 220.5 499.3 189.4 528 172.8V128C528 119.2 520.8 112 512 112H64C55.16 112 48 119.2 48 128V172.8z"],
    "ticket-airline": [640, 512, [], "e29a", "M416 160C416 151.2 423.2 144 432 144C440.8 144 448 151.2 448 160C448 168.8 440.8 176 432 176C423.2 176 416 168.8 416 160zM416 224C416 215.2 423.2 208 432 208C440.8 208 448 215.2 448 224C448 232.8 440.8 240 432 240C423.2 240 416 232.8 416 224zM448 288C448 296.8 440.8 304 432 304C423.2 304 416 296.8 416 288C416 279.2 423.2 272 432 272C440.8 272 448 279.2 448 288zM416 352C416 343.2 423.2 336 432 336C440.8 336 448 343.2 448 352C448 360.8 440.8 368 432 368C423.2 368 416 360.8 416 352zM186.7 224L163.5 154.5C161.8 149.3 165.6 144 171.1 144H202.2C210.8 144 218.6 148.5 222.9 155.9L262.7 224H302.9C318.1 224 334.4 230.4 345.7 241.7C353.6 249.6 353.6 262.4 345.7 270.3C334.4 281.6 318.1 288 302.9 288H262.7L222.9 356.1C218.6 363.5 210.8 368 202.2 368H171.1C165.6 368 161.8 362.6 163.5 357.5L186.7 288H143.1L124.8 313.6C121.8 317.6 117 320 111.1 320H98.25C93.04 320 89.22 315.1 90.48 310.1L103 259.9C103.7 257.3 103.7 254.7 103 252.1L90.48 201.9C89.22 196.9 93.04 192 98.25 192H111.1C117 192 121.8 194.4 124.8 198.4L143.1 224L186.7 224zM0 128C0 92.65 28.65 64 64 64H576C611.3 64 640 92.65 640 128V189.3C640 200.5 627.2 208 616 208C589.5 208 568 229.5 568 256C568 282.5 589.5 304 616 304C627.2 304 640 311.5 640 322.7V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128zM64 112C55.16 112 48 119.2 48 128V384C48 392.8 55.16 400 64 400H576C584.8 400 592 392.8 592 384V348.1C550.6 338.3 520 300.7 520 256C520 211.3 550.6 173.7 592 163V128C592 119.2 584.8 112 576 112H64z"],
    "ticket-simple": [576, 512, ["ticket-alt"], "f3ff", "M576 208C549.5 208 528 229.5 528 256C528 282.5 549.5 304 576 304V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V304C26.51 304 48 282.5 48 256C48 229.5 26.51 208 0 208V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V208zM64 112C55.16 112 48 119.2 48 128V172.8C76.69 189.4 96 220.5 96 256C96 291.5 76.69 322.6 48 339.2V384C48 392.8 55.16 400 64 400H512C520.8 400 528 392.8 528 384V339.2C499.3 322.6 480 291.5 480 256C480 220.5 499.3 189.4 528 172.8V128C528 119.2 520.8 112 512 112H64z"],
    "tickets-airline": [640, 512, [], "e29b", "M512 112C512 120.8 504.8 128 496 128C487.2 128 480 120.8 480 112C480 103.2 487.2 96 496 96C504.8 96 512 103.2 512 112zM512 176C512 184.8 504.8 192 496 192C487.2 192 480 184.8 480 176C480 167.2 487.2 160 496 160C504.8 160 512 167.2 512 176zM480 240C480 231.2 487.2 224 496 224C504.8 224 512 231.2 512 240C512 248.8 504.8 256 496 256C487.2 256 480 248.8 480 240zM512 304C512 312.8 504.8 320 496 320C487.2 320 480 312.8 480 304C480 295.2 487.2 288 496 288C504.8 288 512 295.2 512 304zM288.4 176L265.3 106.5C263.5 101.3 267.4 96 272.9 96H303.1C312.5 96 320.4 100.5 324.7 107.9L364.4 176H404.7C420.7 176 436.1 182.4 447.5 193.7C455.4 201.6 455.4 214.4 447.5 222.3C436.1 233.6 420.7 240 404.7 240H364.4L324.7 308.1C320.4 315.5 312.5 320 303.1 320H272.9C267.4 320 263.5 314.7 265.3 309.5L288.4 240H245.8L226.6 265.6C223.5 269.6 218.8 272 213.8 272H200C194.8 272 190.1 267.1 192.2 262.1L204.8 211.9C205.4 209.3 205.4 206.7 204.8 204.1L192.2 153.9C190.1 148.9 194.8 144 200 144H213.8C218.8 144 223.5 146.4 226.6 150.4L245.8 176L288.4 176zM640 96V168C617.9 168 600 185.9 600 208C600 230.1 617.9 248 640 248V320C640 355.3 611.3 384 576 384H160C124.7 384 96 355.3 96 320V96C96 60.65 124.7 32 160 32H576C611.3 32 640 60.65 640 96zM144 320C144 328.8 151.2 336 160 336H576C584.8 336 592 328.8 592 320V281.8C567.9 266.1 552 238.9 552 208C552 177.1 567.9 149.9 592 134.2V96C592 87.16 584.8 80 576 80H160C151.2 80 144 87.16 144 96V320zM24 96C37.25 96 48 106.7 48 120V360C48 399.8 80.24 432 120 432H520C533.3 432 544 442.7 544 456C544 469.3 533.3 480 520 480H120C53.73 480 0 426.3 0 360V120C0 106.7 10.75 96 24 96z"],
    "tilde": [448, 512, [63135], "7e", "M448 184v88.75C448 334.1 398.1 384 336.8 384c-38.34 0-74.66-20.28-94.75-52.97L165.1 206.1C153.7 187.5 133.1 176 111.3 176C76.38 176 48 204.4 48 239.3V328C48 341.3 37.25 352 24 352S0 341.3 0 328V239.3C0 177.9 49.91 128 111.3 128c38.34 0 74.66 20.28 94.75 52.97l76.88 124.9C294.3 324.5 314.9 336 336.8 336C371.6 336 400 307.6 400 272.8V184C400 170.8 410.8 160 424 160S448 170.8 448 184z"],
    "timeline": [640, 512, [], "e29c", "M152 232H488V172.3C455.5 162.1 432 131.8 432 96C432 51.82 467.8 16 512 16C556.2 16 592 51.82 592 96C592 131.8 568.5 162.1 536 172.3V232H616C629.3 232 640 242.7 640 256C640 269.3 629.3 280 616 280H344V339.7C376.5 349.9 400 380.2 400 416C400 460.2 364.2 496 320 496C275.8 496 240 460.2 240 416C240 380.2 263.5 349.9 296 339.7V280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H104V172.3C71.54 162.1 48 131.8 48 96C48 51.82 83.82 16 128 16C172.2 16 208 51.82 208 96C208 131.8 184.5 162.1 152 172.3V232zM128 128C145.7 128 160 113.7 160 96C160 78.33 145.7 64 128 64C110.3 64 96 78.33 96 96C96 113.7 110.3 128 128 128zM320 384C302.3 384 288 398.3 288 416C288 433.7 302.3 448 320 448C337.7 448 352 433.7 352 416C352 398.3 337.7 384 320 384zM512 64C494.3 64 480 78.33 480 96C480 113.7 494.3 128 512 128C529.7 128 544 113.7 544 96C544 78.33 529.7 64 512 64z"],
    "timeline-arrow": [640, 512, [], "e29d", "M208 96C208 131.8 184.5 162.1 152 172.3V232H328V172.3C295.5 162.1 272 131.8 272 96C272 51.82 307.8 16 352 16C396.2 16 432 51.82 432 96C432 131.8 408.5 162.1 376 172.3V232H554.6L495.7 177.6C485.1 168.6 485.4 153.5 494.4 143.7C503.4 133.1 518.5 133.4 528.3 142.4L632.2 238.3C632.4 238.4 632.5 238.6 632.6 238.7C632.9 238.1 633.2 239.3 633.5 239.6C637.5 243.9 640 249.7 640 256C640 262.3 637.5 268.1 633.5 272.4C633.2 272.7 632.9 273 632.6 273.3C632.5 273.4 632.4 273.6 632.2 273.7L528.3 369.6C518.5 378.6 503.4 378 494.4 368.3C485.4 358.5 485.1 343.4 495.7 334.4L554.6 280H248V339.7C280.5 349.9 304 380.2 304 416C304 460.2 268.2 496 224 496C179.8 496 144 460.2 144 416C144 380.2 167.5 349.9 200 339.7V280H24C10.75 280 0 269.3 0 256C0 242.7 10.75 232 24 232H104V172.3C71.54 162.1 48 131.8 48 96C48 51.82 83.82 16 128 16C172.2 16 208 51.82 208 96V96zM128 64C110.3 64 96 78.33 96 96C96 113.7 110.3 128 128 128C145.7 128 160 113.7 160 96C160 78.33 145.7 64 128 64zM224 448C241.7 448 256 433.7 256 416C256 398.3 241.7 384 224 384C206.3 384 192 398.3 192 416C192 433.7 206.3 448 224 448zM352 128C369.7 128 384 113.7 384 96C384 78.33 369.7 64 352 64C334.3 64 320 78.33 320 96C320 113.7 334.3 128 352 128z"],
    "timer": [512, 512, [], "e29e", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 202.7 16.29 153.2 44.15 112.2C51.6 101.3 66.53 98.43 77.49 105.9C88.45 113.3 91.3 128.3 83.85 139.2C61.22 172.5 47.1 212.7 47.1 256C47.1 370.9 141.1 464 255.1 464C370.9 464 464 370.9 464 256C464 149.2 383.6 61.27 280 49.37V104C280 117.3 269.3 128 255.1 128C242.7 128 231.1 117.3 231.1 104V24C231.1 10.75 242.7 0 255.1 0C397.4 0 512 114.6 512 256H512zM272.1 239C282.3 248.4 282.3 263.6 272.1 272.1C263.6 282.3 248.4 282.3 239 272.1L159 192.1C149.7 183.6 149.7 168.4 159 159C168.4 149.7 183.6 149.7 192.1 159L272.1 239z"],
    "tire": [512, 512, [], "f631", "M88 256C88 163.2 163.2 88 256 88C348.8 88 424 163.2 424 256C424 348.8 348.8 424 256 424C163.2 424 88 348.8 88 256zM375.2 269.6C375.7 265.2 376 260.6 376 256C376 224.8 364.1 196.4 344.6 175.1L320.4 208.5C330.2 221.8 336 238.2 336 256C336 256.3 335.1 256.6 335.1 256.9L375.2 269.6zM321.1 302.5C311.1 316.5 296.7 327.1 279.1 332.4L279.1 373.6C314.4 366.6 343.5 344.9 360.4 315.3L321.1 302.5zM231.1 373.6L231.1 332.3C215.2 327.1 200.9 316.4 190.9 302.5L151.6 315.3C168.5 344.9 197.6 366.6 231.1 373.6zM176 256.9C176 256.6 176 256.3 176 256C176 238.2 181.8 221.8 191.6 208.5L167.4 175.1C147.9 196.4 136 224.8 136 256C136 260.6 136.3 265.2 136.8 269.6L176 256.9zM230.4 180.2C238.4 177.5 247.1 176 256 176C264.1 176 273.6 177.5 281.6 180.2L305.8 146.8C290.6 139.9 273.8 136 256 136C238.2 136 221.4 139.9 206.2 146.8L230.4 180.2zM256 224C238.3 224 224 238.3 224 256C224 273.7 238.3 288 256 288C273.7 288 288 273.7 288 256C288 238.3 273.7 224 256 224zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 48C141.1 48 48 141.1 48 256C48 370.9 141.1 464 256 464C370.9 464 464 370.9 464 256C464 141.1 370.9 48 256 48z"],
    "tire-flat": [512, 512, [], "f632", "M424 288C424 380.8 348.8 456 255.1 456C163.2 456 87.1 380.8 87.1 288C87.1 195.2 163.2 120 255.1 120C348.8 120 424 195.2 424 288zM344.6 207.1L320.4 240.5C330.2 253.8 336 270.2 336 288L335.1 288.9L375.2 301.6C375.7 297.2 376 292.6 376 288C376 256.8 364.1 228.4 344.6 207.1L344.6 207.1zM279.1 364.4L279.1 405.6C314.4 398.6 343.5 376.9 360.4 347.3L321.1 334.5C311.1 348.5 296.7 359.1 279.1 364.4V364.4zM190.9 334.5L151.6 347.3C168.5 376.9 197.6 398.6 231.1 405.6L231.1 364.3C215.2 359.1 200.9 348.4 190.9 334.5zM135.1 288C135.1 292.6 136.3 297.2 136.8 301.6L176 288.9L175.1 288C175.1 270.2 181.8 253.8 191.6 240.5L167.4 207.1C147.9 228.4 135.1 256.8 135.1 288V288zM281.6 212.2L305.8 178.8C290.6 171.9 273.8 168 255.1 168C238.2 168 221.4 171.9 206.2 178.8L230.4 212.2C238.4 209.5 247.1 208 255.1 208C264.1 208 273.6 209.5 281.6 212.2zM255.1 256C238.3 256 223.1 270.3 223.1 288C223.1 305.7 238.3 320 255.1 320C273.7 320 288 305.7 288 288C288 270.3 273.7 256 255.1 256zM512 288C512 326.1 503.7 362.2 488.8 394.7C487.7 396.9 487.8 399.5 488.9 401.7L506.5 437.1C510.1 444.3 512 452.2 512 460.2C512 488.8 488.8 512 460.2 512H51.78C23.18 512 0 488.8 0 460.2C0 452.2 1.871 444.3 5.466 437.1L23.13 401.7C24.24 399.5 24.25 396.9 23.22 394.7C8.314 362.2 0 326.1 0 288C0 146.6 114.6 32 256 32C397.4 32 512 146.6 512 288H512zM255.1 80C141.1 80 47.1 173.1 47.1 288C47.1 319 54.76 348.3 66.85 374.7C73.78 389.8 73.85 407.6 66.07 423.2L48.4 458.5C48.14 459.1 47.1 459.6 47.1 460.2C47.1 462.3 49.69 464 51.78 464H460.2C462.3 464 464 462.3 464 460.2C464 459.6 463.9 459.1 463.6 458.5L445.9 423.2C438.1 407.6 438.2 389.8 445.2 374.7C457.2 348.3 464 319 464 288C464 173.1 370.9 80 255.1 80H255.1z"],
    "tire-pressure-warning": [512, 512, [], "f633", "M448 24V54.46C448 79.39 452 104.2 459.9 127.8L462.4 135.3C467.4 150.3 474.3 164.9 482.1 180.7C499.3 215.5 514.5 260.9 508.8 312.4C503.3 362.2 478.8 414.6 424 466.5V496C424 504.8 416.8 512 408 512H392C383.2 512 376 504.8 376 496V480H328V496C328 504.8 320.8 512 312 512H296C287.2 512 280 504.8 280 496V480H232V496C232 504.8 224.8 512 216 512H200C191.2 512 184 504.8 184 496V480H136V496C136 504.8 128.8 512 120 512H104C95.16 512 88 504.8 88 496V466.5C33.23 414.6 8.66 362.2 3.19 312.4C-2.474 260.9 12.71 215.5 29.9 180.7C37.68 164.9 44.61 150.3 49.61 135.3L52.1 127.8C59.98 104.2 64 79.39 64 54.46V24C64 10.75 74.75 0 88 0C101.3 0 112 10.75 112 24V54.46C112 84.55 107.1 114.5 97.63 143L95.15 150.4C89.01 168.9 80.75 186.1 72.95 201.9C57.93 232.4 46.62 268.2 50.9 307.2C54.94 343.9 73.18 386.4 121.4 432H390.6C438.8 386.4 457.1 343.9 461.1 307.2C465.4 268.2 454.1 232.4 439.1 201.9C431.2 186.1 422.1 168.9 416.9 150.4L414.4 143C404.9 114.4 400 84.55 400 54.46V24C400 10.75 410.7 0 424 0C437.3 0 448 10.75 448 24H448zM256 96C269.3 96 280 106.7 280 120V232C280 245.3 269.3 256 256 256C242.7 256 232 245.3 232 232V120C232 106.7 242.7 96 256 96zM288 320C288 337.7 273.7 352 256 352C238.3 352 224 337.7 224 320C224 302.3 238.3 288 256 288C273.7 288 288 302.3 288 320z"],
    "tire-rugged": [512, 512, [], "f634", "M384 256C384 326.7 326.7 384 255.1 384C185.3 384 127.1 326.7 127.1 256C127.1 185.3 185.3 128 255.1 128C326.7 128 384 185.3 384 256zM255.1 160C242.7 160 231.1 170.7 231.1 184C231.1 197.3 242.7 208 255.1 208C269.3 208 280 197.3 280 184C280 170.7 269.3 160 255.1 160zM210.3 241.2C214.4 228.6 207.5 215 194.9 210.9C182.3 206.8 168.8 213.7 164.7 226.3C160.6 238.9 167.5 252.5 180.1 256.6C192.7 260.7 206.3 253.8 210.3 241.2V241.2zM347.3 226.3C343.2 213.7 329.7 206.8 317.1 210.9C304.5 215 297.6 228.6 301.7 241.2C305.7 253.8 319.3 260.7 331.9 256.6C344.5 252.5 351.4 238.9 347.3 226.3V226.3zM284.2 294.8C273.5 302.6 271.1 317.6 278.9 328.4C286.7 339.1 301.7 341.5 312.4 333.7C323.2 325.9 325.5 310.9 317.7 300.1C309.9 289.4 294.9 287 284.2 294.8V294.8zM199.6 333.7C210.3 341.5 225.3 339.1 233.1 328.4C240.9 317.6 238.5 302.6 227.8 294.8C217.1 287 202.1 289.4 194.3 300.1C186.5 310.9 188.8 325.9 199.6 333.7V333.7zM283.1 .001C310 .001 333.4 16.72 342.7 40.75C344.1 41.32 345.5 41.9 346.9 42.49C370.5 32.11 398.8 36.79 417.9 55.84L456.2 94.12C475.2 113.2 479.9 141.5 469.5 165.1C470.1 166.5 470.7 167.9 471.2 169.3C495.3 178.7 512 201.1 512 228.9V283.1C512 310 495.3 333.4 471.2 342.7C470.7 344.1 470.1 345.5 469.5 346.9C479.9 370.5 475.2 398.8 456.2 417.9L417.9 456.2C398.8 475.2 370.5 479.9 346.9 469.5C345.5 470.1 344.1 470.7 342.7 471.2C333.4 495.3 310 512 283.1 512H228.9C201.1 512 178.6 495.3 169.3 471.2C167.9 470.7 166.5 470.1 165.1 469.5C141.5 479.9 113.2 475.2 94.13 456.2L55.84 417.9C36.79 398.8 32.11 370.5 42.48 346.9C41.9 345.5 41.32 344.1 40.76 342.7C16.72 333.4 0 310 0 283.1V228.9C0 201.1 16.72 178.7 40.75 169.3C41.32 167.9 41.9 166.5 42.49 165.1C32.11 141.5 36.79 113.2 55.84 94.12L94.13 55.83C113.2 36.78 141.5 32.1 165.1 42.48C166.5 41.89 167.9 41.32 169.3 40.76C178.6 16.72 201.1 0 228.9 0L283.1 .001zM211.2 76.86L196.9 81.68C189.2 84.29 181.7 87.4 174.5 90.97L161 97.64L149.2 88.43C142.8 83.52 133.8 84.07 128.1 89.77L89.78 128.1C84.07 133.8 83.52 142.8 88.44 149.2L97.64 161L90.98 174.5C87.4 181.7 84.29 189.2 81.67 196.9L76.86 211.2L61.97 213.1C54.01 214.1 47.1 220.9 47.1 228.9V283.1C47.1 291.1 54.01 297.9 61.97 298.9L76.86 300.8L81.67 315.1C84.29 322.8 87.4 330.3 90.98 337.5L97.64 350.1L88.44 362.8C83.52 369.2 84.07 378.2 89.78 383.9L128.1 422.2C133.8 427.9 142.8 428.5 149.2 423.6L161 414.4L174.5 421C181.7 424.6 189.2 427.7 196.9 430.3L211.2 435.1L213.1 450C214.1 457.1 220.9 464 228.9 464H283.1C291.1 464 297.9 457.1 298.9 450L300.8 435.1L315.1 430.3C322.8 427.7 330.3 424.6 337.5 421L350.1 414.4L362.8 423.6C369.2 428.5 378.2 427.9 383.9 422.2L422.2 383.9C427.9 378.2 428.5 369.2 423.6 362.8L414.4 350.1L421 337.5C424.6 330.3 427.7 322.8 430.3 315.1L435.1 300.8L450 298.9C457.1 297.9 464 291.1 464 283.1V228.9C464 220.9 457.1 214.1 450 213.1L435.1 211.2L430.3 196.9C427.7 189.2 424.6 181.7 421 174.5L414.4 161L423.6 149.2C428.5 142.8 427.9 133.8 422.2 128.1L383.9 89.78C378.2 84.07 369.2 83.52 362.8 88.44L350.1 97.64L337.5 90.98C330.3 87.4 322.8 84.29 315.1 81.68L300.8 76.86L298.9 61.97C297.9 54.01 291.1 48 283.1 48H228.9C220.9 48 214.1 54.01 213.1 61.97L211.2 76.86z"],
    "toggle-large-off": [576, 512, [], "e5b0", "M0 256C0 149.1 85.96 64 192 64H384C490 64 576 149.1 576 256C576 362 490 448 384 448H192C85.96 448 0 362 0 256zM192 112C112.5 112 48 176.5 48 256C48 335.5 112.5 400 192 400C271.5 400 336 335.5 336 256C336 176.5 271.5 112 192 112zM384 400C463.5 400 528 335.5 528 256C528 176.5 463.5 112 384 112H318.1C358.9 147.2 384 198.7 384 256C384 313.3 358.9 364.8 318.1 400H384z"],
    "toggle-large-on": [576, 512, [], "e5b1", "M384 64C490 64 576 149.1 576 256C576 362 490 448 384 448H192C85.96 448 0 362 0 256C0 149.1 85.96 64 192 64H384zM384 400C463.5 400 528 335.5 528 256C528 176.5 463.5 112 384 112C304.5 112 240 176.5 240 256C240 335.5 304.5 400 384 400z"],
    "toggle-off": [576, 512, [], "f204", "M192 160C245 160 288 202.1 288 256C288 309 245 352 192 352C138.1 352 96 309 96 256C96 202.1 138.1 160 192 160zM144 256C144 282.5 165.5 304 192 304C218.5 304 240 282.5 240 256C240 229.5 218.5 208 192 208C165.5 208 144 229.5 144 256zM384 448H192C85.96 448 0 362 0 256C0 149.1 85.96 64 192 64H384C490 64 576 149.1 576 256C576 362 490 448 384 448zM384 112H192C112.5 112 48 176.5 48 256C48 335.5 112.5 400 192 400H384C463.5 400 528 335.5 528 256C528 176.5 463.5 112 384 112z"],
    "toggle-on": [576, 512, [], "f205", "M288 256C288 202.1 330.1 160 384 160C437 160 480 202.1 480 256C480 309 437 352 384 352C330.1 352 288 309 288 256zM0 256C0 149.1 85.96 64 192 64H384C490 64 576 149.1 576 256C576 362 490 448 384 448H192C85.96 448 0 362 0 256zM48 256C48 335.5 112.5 400 192 400H384C463.5 400 528 335.5 528 256C528 176.5 463.5 112 384 112H192C112.5 112 48 176.5 48 256z"],
    "toilet": [448, 512, [128701], "f7d8", "M176 80H128C119.2 80 112 87.16 112 96S119.2 112 128 112h48C184.8 112 192 104.8 192 96S184.8 80 176 80zM424 48C437.3 48 448 37.25 448 24S437.3 0 424 0H24C10.75 0 0 10.75 0 24S10.75 48 24 48H32v164.1C17.04 224.8 8 239 8 256c0 51.01 24.52 97.21 64 130.6V472C72 494.1 89.94 512 112 512h224c22.06 0 40-17.94 40-40v-85.44c39.48-33.36 64-79.55 64-130.6c0-16.96-9.035-31.15-24-43.04V48H424zM80 48h288v140.4C327.4 174.6 274.8 168 224 168S120.6 174.6 80 188.4V48zM328 464h-208v-46.82C150.9 431.7 186.3 440 224 440s73.12-8.309 104-22.82V464zM224 392c-62.26 0-116.1-27.88-145.1-68.72C119.7 337.3 172.8 344 224 344s104.3-6.717 145.1-20.72C340.1 364.1 286.3 392 224 392zM224 296c-107.5 0-164.1-29.17-167.9-39.54c-.002-.1055 0 .1055 0 0C59.75 245.2 116.4 216 224 216c106.6 0 163.2 28.53 167.9 40C387.2 267.5 330.6 296 224 296z"],
    "toilet-paper": [576, 512, [129531], "f71e", "M463.1 144c-13.25 0-23.1 21.5-23.1 48s10.75 48 23.1 48s24-21.5 24-48S477.2 144 463.1 144zM463.1 0H143.1C82.1 0 31.98 86 31.98 192v172.1c0 41.12-9.751 62.75-31.13 126.9C-2.65 501.2 5.101 512 15.98 512h328.9c13.88 0 26-8.75 30.38-21.88c11.25-33.5 21.63-63.5 24.13-106.1h64.63C525.9 384 576 298 576 192C576 86 525.9 0 463.1 0zM351.1 192l-.0044 172.1c0 41-8 68-18.63 99.88H60.6c12.5-37.5 19.38-62.25 19.38-99.88V192c0-86.62 38.5-144 64-144h246.1C366.7 83.25 351.1 134.6 351.1 192zM463.1 336c-25.5 0-64-57.38-64-144s38.5-144 64-144s64 57.38 64 144S489.5 336 463.1 336zM207.1 223.1c8.829 0 15.1-7.157 15.1-15.99S216.8 192 207.1 192C199.2 192 191.1 199.2 191.1 207.1S199.2 223.1 207.1 223.1zM272 224c8.83 0 15.99-7.169 15.99-15.1S280.8 192 272 192S255.1 199.2 255.1 208S263.2 224 272 224zM127.1 207.1c0 8.833 7.175 15.1 16.01 15.1s15.99-7.166 15.99-15.1C159.1 199.2 152.8 192 144 192S127.1 199.2 127.1 207.1z"],
    "toilet-paper-blank": [576, 512, ["toilet-paper-alt"], "f71f", "M463.1 144c-13.25 0-23.1 21.5-23.1 48s10.75 48 23.1 48s24-21.5 24-48S477.2 144 463.1 144zM463.1 0H143.1C82.1 0 31.98 86 31.98 192v172.1c0 41.12-9.751 62.75-31.13 126.9C-2.65 501.2 5.101 512 15.98 512h328.9c13.88 0 26-8.75 30.38-21.88c11.25-33.5 21.63-63.5 24.13-106.1h64.63C525.9 384 576 298 576 192C576 86 525.9 0 463.1 0zM351.1 192l-.0044 172.1c0 41-8 68-18.63 99.88H60.6c12.5-37.5 19.38-62.25 19.38-99.88V192c0-86.62 38.5-144 64-144h246.1C366.7 83.25 351.1 134.6 351.1 192zM463.1 336c-25.5 0-64-57.38-64-144s38.5-144 64-144s64 57.38 64 144S489.5 336 463.1 336z"],
    "toilet-paper-blank-under": [512, 512, ["toilet-paper-reverse-alt"], "e29f", "M399.1 144c-13.25 0-23.1 21.5-23.1 48s10.75 48 23.1 48c13.25 0 24-21.5 24-48S413.2 144 399.1 144zM399.1 0H112C50.24 0 0 86.13 0 192s50.24 192 112 192H128v96c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32V192C512 86.13 461.8 0 399.1 0zM112 336C86.5 336 48 278.6 48 192s38.5-144 64-144h214.2c-23.34 35.21-38.16 86.64-38.16 144s14.82 108.8 38.16 144H112zM464 464h-288V384h223.1c23.8 0 45.84-12.88 64-34.66V464zM399.1 336c-25.5 0-64-57.38-64-144s38.5-144 64-144C425.5 48 464 105.4 464 192S425.5 336 399.1 336z"],
    "toilet-paper-check": [640, 512, [], "e5b2", "M243.3 259.3C237.1 265.6 226.9 265.6 220.7 259.3L180.7 219.3C174.4 213.1 174.4 202.9 180.7 196.7C186.9 190.4 197.1 190.4 203.3 196.7L232 225.4L292.7 164.7C298.9 158.4 309.1 158.4 315.3 164.7C321.6 170.9 321.6 181.1 315.3 187.3L243.3 259.3zM16.85 487.4C14.95 479.4 16.16 470.9 20.49 463.6L20.52 463.6C24.36 456.6 27.87 449.4 31.06 442C63.63 366.5 63.1 269.6 63.1 192C63.1 85.96 106.1 0 159.1 0H492.1L492.2 .0941C493.4 .032 494.7 0 495.1 0C520.5 0 540.1 11.35 554 24.55C567.6 37.5 577.7 53.99 585.1 70.68C600 104.2 607.1 147.1 607.1 192C607.1 236.9 600 279.8 585.1 313.3C577.7 330 567.6 346.5 554 359.5C540.1 372.6 520.5 384 495.1 384C478.2 384 463 378 450.7 369.7C453.7 351.4 456.4 331.2 458.6 308.9C469.1 325.1 482 336 495.1 336C531.3 336 559.1 271.5 559.1 192C559.1 112.5 531.3 48 495.1 48C494.4 48 492.9 48.13 491.4 48.37C458.2 53.71 431.1 115.1 431.1 192C431.1 250.9 428.2 300.1 422.7 340.6L422.6 341.4C413.2 409.5 398.9 452.8 389.3 475.9C379.3 499.9 356.2 512 333.9 512H47.1C36.47 512 25.83 505.8 20.15 495.8C18.64 493.1 17.54 490.3 16.85 487.4L16.85 487.4zM159.7 48.03C159.6 48.06 159.3 48.13 158.8 48.32C157.9 48.71 156.1 49.64 153.6 51.73C148.5 56.11 141.7 64.33 135 77.7C121.7 104.5 111.1 144.8 111.1 191.1C111.1 234.3 111.9 285.4 106.1 336.1C101.2 378.5 91.97 423.1 73.84 464H333.9C336.6 464 339.2 463.2 341.1 462C342.9 460.1 344.1 459.6 344.1 457.5C357.7 427 383.1 345.2 383.1 191.1C383.1 147.1 391.1 104.2 406.9 70.68C410.3 62.97 414.3 55.3 418.1 47.1H159.1C159.1 47.1 159.9 48 159.7 48.03L159.7 48.03zM519.1 192C519.1 218.5 509.3 240 495.1 240C482.7 240 471.1 218.5 471.1 192C471.1 165.5 482.7 144 495.1 144C509.3 144 519.1 165.5 519.1 192z"],
    "toilet-paper-slash": [640, 512, [], "e072", "M630.8 469.1l-113.2-88.74c51.53-17.26 90.42-95.02 90.42-188.4C607.1 85.1 557.9 0 495.1 0H175.1C146.2 0 119.4 20.15 99.36 52.57l-60.55-47.46C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM383.1 191.1l-.0049 83.65L137.4 82.38C149.6 60.47 164.2 48 175.1 48h246.1C398.7 83.25 383.1 134.6 383.1 191.1zM495.1 336c-25.5 0-64-57.38-64-144s38.5-144 64-144c25.5 0 64 57.38 64 144S521.5 336 495.1 336zM365.4 464H92.6c12.5-37.5 19.38-62.25 19.38-99.88V192c0-2.523 .332-4.764 .3965-7.236L66.88 149.1C65.04 162.9 63.98 177.2 63.98 191.1v172.1c0 41.13-9.75 62.75-31.13 126.9c-3.5 10.25 4.25 20.1 15.13 20.1L376.9 512c13.88 0 26-8.75 30.38-21.88c6.768-20.15 12.98-39.33 17.59-60.46l-42.82-33.56C379.1 420.8 372.1 441.2 365.4 464zM495.1 144c-13.25 0-23.1 21.5-23.1 48s10.75 48 23.1 48C509.2 240 520 218.5 520 192S509.2 144 495.1 144z"],
    "toilet-paper-under": [512, 512, ["toilet-paper-reverse"], "e2a0", "M399.1 144c-13.25 0-23.1 21.5-23.1 48s10.75 48 23.1 48c13.25 0 24-21.5 24-48S413.2 144 399.1 144zM399.1 0H112C50.24 0 0 86.13 0 192s50.24 192 112 192H128v96c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32V192C512 86.13 461.8 0 399.1 0zM112 336c-25.5 0-64.01-57.38-64.01-144S86.5 48 112 48h214.2c-23.34 35.21-38.16 86.64-38.16 144s14.82 108.8 38.16 144H112zM464 464h-288V384h223.1c23.8 0 45.84-12.88 64-34.66V464zM399.1 336c-25.5 0-64-57.38-64-144s38.5-144 64-144C425.5 48 464 105.4 464 192S425.5 336 399.1 336zM175.1 192C167.2 192 159.1 199.2 159.1 207.1c0 8.828 7.164 15.99 15.99 15.99c8.83 0 15.1-7.168 15.1-15.1C191.1 199.2 184.8 192 175.1 192zM239.1 192c-8.83 0-15.1 7.167-15.1 15.1S231.2 224 239.1 224s15.1-7.167 15.1-15.1S248.8 192 239.1 192zM111.1 192c-8.834 0-16 7.167-16 15.1c0 8.834 7.166 16 16 16s16-7.166 16-15.1C127.1 199.2 120.8 192 111.1 192z"],
    "toilet-paper-under-slash": [640, 512, ["toilet-paper-reverse-slash"], "e2a1", "M630.8 469.1L576 426.1L576 192c0-105.9-50.24-192-112-192H176C146.3 0 119.5 20.18 99.43 52.62L38.81 5.109C34.41 1.672 29.19 0 24.03 0c-7.125 0-14.19 3.156-18.91 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM351.1 192c0 22.68 2.881 43.97 7.125 64.16L137.4 82.39C149.6 60.48 164.2 48 176 48h214.2C366.8 83.21 351.1 134.6 351.1 192zM528 388.5l-23.32-18.28C512.9 364.7 520.8 357.9 528 349.3V388.5zM463.1 336c-1.43 0-3.014-.8262-4.516-1.182L433.7 314.6C415.7 290.4 399.1 247.3 399.1 192c0-86.63 38.5-144 64-144C489.5 48 528 105.4 528 192S489.5 336 463.1 336zM240 464V384h126.6L305.3 336H176C150.5 336 112 278.6 112 192c0-2.518 .332-4.752 .3965-7.219L66.91 149.1C65.07 162.9 64 177.2 64 192c0 105.9 50.24 192 112 192H192v96c0 17.67 14.33 32 32 32h305.9l-61.24-48H240zM463.1 144c-13.25 0-23.1 21.5-23.1 48s10.75 48 23.1 48c13.25 0 24-21.5 24-48S477.2 144 463.1 144z"],
    "toilet-paper-xmark": [512, 512, [], "e5b3", "M235.3 132.7C241.6 138.9 241.6 149.1 235.3 155.3L198.6 192L235.3 228.7C241.6 234.9 241.6 245.1 235.3 251.3C229.1 257.6 218.9 257.6 212.7 251.3L175.1 214.6L139.3 251.3C133.1 257.6 122.9 257.6 116.7 251.3C110.4 245.1 110.4 234.9 116.7 228.7L153.4 192L116.7 155.3C110.4 149.1 110.4 138.9 116.7 132.7C122.9 126.4 133.1 126.4 139.3 132.7L175.1 169.4L212.7 132.7C218.9 126.4 229.1 126.4 235.3 132.7zM376 192C376 165.5 386.7 144 400 144C413.3 144 424 165.5 424 192C424 218.5 413.3 240 400 240C386.7 240 376 218.5 376 192zM464 456V351.1C447.4 370.4 425.9 384 400 384H112C74.3 384 45.98 355.3 28.51 321.9C10.45 287.4 0 241.5 0 192C0 142.5 10.45 96.55 28.51 62.07C45.98 28.72 74.3 0 112 0H400C437.7 0 466 28.72 483.5 62.07C501.5 96.55 512 142.5 512 192V456C512 486.9 486.9 512 456 512H216C185.1 512 160 486.9 160 456V416H208V456C208 460.4 211.6 464 216 464H456C460.4 464 464 460.4 464 456zM71.03 299.7C85.42 327.1 101.1 336 112 336H324.7C321.8 331.5 319 326.7 316.5 321.9C298.5 287.4 288 241.5 288 192C288 142.5 298.5 96.55 316.5 62.07C319 57.26 321.8 52.55 324.7 48H112C101.1 48 85.42 56.89 71.03 84.34C57.25 110.7 48 148.7 48 192C48 235.3 57.25 273.3 71.03 299.7V299.7zM336 192C336 235.3 345.2 273.3 359 299.7C373.4 327.1 389.1 336 400 336C410.9 336 426.6 327.1 440.1 299.7C454.8 273.3 464 235.3 464 192C464 148.7 454.8 110.7 440.1 84.34C426.6 56.89 410.9 48 400 48C389.1 48 373.4 56.89 359 84.34C345.2 110.7 336 148.7 336 192z"],
    "toilet-portable": [320, 512, [], "e583", "M48 480V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V72C0 32.24 32.24 0 72 0H248C287.8 0 320 32.24 320 72V488C320 501.3 309.3 512 296 512C282.7 512 272 501.3 272 488V480H48zM48 96H272V72C272 58.75 261.3 48 248 48H72C58.75 48 48 58.75 48 72V96zM48 144V432H272V320H248C234.7 320 224 309.3 224 296V248C224 234.7 234.7 224 248 224H272V144H48z"],
    "toilets-portable": [576, 512, [], "e584", "M24 512C10.75 512 0 501.3 0 488V72C0 32.24 32.24 0 72 0H184C223.8 0 256 32.24 256 72V488C256 501.3 245.3 512 232 512C218.7 512 208 501.3 208 488V480H48V488C48 501.3 37.25 512 24 512zM72 48C58.75 48 48 58.75 48 72V96H208V72C208 58.75 197.3 48 184 48H72zM208 432V320H184C170.7 320 160 309.3 160 296V248C160 234.7 170.7 224 184 224H208V144H48V432H208zM344 512C330.7 512 320 501.3 320 488V72C320 32.24 352.2 0 392 0H504C543.8 0 576 32.24 576 72V488C576 501.3 565.3 512 552 512C538.7 512 528 501.3 528 488V480H368V488C368 501.3 357.3 512 344 512zM392 48C378.7 48 368 58.75 368 72V96H528V72C528 58.75 517.3 48 504 48H392zM528 432V320H504C490.7 320 480 309.3 480 296V248C480 234.7 490.7 224 504 224H528V144H368V432H528z"],
    "tomato": [512, 512, [], "e330", "M465.7 167.1c-8.938-9.75-24.09-10.44-33.91-1.469c-9.782 8.953-10.44 24.12-1.469 33.91C452.3 223.5 464 257.3 464 297c0 121.7-116.6 167-190.1 167H238.1C164.6 464 48 418.7 48 297c0-39.8 11.66-73.55 33.69-97.59C90.66 189.6 89.1 174.5 80.22 165.5C70.44 156.5 55.25 157.2 46.31 166.1C16 200 0 245 0 297c0 156.7 146.1 215 238.1 215h35.75C365.9 512 512 453.7 512 297C512 245.1 496 200.1 465.7 167.1zM108.3 147c1.924 0-.4141 .3047 41.58-7.441L128.9 176.6C124.9 185.8 135.1 195.1 145.3 190.1l110.7-48.79l110.6 48.79c10.28 4.148 20.46-5.221 16.45-14.37l-20.96-36.98c42.08 7.836 39.77 7.535 41.71 7.535c10.95 0 16.45-12.07 8.709-19.11c-1.986-1.803-46.59-40.5-133.4-46.78c-2.006-30.06-16.59-58.32-40.8-76.48c-10.62-8-25.69-5.797-33.63 4.812C196.8 20.21 199 35.26 209.6 43.21c12.23 9.164 19.79 23.13 21.62 38.16C145.5 87.98 101.6 126.1 99.62 127.9C91.86 134.1 97.41 147 108.3 147z"],
    "tombstone": [448, 512, [], "f720", "M295.1 159.1l-47.98 .0073L247.1 119.1C247.1 106.7 237.2 95.1 223.1 96C210.7 96 199.1 106.7 199.1 120l.0259 39.1L151.1 160c-13.26 .002-23.99 10.74-23.98 23.1c0 13.26 10.73 24 23.99 24l48.02-.0054L199.1 328C199.1 341.3 210.7 352 223.1 352c13.25-.002 23.99-10.75 23.99-24l.0073-119.1l47.98-.0073c13.25 0 24.01-10.74 24.01-23.1C319.1 170.7 309.2 159.1 295.1 159.1zM424 464h-7.984l-.0168-272C415.1 86 329.1-.0098 223.1 0c-106 .0098-192 86.01-191.1 192L32.02 464H24C10.75 464 0 474.7 0 488C0 501.3 10.75 512 24 512h400c13.25 0 24-10.75 24-24C448 474.7 437.3 464 424 464zM80.02 464L79.99 192c-.0078-79.37 64.61-143.1 143.1-144s144 64.61 144 143.1L368 464H80.02z"],
    "tombstone-blank": [448, 512, [129702, "tombstone-alt"], "f721", "M424 464h-7.984l-.0168-272c-.0098-105.1-86.01-192-192-191.1c-106 .0098-192 86.01-191.1 192L32.02 464H24C10.75 464 0 474.7 0 488C0 501.3 10.75 512 24 512h400c13.25 0 24-10.75 24-24C448 474.7 437.3 464 424 464zM79.99 192c-.0078-79.37 64.61-143.1 143.1-144s144 64.61 144 143.1L368 464h-288L79.99 192z"],
    "toolbox": [512, 512, [129520], "f552", "M502.6 214.6l-77.25-77.25C419.4 131.4 411.2 128 402.7 128H384V88C384 57.13 358.9 32 328 32h-144C153.1 32 128 57.13 128 88V128H109.3C100.8 128 92.63 131.4 86.63 137.4L9.373 214.6C3.371 220.6 0 228.8 0 237.3V416c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V237.3C512 228.8 508.6 220.6 502.6 214.6zM176 88c0-4.406 3.594-8 8-8h144c4.406 0 8 3.594 8 8V128h-160V88zM115.9 176h280.2L464 243.9V296h-88V279.1C376 266.7 365.3 256 352 256s-24 10.75-24 23.1V296h-144V279.1C184 266.7 173.3 256 160 256C146.7 256 136 266.7 136 279.1V296H48V243.9L115.9 176zM448 432H64c-8.837 0-16-7.163-16-16v-72h88v16C136 373.3 146.7 384 159.1 384C173.3 384 184 373.3 184 360V344h144v16C328 373.3 338.7 384 352 384s24-10.75 24-23.1V344h88V416C464 424.8 456.8 432 448 432z"],
    "tooth": [448, 512, [129463], "f5c9", "M428.1 115.7c-11-46.56-47.41-84.53-92.75-96.75c-30.13-7.1-61.66 .25-93.85 24.59c-1.75 1.312-10.56 7.1-16.63 12.37l-39.69-26.16c-24.78-13.34-49.13-16.97-72.53-10.81c-45.28 12.22-81.69 50.19-92.69 96.75c-9.5 40.15-1.875 80.18 21.53 112.7C55.83 248.3 63.86 273.3 66.86 307.2c3.344 35.87 8.063 78.37 17.72 121.4l6.406 28.69C96.17 480.1 115.8 496 138.8 496c22.66 0 42.22-15.59 47.53-37.84l28.38-116.9c2.188-9.25 16.31-9.187 18.66 .0625l28.31 116.8C267.1 480.4 286.6 496 309.3 496c22.75 0 42.84-16.34 47.75-38.75l6.469-28.62c9.875-44.03 14.59-88.09 17.63-121.5c3.125-33.94 11.22-58.97 25.47-78.72C429.6 196.4 437.5 155.4 428.1 115.7zM367.6 200.3c-19.47 27.06-30.38 59.59-34.34 102.5c-2.875 31.1-7.375 74.03-16.63 115.3l-8.313 28.75l-28.38-116.1c-6.469-26.19-29.5-44.47-55.94-44.47c-26.66 0-49.69 18.37-55.97 44.59l-30.25 116.8l-6.406-28.62c-9.063-40.47-13.56-81.06-16.75-115.3c-3.781-42.75-14.66-75.31-34.22-102.5C65.33 179.3 60.42 153.2 66.67 126.8C73.7 97.11 96.64 72.99 125 65.36c11.25-2.937 23.56-.8125 35.59 5.562l82.56 54.53c11.06 7.312 25.94 4.25 33.25-6.812s4.25-25.94-6.813-33.25l-2.063-1.344c.9375-.7187 1.906-1.437 2.906-2.187c20.13-15.19 37.28-20.62 52.47-16.53c28.53 7.656 51.47 31.78 58.5 61.44C387.7 153.2 382.8 179.4 367.6 200.3z"],
    "toothbrush": [576, 512, [129701], "f635", "M552 432H400V280C400 266.8 389.3 256 376 256S352 266.8 352 280v152h-32V280C320 266.8 309.3 256 296 256S272 266.8 272 280v152h-32V280C240 266.8 229.3 256 216 256S192 266.8 192 280v152H160V280C160 266.8 149.3 256 136 256S112 266.8 112 280v152h-32V280C80 266.8 69.25 256 56 256S32 266.8 32 280v152H24C10.75 432 0 442.8 0 456S10.75 480 24 480h528c13.25 0 24-10.75 24-24S565.3 432 552 432zM64 224h352c33.7 0 62.87-26.15 63.93-59.84c1.979-62.51-40.76-118.3-98.67-131.8C380.2 32.12 379 32 377.1 32c-8.928 0-16.88 8.168-15.38 17.33C366 70.56 350.4 96 325.5 96H67.34C35.46 96 5.953 117.8 .8672 149.3C-5.617 189.4 25.11 224 64 224zM67.34 144h258.2c24.44 0 47.72-10.9 63.87-29.9c4.953-5.828 9.117-12.26 12.43-19.06c19.09 16.03 30.1 41.08 30.16 67.61C431.7 169.8 424.3 176 416 176H64c-6.449 0-10.42-3.529-12.21-5.635C49.6 167.8 47.21 163.4 48.25 156.9C49.39 149.9 58.13 144 67.34 144z"],
    "torii-gate": [512, 512, [9961], "f6a1", "M0 112V0L71.37 23.79C87.68 29.23 104.8 32 121.1 32H390C407.2 32 424.3 29.23 440.6 23.79L512 0V112C512 147.3 483.3 176 448 176V240H488C501.3 240 512 250.7 512 264C512 277.3 501.3 288 488 288H448V488C448 501.3 437.3 512 424 512C410.7 512 400 501.3 400 488V288H112V488C112 501.3 101.3 512 88 512C74.75 512 64 501.3 64 488V288H24C10.75 288 0 277.3 0 264C0 250.7 10.75 240 24 240H64V176C28.65 176 0 147.3 0 112zM64 128H448C456.8 128 464 120.8 464 112V66.6L455.8 69.33C434.6 76.4 412.4 80 390 80H121.1C99.61 80 77.4 76.4 56.19 69.33L48 66.6V112C48 120.8 55.16 128 64 128V128zM112 240H232V176H112V240zM280 176V240H400V176H280z"],
    "tornado": [448, 512, [127786], "f76f", "M387.7 195.9c-43.47-50-67.41-77.53 20.13-153.8c7.531-6.562 10.22-17.12 6.688-26.5C410.1 6.219 401.1 0 391.1 0L24.16 .0313c-13 0-23.66 10.38-24 23.38C-4.626 206.1 99.07 261.4 182.4 305.8c74.44 39.72 133.3 71.09 121.2 179.5c-1.125 10.12 4.251 19.84 13.44 24.28C320.3 511.2 323.9 512 327.4 512c6.219 0 12.34-2.406 16.94-7C414.1 435.5 447.1 375 448 320C448 265.3 415.1 228.5 387.7 195.9zM62.01 127.9c-7.859-22.31-12.83-48.43-13.82-79.91L334.8 48c-24.65 30.33-34.01 56.62-34.23 79.94H62.01zM192 256.5C151.9 234.9 114 212.4 87.12 175.9h226.1c10.08 18.96 24.63 35.82 38.24 51.47c8.291 9.547 16.34 18.93 23.52 28.53H192V256.5zM273 303.9h125.3C399.3 309.1 400 314.4 400 319.1c-.0313 30.88-16.12 66-49 106.6C342.7 367.8 311.1 331.4 273 303.9z"],
    "tower-broadcast": [576, 512, ["broadcast-tower"], "f519", "M288 64c-35.35 0-64 28.65-64 63.1c0 26.84 16.56 49.75 40 59.25v300.7c0 13.25 10.75 24 24 24s24-10.75 24-24V187.3C335.4 177.8 352 154.9 352 128C352 92.67 323.3 64 288 64zM64.33 3.002C52.77-3.373 38.13 .7834 31.7 12.38C10.97 49.85 0 92.41 0 135.4c0 37.22 7.875 73.09 23.39 106.7C27.45 250.8 36.13 256 45.19 256c3.375 0 6.797-.7188 10.06-2.219c12.03-5.562 17.27-19.84 11.7-31.87C54.38 194.8 48 165.7 48 135.4c0-34.91 8.891-69.44 25.7-99.81C80.13 24.03 75.92 9.408 64.33 3.002zM160.9 59.01C149.3 52.6 134.7 56.76 128.3 68.39C117.6 87.6 112 109.4 112 131.4c0 19.03 4.031 37.44 11.98 54.62c4.047 8.781 12.73 13.93 21.8 13.93c3.375 0 6.797-.7188 10.05-2.219C167.9 192.2 173.1 177.1 167.5 165.9C162.5 155.1 160 143.5 160 131.4c0-13.94 3.547-27.68 10.25-39.81C176.7 80.04 172.5 65.42 160.9 59.01zM552.6 13.91c-5.578-11.1-19.88-17.25-31.86-11.69c-12.03 5.562-17.27 19.84-11.7 31.87C521.6 61.25 528 90.35 528 120.6c0 34.91-8.891 69.44-25.7 99.81c-6.422 11.59-2.219 26.22 9.375 32.62c3.688 2.031 7.672 3 11.61 3c8.438 0 16.64-4.469 21.02-12.37C565 206.2 576 163.6 576 120.6C576 83.35 568.1 47.47 552.6 13.91zM420.2 58.23c-12.03 5.562-17.28 19.81-11.72 31.84C413.5 100.9 416 112.5 416 124.6c0 13.94-3.547 27.69-10.25 39.81c-6.422 11.59-2.219 26.22 9.375 32.62c3.688 2.031 7.672 3 11.61 3c8.438 0 16.64-4.466 21.02-12.37C458.4 168.4 464 146.6 464 124.6c0-19.03-4.031-37.43-11.98-54.62C446.5 57.89 432.1 52.7 420.2 58.23z"],
    "tower-cell": [576, 512, [], "e585", "M51.82 1.612C64.19 6.377 70.35 20.27 65.58 32.64C54.26 62.03 48 94.21 48 128C48 161.8 54.26 193.1 65.58 223.4C70.35 235.7 64.19 249.6 51.82 254.4C39.45 259.2 25.56 253 20.8 240.6C7.37 205.8 0 167.8 0 128C0 88.25 7.37 50.22 20.8 15.38C25.56 3.009 39.45-3.154 51.82 1.612V1.612zM524.2 1.612C536.6-3.154 550.4 3.009 555.2 15.38C568.6 50.22 576 88.25 576 128C576 167.8 568.6 205.8 555.2 240.6C550.4 253 536.6 259.2 524.2 254.4C511.8 249.6 505.6 235.7 510.4 223.4C521.7 193.1 528 161.8 528 128C528 94.21 521.7 62.03 510.4 32.64C505.6 20.27 511.8 6.377 524.2 1.612V1.612zM172.6 432L141.7 498.2C136.1 510.2 121.9 515.4 109.9 509.8C97.84 504.1 92.65 489.9 98.25 477.9L241.2 171.6C230.5 160.2 224 144.9 224 128C224 92.65 252.7 64 288 64C323.3 64 352 92.65 352 128C352 144.9 345.5 160.2 334.8 171.6L477.7 477.9C483.4 489.9 478.2 504.1 466.2 509.8C454.1 515.4 439.9 510.2 434.3 498.2L403.4 432H172.6zM291.3 191.9C290.2 191.1 289.1 192 288 192C286.9 192 285.8 191.1 284.7 191.9L239.8 288H336.2L291.3 191.9zM380.1 384L358.6 336H217.4L195 384H380.1zM152 128C152 147.4 156 165.8 163.3 182.4C168.6 194.5 163.1 208.7 150.9 213.1C138.8 219.3 124.6 213.8 119.3 201.6C109.5 179 104 154.1 104 128C104 101.9 109.5 76.96 119.3 54.39C124.6 42.25 138.8 36.7 150.9 42.01C163.1 47.31 168.6 61.46 163.3 73.61C156 90.23 152 108.6 152 128V128zM472 128C472 154.1 466.5 179 456.7 201.6C451.4 213.8 437.2 219.3 425.1 213.1C412.9 208.7 407.4 194.5 412.7 182.4C419.1 165.8 424 147.4 424 128C424 108.6 419.1 90.24 412.7 73.61C407.4 61.46 412.9 47.32 425.1 42.01C437.2 36.7 451.4 42.25 456.7 54.39C466.5 76.96 472 101.9 472 128V128z"],
    "tower-control": [448, 512, [], "e2a2", "M160 24C160 10.75 170.7 0 184 0H264C277.3 0 288 10.75 288 24C288 37.25 277.3 48 264 48H248V96H288C305.7 96 320 110.3 320 128H413.2C434.7 128 450.1 148.7 443.9 169.2L402.7 306.5C410.6 310.4 416 318.6 416 328C416 341.3 405.3 352 392 352H368V488C368 501.3 357.3 512 344 512C330.7 512 320 501.3 320 488V352H128V488C128 501.3 117.3 512 104 512C90.75 512 80 501.3 80 488V352H56C42.75 352 32 341.3 32 328C32 318.6 37.42 310.4 45.3 306.5L4.103 169.2C-2.056 148.7 13.32 128 34.75 128H128C128 110.3 142.3 96 160 96H200V48H184C170.7 48 160 37.25 160 24V24zM128 304V176H56.26L94.66 304H128zM176 304H272V176H176V304zM320 176V304H353.3L391.7 176H320z"],
    "tower-observation": [512, 512, [], "e586", "M245.7 2.331C252.2-.7771 259.8-.7771 266.3 2.331L434.3 82.33C446.3 88.03 451.4 102.4 445.7 114.3C440.3 125.5 427.4 130.7 416 126.6V200C416 227.2 396.6 249.9 370.8 254.1L405.7 464H488C501.3 464 512 474.7 512 488C512 501.3 501.3 512 488 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H106.3L141.2 254.1C115.4 249.9 96 227.2 96 200V126.6C84.56 130.7 71.67 125.5 66.33 114.3C60.63 102.4 65.71 88.03 77.68 82.33L245.7 2.331zM144 103.9V128H368V103.9L256 50.58L144 103.9zM144 176V200C144 204.4 147.6 208 152 208H360C364.4 208 368 204.4 368 200V176H144zM330.8 464L256 400.7L181.2 464H330.8zM185.9 278.5L256 337.8L326.1 278.5L322.3 256H189.7L185.9 278.5zM176.7 333.6L162.9 416.6L218.8 369.2L176.7 333.6zM293.2 369.2L349.1 416.6L335.3 333.6L293.2 369.2z"],
    "tractor": [640, 512, [128668], "f722", "M152 0H266.3C289.2 0 309.8 13.94 318.3 35.2L368.2 160H480V118.2C480 94.62 485.5 71.35 496 50.24L498.5 45.27C504.5 33.41 518.9 28.61 530.7 34.53C542.6 40.46 547.4 54.88 541.5 66.73L538.1 71.71C531.8 86.15 528 102.1 528 118.2V160H584C614.9 160 640 185.1 640 216V248.7C640 270.8 629.9 291.6 612.5 305.3L591.2 321.1C575 311.9 556.2 305.6 536.1 304.3L582.8 267.5C588.6 262.1 592 256 592 248.7V216C592 211.6 588.4 208 584 208H352.6C352.2 208 351.8 208 351.5 208H296.9L311.8 222.9C324.3 235.4 324.3 255.6 311.8 268.1L305.1 273.9C308.2 278.5 310.1 283.2 311.8 288H319.1C337.7 288 352 302.3 352 320V336H446.4C432.3 349.1 421.4 365.5 414.8 384H311.8C310.1 388.8 308.2 393.5 305.1 398.1L311.8 403.9C324.3 416.4 324.3 436.6 311.8 449.1L289.1 471.8C276.6 484.3 256.4 484.3 243.9 471.8L238.1 465.1C233.5 468.2 228.8 470.1 224 471.8V480C224 497.7 209.7 512 192 512H160C142.3 512 128 497.7 128 480V471.8C123.2 470.1 118.5 468.2 113.9 465.1L108.1 471.8C95.62 484.3 75.36 484.3 62.86 471.8L40.24 449.1C27.74 436.6 27.74 416.4 40.24 403.9L46.03 398.1C43.85 393.5 41.9 388.8 40.19 384H32C14.33 384 0 369.7 0 352V320C0 302.3 14.33 288 32 288H40.19C41.9 283.2 43.85 278.5 46.03 273.9L40.24 268.1C27.74 255.6 27.74 235.4 40.24 222.9L62.86 200.2C71.82 191.3 84.78 188.7 96 192.6V56C96 25.07 121.1 .0003 152 .0003V0zM152 48C147.6 48 144 51.58 144 56V160H316.6L273.8 53.03C272.5 49.99 269.6 48 266.3 48H152zM176 416C220.2 416 256 380.2 256 336C256 291.8 220.2 256 176 256C131.8 256 96 291.8 96 336C96 380.2 131.8 416 176 416zM440 424C440 375.4 479.4 336 528 336C576.6 336 616 375.4 616 424C616 472.6 576.6 512 528 512C479.4 512 440 472.6 440 424zM528 464C550.1 464 568 446.1 568 424C568 401.9 550.1 384 528 384C505.9 384 488 401.9 488 424C488 446.1 505.9 464 528 464z"],
    "trademark": [640, 512, [8482], "f25c", "M232 96h-208C10.75 96 0 106.8 0 120S10.75 144 24 144h80.64C104.5 145.1 104 146.1 104 147.2V392c0 13.25 10.75 24.01 24 24.01S152 405.3 152 392V147.2C152 146.1 151.5 145.1 151.4 144H232C245.3 144 256 133.3 256 120S245.3 96 232 96zM623.6 97.22c-9.781-3.125-20.59 .1562-26.81 8.438L464 283.8l-132.8-178.2c-6.188-8.281-16.91-11.56-26.81-8.438C294.6 100.5 288 109.7 288 120v272C288 405.3 298.8 416 312 416s24-10.75 24-24V192.4l108.8 145.1c9.062 12.12 29.44 12.12 38.5 0L592 192.4V392c0 13.25 10.75 24 24 24S640 405.3 640 392v-272C640 109.7 633.4 100.5 623.6 97.22z"],
    "traffic-cone": [512, 512, [], "f636", "M217.8 14.96C221.4 5.914 230.2 0 240 0H272C281.8 0 290.6 5.914 294.2 14.96L476.9 464H488C501.3 464 512 474.7 512 488C512 501.3 501.3 512 488 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H35.11L217.8 14.96zM125.1 368L86.93 464H425.1L386 368H125.1zM366.5 320L320.9 208H191.1L145.5 320H366.5zM210.6 160H301.4L255.1 48.36L210.6 160z"],
    "traffic-light": [320, 512, [128678], "f637", "M208 376C208 402.5 186.5 424 160 424C133.5 424 112 402.5 112 376C112 349.5 133.5 328 160 328C186.5 328 208 349.5 208 376zM112 256C112 229.5 133.5 208 160 208C186.5 208 208 229.5 208 256C208 282.5 186.5 304 160 304C133.5 304 112 282.5 112 256zM208 136C208 162.5 186.5 184 160 184C133.5 184 112 162.5 112 136C112 109.5 133.5 88 160 88C186.5 88 208 109.5 208 136zM0 64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64zM48 64V352C48 413.9 98.14 464 160 464C221.9 464 272 413.9 272 352V64C272 55.16 264.8 48 256 48H64C55.16 48 48 55.16 48 64z"],
    "traffic-light-go": [320, 512, [], "f638", "M208 376C208 402.5 186.5 424 160 424C133.5 424 112 402.5 112 376C112 349.5 133.5 328 160 328C186.5 328 208 349.5 208 376zM208 256C208 282.5 186.5 304 160 304C133.5 304 112 282.5 112 256C112 229.5 133.5 208 160 208C186.5 208 208 229.5 208 256zM160 240C151.2 240 144 247.2 144 256C144 264.8 151.2 272 160 272C168.8 272 176 264.8 176 256C176 247.2 168.8 240 160 240zM112 136C112 109.5 133.5 88 160 88C186.5 88 208 109.5 208 136C208 162.5 186.5 184 160 184C133.5 184 112 162.5 112 136zM160 152C168.8 152 176 144.8 176 136C176 127.2 168.8 120 160 120C151.2 120 144 127.2 144 136C144 144.8 151.2 152 160 152zM0 64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64zM48 64V352C48 413.9 98.14 464 160 464C221.9 464 272 413.9 272 352V64C272 55.16 264.8 48 256 48H64C55.16 48 48 55.16 48 64z"],
    "traffic-light-slow": [320, 512, [], "f639", "M112 376C112 349.5 133.5 328 160 328C186.5 328 208 349.5 208 376C208 402.5 186.5 424 160 424C133.5 424 112 402.5 112 376zM160 392C168.8 392 176 384.8 176 376C176 367.2 168.8 360 160 360C151.2 360 144 367.2 144 376C144 384.8 151.2 392 160 392zM112 256C112 229.5 133.5 208 160 208C186.5 208 208 229.5 208 256C208 282.5 186.5 304 160 304C133.5 304 112 282.5 112 256zM112 136C112 109.5 133.5 88 160 88C186.5 88 208 109.5 208 136C208 162.5 186.5 184 160 184C133.5 184 112 162.5 112 136zM160 152C168.8 152 176 144.8 176 136C176 127.2 168.8 120 160 120C151.2 120 144 127.2 144 136C144 144.8 151.2 152 160 152zM0 64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64zM48 64V352C48 413.9 98.14 464 160 464C221.9 464 272 413.9 272 352V64C272 55.16 264.8 48 256 48H64C55.16 48 48 55.16 48 64z"],
    "traffic-light-stop": [320, 512, [], "f63a", "M112 376C112 349.5 133.5 328 160 328C186.5 328 208 349.5 208 376C208 402.5 186.5 424 160 424C133.5 424 112 402.5 112 376zM160 392C168.8 392 176 384.8 176 376C176 367.2 168.8 360 160 360C151.2 360 144 367.2 144 376C144 384.8 151.2 392 160 392zM208 256C208 282.5 186.5 304 160 304C133.5 304 112 282.5 112 256C112 229.5 133.5 208 160 208C186.5 208 208 229.5 208 256zM160 240C151.2 240 144 247.2 144 256C144 264.8 151.2 272 160 272C168.8 272 176 264.8 176 256C176 247.2 168.8 240 160 240zM208 136C208 162.5 186.5 184 160 184C133.5 184 112 162.5 112 136C112 109.5 133.5 88 160 88C186.5 88 208 109.5 208 136zM0 64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64zM48 64V352C48 413.9 98.14 464 160 464C221.9 464 272 413.9 272 352V64C272 55.16 264.8 48 256 48H64C55.16 48 48 55.16 48 64z"],
    "trailer": [640, 512, [], "e041", "M136 112C149.3 112 160 122.7 160 136V232C160 245.3 149.3 256 136 256C122.7 256 112 245.3 112 232V136C112 122.7 122.7 112 136 112zM232 112C245.3 112 256 122.7 256 136V232C256 245.3 245.3 256 232 256C218.7 256 208 245.3 208 232V136C208 122.7 218.7 112 232 112zM328 112C341.3 112 352 122.7 352 136V280C352 293.3 341.3 304 328 304C314.7 304 304 293.3 304 280V136C304 122.7 314.7 112 328 112zM424 112C437.3 112 448 122.7 448 136V280C448 293.3 437.3 304 424 304C410.7 304 400 293.3 400 280V136C400 122.7 410.7 112 424 112zM192 480C138.1 480 96 437 96 384H64C28.65 384 0 355.3 0 320V96C0 60.65 28.65 32 64 32H496C531.3 32 560 60.65 560 96V336H616C629.3 336 640 346.7 640 360C640 373.3 629.3 384 616 384H288C288 437 245 480 192 480zM64 80C55.16 80 48 87.16 48 96V320C48 328.8 55.16 336 64 336H108.8C125.4 307.3 156.5 288 192 288C227.5 288 258.6 307.3 275.2 336H512V96C512 87.16 504.8 80 496 80H64zM192 336C165.5 336 144 357.5 144 384C144 410.5 165.5 432 192 432C218.5 432 240 410.5 240 384C240 357.5 218.5 336 192 336z"],
    "train": [448, 512, [128646], "f238", "M184 320C184 297.9 201.9 280 224 280C246.1 280 264 297.9 264 320C264 342.1 246.1 360 224 360C201.9 360 184 342.1 184 320zM352 0C405 0 448 42.98 448 96V352C448 394.8 420 431 381.4 443.4L408.1 471C418.3 480.4 418.3 495.6 408.1 504.1C399.6 514.3 384.4 514.3 375 504.1L318.1 448H129.9L72.97 504.1C63.6 514.3 48.4 514.3 39.03 504.1C29.66 495.6 29.66 480.4 39.03 471L66.63 443.4C27.98 431 0 394.8 0 352V96C0 42.98 42.98 0 96 0H352zM352 48H96C69.49 48 48 69.49 48 96V192H400V96C400 69.49 378.5 48 352 48zM96 400H352C378.5 400 400 378.5 400 352V240H48V352C48 378.5 69.49 400 96 400z"],
    "train-subway": [448, 512, ["subway"], "f239", "M96 320C96 302.3 110.3 288 128 288C145.7 288 160 302.3 160 320C160 337.7 145.7 352 128 352C110.3 352 96 337.7 96 320zM352 320C352 337.7 337.7 352 320 352C302.3 352 288 337.7 288 320C288 302.3 302.3 288 320 288C337.7 288 352 302.3 352 320zM352 0C405 0 448 42.98 448 96V352C448 394.8 420 431 381.4 443.4L408.1 471C418.3 480.4 418.3 495.6 408.1 504.1C399.6 514.3 384.4 514.3 375 504.1L318.1 448H129.9L72.97 504.1C63.6 514.3 48.4 514.3 39.03 504.1C29.66 495.6 29.66 480.4 39.03 471L66.63 443.4C27.98 431 0 394.8 0 352V96C0 42.98 42.98 0 96 0H352zM200 48H96C69.49 48 48 69.49 48 96V208H200V48zM248 48V208H400V96C400 69.49 378.5 48 352 48H248zM96 400H352C378.5 400 400 378.5 400 352V256H48V352C48 378.5 69.49 400 96 400z"],
    "train-subway-tunnel": [512, 512, ["subway-tunnel"], "e2a3", "M256 48C141.1 48 48 141.1 48 256V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256V488C512 501.3 501.3 512 488 512C474.7 512 464 501.3 464 488V256C464 141.1 370.9 48 256 48zM224 352C224 365.3 213.3 376 200 376C186.7 376 176 365.3 176 352C176 338.7 186.7 328 200 328C213.3 328 224 338.7 224 352zM288 352C288 338.7 298.7 328 312 328C325.3 328 336 338.7 336 352C336 365.3 325.3 376 312 376C298.7 376 288 365.3 288 352zM112 208C112 163.8 147.8 128 192 128H320C364.2 128 400 163.8 400 208V368C400 395.7 385.9 420.2 364.5 434.5L400.1 471C410.3 480.4 410.3 495.6 400.1 504.1C391.6 514.3 376.4 514.3 367 504.1L310.1 448H201.9L144.1 504.1C135.6 514.3 120.4 514.3 111 504.1C101.7 495.6 101.7 480.4 111 471L147.5 434.5C126.1 420.2 112 395.7 112 368V208zM280 256H352V208C352 190.3 337.7 176 320 176H280V256zM232 176H192C174.3 176 160 190.3 160 208V256H232V176zM160 304V368C160 385.7 174.3 400 192 400H320C337.7 400 352 385.7 352 368V304H160z"],
    "train-track": [576, 512, [], "e453", "M211.1 96H364.9L353.4 64.13C348.9 51.66 355.4 37.91 367.9 33.42C380.3 28.93 394.1 35.4 398.6 47.87L415.9 96H464C477.3 96 488 106.7 488 120C488 133.3 477.3 144 464 144H433.2L461.1 224H504C517.3 224 528 234.7 528 248C528 261.3 517.3 272 504 272H479.3L508.1 352H544C557.3 352 568 362.7 568 376C568 389.3 557.3 400 544 400H525.4L542.6 447.9C547.1 460.3 540.6 474.1 528.1 478.6C515.7 483.1 501.9 476.6 497.4 464.1L474.3 400H101.7L78.58 464.1C74.09 476.6 60.34 483.1 47.87 478.6C35.4 474.1 28.93 460.3 33.42 447.9L50.65 400H32C18.75 400 8 389.3 8 376C8 362.7 18.75 352 32 352H67.93L96.73 272H72C58.75 272 48 261.3 48 248C48 234.7 58.75 224 72 224H114L142.8 144H112C98.75 144 88 133.3 88 120C88 106.7 98.75 96 112 96H160.1L177.4 47.87C181.9 35.4 195.7 28.93 208.1 33.42C220.6 37.91 227.1 51.66 222.6 64.13L211.1 96zM193.8 144L165 224H410.1L382.2 144H193.8zM428.3 272H147.7L118.9 352H457.1L428.3 272z"],
    "train-tram": [448, 512, [128650], "e5b4", "M184 352C184 365.3 173.3 376 160 376C146.7 376 136 365.3 136 352C136 338.7 146.7 328 160 328C173.3 328 184 338.7 184 352zM264 352C264 338.7 274.7 328 288 328C301.3 328 312 338.7 312 352C312 365.3 301.3 376 288 376C274.7 376 264 365.3 264 352zM42.74 78.99C34.46 89.34 19.36 91.02 9.007 82.74C-1.343 74.46-3.021 59.36 5.259 49.01L18.04 33.03C34.74 12.15 60.03 0 86.76 0H361.2C387.1 0 413.3 12.15 429.1 33.03L442.7 49.01C451 59.36 449.3 74.46 438.1 82.74C428.6 91.02 413.5 89.34 405.3 78.99L392.5 63.01C384.9 53.52 373.4 48 361.2 48H248V96H288C341 96 384 138.1 384 192V352C384 378 373.7 401.6 356.8 418.9L408.1 471C418.3 480.4 418.3 495.6 408.1 504.1C399.6 514.3 384.4 514.3 375 504.1L314.4 444.3C306 446.7 297.2 448 288 448H159.1C150.8 448 141.1 446.7 133.6 444.3L72.97 504.1C63.6 514.3 48.4 514.3 39.03 504.1C29.66 495.6 29.66 480.4 39.03 471L91.15 418.9C74.35 401.6 63.1 378 63.1 352V192C63.1 138.1 106.1 96 159.1 96H199.1V48H86.76C74.61 48 63.12 53.52 55.52 63.01L42.74 78.99zM112 192V240H336V192C336 165.5 314.5 144 288 144H160C133.5 144 112 165.5 112 192zM112 288V352C112 378.5 133.5 400 160 400H288C314.5 400 336 378.5 336 352V288H112z"],
    "train-tunnel": [512, 512, [], "e454", "M48 488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256V488C512 501.3 501.3 512 488 512C474.7 512 464 501.3 464 488V256C464 141.1 370.9 48 256 48C141.1 48 48 141.1 48 256V488zM288 352C288 369.7 273.7 384 256 384C238.3 384 224 369.7 224 352C224 334.3 238.3 320 256 320C273.7 320 288 334.3 288 352zM320 128C364.2 128 400 163.8 400 208V368C400 395.7 385.9 420.2 364.5 434.5L400.1 471C410.3 480.4 410.3 495.6 400.1 504.1C391.6 514.3 376.4 514.3 367 504.1L310.1 448H201.9L144.1 504.1C135.6 514.3 120.4 514.3 111 504.1C101.7 495.6 101.7 480.4 111 471L147.5 434.5C126.1 420.2 112 395.7 112 368V208C112 163.8 147.8 128 192 128H320zM352 208C352 190.3 337.7 176 320 176H192C174.3 176 160 190.3 160 208V256H352V208zM192 400H320C337.7 400 352 385.7 352 368V304H160V368C160 385.7 174.3 400 192 400z"],
    "transformer-bolt": [384, 512, [], "e2a4", "M64 128h96c8.836 0 16-7.164 16-16C176 103.2 168.8 96 160 96H64C55.16 96 48 103.2 48 112C48 120.8 55.16 128 64 128zM224 64h96c8.836 0 16-7.164 16-16C336 39.16 328.8 32 320 32h-24V24C296 10.74 285.3 0 272 0s-24 10.74-24 24V32H224c-8.836 0-16 7.162-16 16C208 56.84 215.2 64 224 64zM224 128h96c8.836 0 16-7.164 16-16C336 103.2 328.8 96 320 96h-96c-8.836 0-16 7.162-16 16C208 120.8 215.2 128 224 128zM384 192V176C384 167.2 376.8 160 368 160h-352C7.164 160 0 167.2 0 176V192c0 8.836 7.164 16 16 16v256C7.164 464 0 471.2 0 480v16C0 504.8 7.164 512 16 512h352c8.836 0 16-7.164 16-16V480c0-8.838-7.164-16-16-16v-256C376.8 208 384 200.8 384 192zM320 464H64v-256h256V464zM64 64h96c8.836 0 16-7.164 16-16C176 39.16 168.8 32 160 32H136V24C136 10.74 125.3 0 112 0S88 10.74 88 24V32H64C55.16 32 48 39.16 48 48C48 56.84 55.16 64 64 64zM131.1 348h41.79l-28.83 67.27c-2.203 5.145-.5391 11.13 3.984 14.43C151.1 431.2 153.5 432 155.1 432c2.836 0 5.648-.9961 7.898-2.965l96-83.1c3.775-3.293 5.088-8.578 3.33-13.25c-1.76-4.688-6.236-7.781-11.23-7.781h-41.79l28.83-67.27c2.203-5.145 .5391-11.13-3.984-14.43c-4.57-3.316-10.76-3.023-14.95 .668l-96 83.99c-3.775 3.293-5.088 8.578-3.33 13.25C122.5 344.9 127 348 131.1 348z"],
    "transgender": [512, 512, [9895, "transgender-alt"], "f225", "M488 0h-80C394.8 0 384 10.75 384 24s10.75 24 24 24h22.06l-79.52 79.52C323.1 107.9 291.5 96 256 96S188 107.9 161.5 127.5L145.9 112l15.03-15.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L112 78.06L81.94 48H104C117.3 48 128 37.25 128 24S117.3 0 104 0h-80C10.75 0 0 10.75 0 24v80C0 117.3 10.75 128 24 128S48 117.3 48 104V81.94L78.06 112L63.03 127c-9.375 9.375-9.375 24.56 0 33.94C67.72 165.7 73.84 168 80 168s12.28-2.344 16.97-7.031L112 145.9l15.52 15.52C107.9 188 96 220.5 96 256c0 80.14 59.11 145.9 136 157.6V432L208 432c-13.25 0-24 10.75-24 23.1s10.75 24 24 24L232 480v8C232 501.3 242.8 512 256 512s24-10.75 24-24V480l24 .0002c13.25 0 24-10.75 24-24s-10.75-23.1-24-23.1L280 432v-18.42C356.9 401.9 416 336.1 416 256c0-35.51-11.95-67.1-31.52-94.54L464 81.94V104C464 117.3 474.8 128 488 128S512 117.3 512 104v-80C512 10.75 501.3 0 488 0zM256 368c-61.76 0-112-50.24-112-112c0-30.66 12.43-58.44 32.45-78.69C176.6 177.2 176.8 177.1 176.1 176.1S177.2 176.6 177.3 176.5C197.6 156.4 225.3 144 256 144s58.44 12.42 78.69 32.45c.1484 .1562 .1914 .3672 .3457 .5215s.3652 .1973 .5215 .3457C355.6 197.6 368 225.3 368 256C368 317.8 317.8 368 256 368z"],
    "transporter": [512, 512, [], "e042", "M256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM93.75 108.4L64 96L51.63 66.25C50.88 64.88 49.5 64 48 64S45.13 64.88 44.38 66.25L32 96L2.25 108.4C.875 109.1 0 110.5 0 112s.875 2.875 2.25 3.625L32 128l12.38 29.75C45.13 159.1 46.5 160 48 160s2.875-.875 3.625-2.25L64 128l29.75-12.38C95.13 114.9 96 113.5 96 112S95.13 109.1 93.75 108.4zM509.8 44.38L480 32l-12.38-29.75C466.9 .875 465.5 0 464 0s-2.875 .875-3.625 2.25L448 32l-29.75 12.38C416.9 45.13 416 46.5 416 48s.875 2.875 2.25 3.625L448 64l12.38 29.75C461.1 95.13 462.5 96 464 96s2.875-.875 3.625-2.25L480 64l29.75-12.38C511.1 50.88 512 49.5 512 48S511.1 45.13 509.8 44.38zM392 464H320V211.3l53.13 67.63c8.25 10.38 23.25 12.12 33.75 4c10.38-8.25 12.12-23.25 4-33.75L332.5 149.4C321.9 135.9 305.7 128 288.5 128H223.5C206.3 128 190.1 135.9 179.5 149.4L101.1 249.1c-8.25 10.5-6.375 25.5 4 33.75c10.5 8.125 25.5 6.375 33.75-4L192 211.3V464H120C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h272c13.25 0 24-10.75 24-24C416 474.7 405.3 464 392 464zM264 464h-16V320h16V464z"],
    "transporter-1": [512, 512, [], "e043", "M120 288c7.375 0 14.25-3.375 18.88-9.125L192 211.3V320H176C167.2 320 160 327.2 160 336S167.2 352 176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320H320V211.3l53.13 67.63c8.25 10.38 23.25 12.12 33.75 4c10.38-8.25 12.12-23.25 4-33.75L332.5 149.4C321.9 135.9 305.6 128 288.4 128H223.5c-17.12 0-33.38 7.875-44 21.38L101.1 249.1C95.38 256.4 94.38 266.3 98.38 274.5S110.8 288 120 288zM336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384zM256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM93.75 364.4L64 352l-12.38-29.75C50.88 320.9 49.5 320 48 320s-2.875 .875-3.625 2.25L32 352l-29.75 12.38C.875 365.1 0 366.5 0 368s.875 2.875 2.25 3.625L32 384l12.38 29.75C45.13 415.1 46.5 416 48 416s2.875-.875 3.625-2.25L64 384l29.75-12.38C95.13 370.9 96 369.5 96 368S95.13 365.1 93.75 364.4zM509.8 172.4L480 160l-12.38-29.75C466.9 128.9 465.5 128 464 128s-2.875 .875-3.625 2.25L448 160l-29.75 12.38C416.9 173.1 416 174.5 416 176s.875 2.875 2.25 3.625L448 192l12.38 29.75C461.1 223.1 462.5 224 464 224s2.875-.875 3.625-2.25L480 192l29.75-12.38C511.1 178.9 512 177.5 512 176S511.1 173.1 509.8 172.4zM392 464H352c0-8.844-7.156-16-16-16h-160C167.2 448 160 455.2 160 464H120C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h272c13.25 0 24-10.75 24-24C416 474.7 405.3 464 392 464z"],
    "transporter-2": [512, 512, [], "e044", "M112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288zM332.5 149.4C321.9 135.9 305.6 128 288.5 128H223.6C206.4 128 190.1 135.9 179.5 149.4L120.9 224h270.3L332.5 149.4zM256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM336 320h-160C167.2 320 160 327.2 160 336S167.2 352 176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320zM392 464H352c0-8.844-7.156-16-16-16h-160C167.2 448 160 455.2 160 464H120C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h272c13.25 0 24-10.75 24-24C416 474.7 405.3 464 392 464zM509.8 364.4L480 352l-12.38-29.75C466.9 320.9 465.5 320 464 320s-2.875 .875-3.625 2.25L448 352l-29.75 12.38C416.9 365.1 416 366.5 416 368s.875 2.875 2.25 3.625L448 384l12.38 29.75C461.1 415.1 462.5 416 464 416s2.875-.875 3.625-2.25L480 384l29.75-12.38C511.1 370.9 512 369.5 512 368S511.1 365.1 509.8 364.4zM93.75 44.38L64 32L51.63 2.25C50.88 .875 49.5 0 48 0S45.13 .875 44.38 2.25L32 32L2.25 44.38C.875 45.13 0 46.5 0 48s.875 2.875 2.25 3.625L32 64l12.38 29.75C45.13 95.13 46.5 96 48 96s2.875-.875 3.625-2.25L64 64l29.75-12.38C95.13 50.88 96 49.5 96 48S95.13 45.13 93.75 44.38zM336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384z"],
    "transporter-3": [512, 512, [], "e045", "M144 224h224C376.8 224 384 216.8 384 208S376.8 192 368 192h-224C135.2 192 128 199.2 128 208S135.2 224 144 224zM176 160h160C344.8 160 352 152.8 352 144S344.8 128 336 128h-160C167.2 128 160 135.2 160 144S167.2 160 176 160zM93.75 140.4L64 128L51.63 98.25C50.88 96.88 49.5 96 48 96S45.13 96.88 44.38 98.25L32 128L2.25 140.4C.875 141.1 0 142.5 0 144s.875 2.875 2.25 3.625L32 160l12.38 29.75C45.13 191.1 46.5 192 48 192s2.875-.875 3.625-2.25L64 160l29.75-12.38C95.13 146.9 96 145.5 96 144S95.13 141.1 93.75 140.4zM256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM509.8 44.38L480 32l-12.38-29.75C466.9 .875 465.5 0 464 0s-2.875 .875-3.625 2.25L448 32l-29.75 12.38C416.9 45.13 416 46.5 416 48s.875 2.875 2.25 3.625L448 64l12.38 29.75C461.1 95.13 462.5 96 464 96s2.875-.875 3.625-2.25L480 64l29.75-12.38C511.1 50.88 512 49.5 512 48S511.1 45.13 509.8 44.38zM392 464H352c0-8.844-7.156-16-16-16h-160C167.2 448 160 455.2 160 464H120C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h272c13.25 0 24-10.75 24-24C416 474.7 405.3 464 392 464zM400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256zM176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320h-160C167.2 320 160 327.2 160 336S167.2 352 176 352zM176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416z"],
    "transporter-4": [512, 512, [], "e2a5", "M144 224h224C376.8 224 384 216.8 384 208S376.8 192 368 192h-224C135.2 192 128 199.2 128 208S135.2 224 144 224zM93.75 396.4L64 384l-12.38-29.75C50.88 352.9 49.5 352 48 352s-2.875 .875-3.625 2.25L32 384l-29.75 12.38C.875 397.1 0 398.5 0 400s.875 2.875 2.25 3.625L32 416l12.38 29.75C45.13 447.1 46.5 448 48 448s2.875-.875 3.625-2.25L64 416l29.75-12.38C95.13 402.9 96 401.5 96 400S95.13 397.1 93.75 396.4zM176 160h160C344.8 160 352 152.8 352 144S344.8 128 336 128h-160C167.2 128 160 135.2 160 144S167.2 160 176 160zM224 32h64c8.844 0 16-7.156 16-16S296.8 0 288 0H224C215.2 0 208 7.156 208 16S215.2 32 224 32zM224 96h64c8.844 0 16-7.156 16-16S296.8 64 288 64H224C215.2 64 208 71.16 208 80S215.2 96 224 96zM176 416h160c8.844 0 16-7.156 16-16S344.8 384 336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416zM392 464H352c0-8.844-7.156-16-16-16h-160C167.2 448 160 455.2 160 464H120C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h272c13.25 0 24-10.75 24-24C416 474.7 405.3 464 392 464zM400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256zM509.8 172.4L480 160l-12.38-29.75C466.9 128.9 465.5 128 464 128s-2.875 .875-3.625 2.25L448 160l-29.75 12.38C416.9 173.1 416 174.5 416 176s.875 2.875 2.25 3.625L448 192l12.38 29.75C461.1 223.1 462.5 224 464 224s2.875-.875 3.625-2.25L480 192l29.75-12.38C511.1 178.9 512 177.5 512 176S511.1 173.1 509.8 172.4zM176 352h160c8.844 0 16-7.156 16-16S344.8 320 336 320h-160C167.2 320 160 327.2 160 336S167.2 352 176 352z"],
    "transporter-5": [512, 512, [], "e2a6", "M392 464h-272C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h272c13.25 0 24-10.75 24-24C416 474.7 405.3 464 392 464zM93.75 172.4L64 160L51.63 130.3C50.88 128.9 49.5 128 48 128S45.13 128.9 44.38 130.3L32 160L2.25 172.4C.875 173.1 0 174.5 0 176s.875 2.875 2.25 3.625L32 192l12.38 29.75C45.13 223.1 46.5 224 48 224s2.875-.875 3.625-2.25L64 192l29.75-12.38C95.13 178.9 96 177.5 96 176S95.13 173.1 93.75 172.4zM176 160h160C344.8 160 352 152.8 352 144S344.8 128 336 128h-160C167.2 128 160 135.2 160 144S167.2 160 176 160zM224 32h64c8.844 0 16-7.156 16-16S296.8 0 288 0H224C215.2 0 208 7.156 208 16S215.2 32 224 32zM509.8 44.38L480 32l-12.38-29.75C466.9 .875 465.5 0 464 0s-2.875 .875-3.625 2.25L448 32l-29.75 12.38C416.9 45.13 416 46.5 416 48s.875 2.875 2.25 3.625L448 64l12.38 29.75C461.1 95.13 462.5 96 464 96s2.875-.875 3.625-2.25L480 64l29.75-12.38C511.1 50.88 512 49.5 512 48S511.1 45.13 509.8 44.38zM336 416c8.844 0 16-7.156 16-16S344.8 384 336 384h-160C167.2 384 160 391.2 160 400S167.2 416 176 416H336zM400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256z"],
    "transporter-6": [512, 512, [], "e2a7", "M509.8 396.4L480 384l-12.38-29.75C466.9 352.9 465.5 352 464 352s-2.875 .875-3.625 2.25L448 384l-29.75 12.38C416.9 397.1 416 398.5 416 400s.875 2.875 2.25 3.625L448 416l12.38 29.75C461.1 447.1 462.5 448 464 448s2.875-.875 3.625-2.25L480 416l29.75-12.38C511.1 402.9 512 401.5 512 400S511.1 397.1 509.8 396.4zM112 288h288C408.8 288 416 280.8 416 272S408.8 256 400 256h-288C103.2 256 96 263.2 96 272S103.2 288 112 288zM224 32h64c8.844 0 16-7.156 16-16S296.8 0 288 0H224C215.2 0 208 7.156 208 16S215.2 32 224 32zM93.75 44.38L64 32L51.63 2.25C50.88 .875 49.5 0 48 0S45.13 .875 44.38 2.25L32 32L2.25 44.38C.875 45.13 0 46.5 0 48s.875 2.875 2.25 3.625L32 64l12.38 29.75C45.13 95.13 46.5 96 48 96s2.875-.875 3.625-2.25L64 64l29.75-12.38C95.13 50.88 96 49.5 96 48S95.13 45.13 93.75 44.38zM392 464h-272C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h272c13.25 0 24-10.75 24-24C416 474.7 405.3 464 392 464z"],
    "transporter-7": [512, 512, [], "e2a8", "M93.75 300.4L64 288L51.63 258.3C50.88 256.9 49.5 256 48 256S45.13 256.9 44.38 258.3L32 288L2.25 300.4C.875 301.1 0 302.5 0 304s.875 2.875 2.25 3.625L32 320l12.38 29.75C45.13 351.1 46.5 352 48 352s2.875-.875 3.625-2.25L64 320l29.75-12.38C95.13 306.9 96 305.5 96 304S95.13 301.1 93.75 300.4zM392 464h-272C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h272c13.25 0 24-10.75 24-24C416 474.7 405.3 464 392 464zM509.8 76.38L480 64l-12.38-29.75C466.9 32.88 465.5 32 464 32s-2.875 .875-3.625 2.25L448 64l-29.75 12.38C416.9 77.13 416 78.5 416 80s.875 2.875 2.25 3.625L448 96l12.38 29.75C461.1 127.1 462.5 128 464 128s2.875-.875 3.625-2.25L480 96l29.75-12.38C511.1 82.88 512 81.5 512 80S511.1 77.13 509.8 76.38z"],
    "transporter-empty": [320, 512, [], "e046", "M296 464H23.1C10.75 464 0 474.7 0 488S10.75 512 23.1 512h272C309.3 512 320 501.3 320 488S309.3 464 296 464z"],
    "trash": [448, 512, [], "f1f8", "M424 80C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H412.4L388.4 452.7C385.9 486.1 358.1 512 324.6 512H123.4C89.92 512 62.09 486.1 59.61 452.7L35.56 128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94L354.2 80H424zM177.1 48C174.5 48 171.1 49.34 170.5 51.56L151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1zM364.3 128H83.69L107.5 449.2C108.1 457.5 115.1 464 123.4 464H324.6C332.9 464 339.9 457.5 340.5 449.2L364.3 128z"],
    "trash-arrow-up": [448, 512, ["trash-restore"], "f829", "M224 175.1C230.4 175.1 236.5 178.5 240.1 183L320.1 263C330.3 272.4 330.3 287.6 320.1 296.1C311.6 306.3 296.4 306.3 287 296.1L248 257.9V392C248 405.3 237.3 416 224 416C210.7 416 200 405.3 200 392V257.9L160.1 296.1C151.6 306.3 136.4 306.3 127 296.1C117.7 287.6 117.7 272.4 127 263L207 183C211.5 178.5 217.6 175.1 224 175.1V175.1zM317.5 24.94L354.2 80H424C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H412.4L388.4 452.7C385.9 486.1 358.1 512 324.6 512H123.4C89.92 512 62.09 486.1 59.61 452.7L35.56 128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94V24.94zM151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM107.5 449.2C108.1 457.5 115.1 464 123.4 464H324.6C332.9 464 339.9 457.5 340.5 449.2L364.3 128H83.69L107.5 449.2z"],
    "trash-can": [448, 512, [61460, "trash-alt"], "f2ed", "M160 400C160 408.8 152.8 416 144 416C135.2 416 128 408.8 128 400V192C128 183.2 135.2 176 144 176C152.8 176 160 183.2 160 192V400zM240 400C240 408.8 232.8 416 224 416C215.2 416 208 408.8 208 400V192C208 183.2 215.2 176 224 176C232.8 176 240 183.2 240 192V400zM320 400C320 408.8 312.8 416 304 416C295.2 416 288 408.8 288 400V192C288 183.2 295.2 176 304 176C312.8 176 320 183.2 320 192V400zM317.5 24.94L354.2 80H424C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H416V432C416 476.2 380.2 512 336 512H112C67.82 512 32 476.2 32 432V128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94H317.5zM151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM80 432C80 449.7 94.33 464 112 464H336C353.7 464 368 449.7 368 432V128H80V432z"],
    "trash-can-arrow-up": [448, 512, ["trash-restore-alt"], "f82a", "M224 175.1C230.4 175.1 236.5 178.5 240.1 183L320.1 263C330.3 272.4 330.3 287.6 320.1 296.1C311.6 306.3 296.4 306.3 287 296.1L248 257.9V392C248 405.3 237.3 416 224 416C210.7 416 200 405.3 200 392V257.9L160.1 296.1C151.6 306.3 136.4 306.3 127 296.1C117.7 287.6 117.7 272.4 127 263L207 183C211.5 178.5 217.6 175.1 224 175.1V175.1zM317.5 24.94L354.2 80H424C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H416V432C416 476.2 380.2 512 336 512H112C67.82 512 32 476.2 32 432V128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94H317.5zM151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM80 432C80 449.7 94.33 464 112 464H336C353.7 464 368 449.7 368 432V128H80V432z"],
    "trash-can-check": [448, 512, [], "e2a9", "M211.8 371.8C200.9 382.7 183.1 382.7 172.2 371.8L108.2 307.8C97.27 296.9 97.27 279.1 108.2 268.2C119.1 257.3 136.9 257.3 147.8 268.2L192 312.4L300.2 204.2C311.1 193.3 328.9 193.3 339.8 204.2C350.7 215.1 350.7 232.9 339.8 243.8L211.8 371.8zM317.5 24.94L354.2 80H424C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H416V432C416 476.2 380.2 512 336 512H112C67.82 512 32 476.2 32 432V128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94H317.5zM151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM80 432C80 449.7 94.33 464 112 464H336C353.7 464 368 449.7 368 432V128H80V432z"],
    "trash-can-clock": [576, 512, [], "e2aa", "M317.5 24.94L354.2 80H424C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H416V192.7C399.2 194.2 383.1 198.1 368 203.1V128H79.1V432C79.1 449.7 94.33 464 111.1 464H284.5C296.7 482.8 312.5 499.1 330.8 512H112C67.82 512 32 476.2 32 432V128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94H317.5zM151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM320 192V232.2C307.9 242.3 297.1 253.9 287.1 266.8V192C287.1 183.2 295.2 176 304 176C312.8 176 320 183.2 320 192V192zM159.1 400C159.1 408.8 152.8 416 143.1 416C135.2 416 127.1 408.8 127.1 400V192C127.1 183.2 135.2 176 143.1 176C152.8 176 159.1 183.2 159.1 192V400zM239.1 400C239.1 408.8 232.8 416 223.1 416C215.2 416 207.1 408.8 207.1 400V192C207.1 183.2 215.2 176 223.1 176C232.8 176 239.1 183.2 239.1 192V400zM576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM415.1 304V368C415.1 376.8 423.2 384 431.1 384H480C488.8 384 496 376.8 496 368C496 359.2 488.8 352 480 352H447.1V304C447.1 295.2 440.8 288 431.1 288C423.2 288 415.1 295.2 415.1 304V304z"],
    "trash-can-list": [640, 512, [], "e2ab", "M160 176C168.8 176 176 183.2 176 192V400C176 408.8 168.8 416 160 416C151.2 416 144 408.8 144 400V192C144 183.2 151.2 176 160 176zM256 176C264.8 176 272 183.2 272 192V400C272 408.8 264.8 416 256 416C247.2 416 240 408.8 240 400V192C240 183.2 247.2 176 256 176zM392 80C405.3 80 416 90.75 416 104C416 117.3 405.3 128 392 128H384V432C384 476.2 348.2 512 304 512H112C67.82 512 32 476.2 32 432V128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H77.82L114.5 24.94C124.9 9.357 142.4 0 161.1 0H254.9C273.6 0 291.1 9.358 301.5 24.94L338.2 80H392zM161.1 48C158.5 48 155.1 49.34 154.5 51.56L135.5 80H280.5L261.5 51.56C260 49.34 257.5 48 254.9 48H161.1zM336 128H80V432C80 449.7 94.33 464 112 464H304C321.7 464 336 449.7 336 432V128zM616 128C629.3 128 640 138.7 640 152C640 165.3 629.3 176 616 176H472C458.7 176 448 165.3 448 152C448 138.7 458.7 128 472 128H616zM584 256C597.3 256 608 266.7 608 280C608 293.3 597.3 304 584 304H472C458.7 304 448 293.3 448 280C448 266.7 458.7 256 472 256H584zM448 408C448 394.7 458.7 384 472 384H520C533.3 384 544 394.7 544 408C544 421.3 533.3 432 520 432H472C458.7 432 448 421.3 448 408z"],
    "trash-can-plus": [448, 512, [], "e2ac", "M200 376V312H136C122.7 312 112 301.3 112 288C112 274.7 122.7 264 136 264H200V200C200 186.7 210.7 176 224 176C237.3 176 248 186.7 248 200V264H312C325.3 264 336 274.7 336 288C336 301.3 325.3 312 312 312H248V376C248 389.3 237.3 400 224 400C210.7 400 200 389.3 200 376zM317.5 24.94L354.2 80H424C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H416V432C416 476.2 380.2 512 336 512H112C67.82 512 32 476.2 32 432V128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94H317.5zM151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM80 432C80 449.7 94.33 464 112 464H336C353.7 464 368 449.7 368 432V128H80V432z"],
    "trash-can-slash": [640, 512, ["trash-alt-slash"], "e2ad", "M134.4 80H189.8L226.5 24.94C236.9 9.358 254.4 .0003 273.1 .0003H366.9C385.6 .0003 403.1 9.358 413.5 24.94L450.2 80H519.1C533.3 80 543.1 90.75 543.1 104C543.1 117.3 533.3 128 519.1 128H511.1V375.1L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L134.4 80zM195.6 128L303.1 212.1V192C303.1 183.2 311.2 176 319.1 176C328.8 176 335.1 183.2 335.1 192V238L383.1 275.7V192C383.1 183.2 391.2 176 399.1 176C408.8 176 415.1 183.2 415.1 192V300.7L463.1 338.4V128H195.6zM273.1 48C270.4 48 267.1 49.34 266.5 51.56L247.5 80H392.5L373.5 51.56C372 49.34 369.5 48 366.9 48H273.1zM431.1 512H207.1C163.8 512 127.1 476.2 127.1 432V196.9L175.1 234.7V432C175.1 449.7 190.3 464 207.1 464H431.1C440.1 464 449.1 460.3 454.9 454.4L492.7 484.2C477.1 501.2 456.3 512 431.1 512V512zM255.1 297.7V400C255.1 408.8 248.8 416 239.1 416C231.2 416 223.1 408.8 223.1 400V272.5L255.1 297.7zM335.1 360.7V400C335.1 408.8 328.8 416 319.1 416C311.2 416 303.1 408.8 303.1 400V335.5L335.1 360.7z"],
    "trash-can-undo": [448, 512, ["trash-can-arrow-turn-left", "trash-undo-alt"], "f896", "M225.9 192.1C234.7 201.1 233.9 217.1 223.9 225.9L199.1 248H240C288.6 248 328 287.4 328 336V360C328 373.3 317.3 384 304 384C290.7 384 280 373.3 280 360V336C280 313.9 262.1 296 240 296H199.1L223.9 318.1C233.9 326.9 234.7 342 225.9 351.9C217.1 361.9 201.1 362.7 192.1 353.9L120.1 289.9C114.9 285.4 112 278.9 112 271.1C112 265.1 114.9 258.6 120.1 254.1L192.1 190.1C201.1 181.3 217.1 182.1 225.9 192.1V192.1zM317.5 24.94L354.2 80H424C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H416V432C416 476.2 380.2 512 336 512H112C67.82 512 32 476.2 32 432V128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94H317.5zM151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM80 432C80 449.7 94.33 464 112 464H336C353.7 464 368 449.7 368 432V128H80V432z"],
    "trash-can-xmark": [448, 512, [], "e2ae", "M143 207C152.4 197.7 167.6 197.7 176.1 207L223.1 254.1L271 207C280.4 197.7 295.6 197.7 304.1 207C314.3 216.4 314.3 231.6 304.1 240.1L257.9 287.1L304.1 335C314.3 344.4 314.3 359.6 304.1 368.1C295.6 378.3 280.4 378.3 271 368.1L223.1 321.9L176.1 368.1C167.6 378.3 152.4 378.3 143 368.1C133.7 359.6 133.7 344.4 143 335L190.1 287.1L143 240.1C133.7 231.6 133.7 216.4 143 207V207zM317.5 24.94L354.2 80H424C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H416V432C416 476.2 380.2 512 336 512H112C67.82 512 32 476.2 32 432V128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94H317.5zM151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM80 432C80 449.7 94.33 464 112 464H336C353.7 464 368 449.7 368 432V128H80V432z"],
    "trash-check": [448, 512, [], "e2af", "M211.8 355.8C200.9 366.7 183.1 366.7 172.2 355.8L124.2 307.8C113.3 296.9 113.3 279.1 124.2 268.2C135.1 257.3 152.9 257.3 163.8 268.2L192 296.4L284.2 204.2C295.1 193.3 312.9 193.3 323.8 204.2C334.7 215.1 334.7 232.9 323.8 243.8L211.8 355.8zM317.5 24.94L354.2 80H424C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H412.4L388.4 452.7C385.9 486.1 358.1 512 324.6 512H123.4C89.92 512 62.09 486.1 59.61 452.7L35.56 128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94V24.94zM151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM107.5 449.2C108.1 457.5 115.1 464 123.4 464H324.6C332.9 464 339.9 457.5 340.5 449.2L364.3 128H83.69L107.5 449.2z"],
    "trash-clock": [576, 512, [], "e2b0", "M424 80C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H412.4L407.6 193.7C390.2 196.1 373.7 201 358.4 208.1L364.3 128H83.69L107.5 449.2C108.1 457.5 115.1 464 123.4 464H284.5C296.6 482.7 312.2 498.9 330.4 511.7C328.5 511.9 326.5 512 324.6 512H123.4C89.92 512 62.09 486.1 59.61 452.7L35.56 128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94L354.2 80H424zM177.1 48C174.5 48 171.1 49.34 170.5 51.56L151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM415.1 304V368C415.1 376.8 423.2 384 431.1 384H480C488.8 384 496 376.8 496 368C496 359.2 488.8 352 480 352H447.1V304C447.1 295.2 440.8 288 431.1 288C423.2 288 415.1 295.2 415.1 304V304z"],
    "trash-list": [640, 512, [], "e2b1", "M285.5 24.94L322.2 80H392C405.3 80 416 90.75 416 104C416 117.3 405.3 128 392 128H380.4L356.4 452.7C353.9 486.1 326.1 512 292.6 512H123.4C89.92 512 62.09 486.1 59.61 452.7L35.56 128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H238.9C257.6 0 275.1 9.358 285.5 24.94V24.94zM151.5 80H264.5L245.5 51.56C244 49.34 241.5 48 238.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM107.5 449.2C108.1 457.5 115.1 464 123.4 464H292.6C300.9 464 307.9 457.5 308.5 449.2L332.3 128H83.69L107.5 449.2zM616 128C629.3 128 640 138.7 640 152C640 165.3 629.3 176 616 176H472C458.7 176 448 165.3 448 152C448 138.7 458.7 128 472 128H616zM584 256C597.3 256 608 266.7 608 280C608 293.3 597.3 304 584 304H472C458.7 304 448 293.3 448 280C448 266.7 458.7 256 472 256H584zM448 408C448 394.7 458.7 384 472 384H520C533.3 384 544 394.7 544 408C544 421.3 533.3 432 520 432H472C458.7 432 448 421.3 448 408z"],
    "trash-plus": [448, 512, [], "e2b2", "M200 376V312H136C122.7 312 112 301.3 112 288C112 274.7 122.7 264 136 264H200V200C200 186.7 210.7 176 224 176C237.3 176 248 186.7 248 200V264H312C325.3 264 336 274.7 336 288C336 301.3 325.3 312 312 312H248V376C248 389.3 237.3 400 224 400C210.7 400 200 389.3 200 376zM317.5 24.94L354.2 80H424C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H412.4L388.4 452.7C385.9 486.1 358.1 512 324.6 512H123.4C89.92 512 62.09 486.1 59.61 452.7L35.56 128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94V24.94zM151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM107.5 449.2C108.1 457.5 115.1 464 123.4 464H324.6C332.9 464 339.9 457.5 340.5 449.2L364.3 128H83.69L107.5 449.2z"],
    "trash-slash": [640, 512, [], "e2b3", "M134.4 80H189.8L226.5 24.94C236.9 9.358 254.4 .0003 273.1 .0003H366.9C385.6 .0003 403.1 9.358 413.5 24.94L450.2 80H520C533.3 80 544 90.75 544 104C544 117.3 533.3 128 520 128H508.4L491.3 359.8L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L134.4 80zM195.6 128L445.8 324.1L460.3 128H195.6zM273.1 48C270.5 48 267.1 49.34 266.5 51.56L247.5 80H392.5L373.5 51.56C372 49.34 369.5 48 366.9 48H273.1zM155.6 452.7L137.2 204.1L188.3 244.4L203.5 449.2C204.1 457.5 211.1 464 219.4 464H420.6C428.9 464 435.9 457.5 436.5 449.2L437.2 440.4L479.2 473.6C469.3 496.3 446.7 512 420.6 512H219.4C185.9 512 158.1 486.2 155.6 452.7H155.6z"],
    "trash-undo": [448, 512, ["trash-arrow-turn-left"], "f895", "M225.9 192.1C234.7 201.1 233.9 217.1 223.9 225.9L199.1 248H240C288.6 248 328 287.4 328 336V360C328 373.3 317.3 384 304 384C290.7 384 280 373.3 280 360V336C280 313.9 262.1 296 240 296H199.1L223.9 318.1C233.9 326.9 234.7 342 225.9 351.9C217.1 361.9 201.1 362.7 192.1 353.9L120.1 289.9C114.9 285.4 112 278.9 112 271.1C112 265.1 114.9 258.6 120.1 254.1L192.1 190.1C201.1 181.3 217.1 182.1 225.9 192.1V192.1zM424 80C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H412.4L388.4 452.7C385.9 486.1 358.1 512 324.6 512H123.4C89.92 512 62.09 486.1 59.61 452.7L35.56 128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94L354.2 80H424zM177.1 48C174.5 48 171.1 49.34 170.5 51.56L151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1zM364.3 128H83.69L107.5 449.2C108.1 457.5 115.1 464 123.4 464H324.6C332.9 464 339.9 457.5 340.5 449.2L364.3 128z"],
    "trash-xmark": [448, 512, [], "e2b4", "M143 207C152.4 197.7 167.6 197.7 176.1 207L223.1 254.1L271 207C280.4 197.7 295.6 197.7 304.1 207C314.3 216.4 314.3 231.6 304.1 240.1L257.9 287.1L304.1 335C314.3 344.4 314.3 359.6 304.1 368.1C295.6 378.3 280.4 378.3 271 368.1L223.1 321.9L176.1 368.1C167.6 378.3 152.4 378.3 143 368.1C133.7 359.6 133.7 344.4 143 335L190.1 287.1L143 240.1C133.7 231.6 133.7 216.4 143 207V207zM317.5 24.94L354.2 80H424C437.3 80 448 90.75 448 104C448 117.3 437.3 128 424 128H412.4L388.4 452.7C385.9 486.1 358.1 512 324.6 512H123.4C89.92 512 62.09 486.1 59.61 452.7L35.56 128H24C10.75 128 0 117.3 0 104C0 90.75 10.75 80 24 80H93.82L130.5 24.94C140.9 9.357 158.4 0 177.1 0H270.9C289.6 0 307.1 9.358 317.5 24.94V24.94zM151.5 80H296.5L277.5 51.56C276 49.34 273.5 48 270.9 48H177.1C174.5 48 171.1 49.34 170.5 51.56L151.5 80zM107.5 449.2C108.1 457.5 115.1 464 123.4 464H324.6C332.9 464 339.9 457.5 340.5 449.2L364.3 128H83.69L107.5 449.2z"],
    "treasure-chest": [576, 512, [], "f723", "M448 32H128C57.31 32 0 89.31 0 160v256c0 35.2 28.8 64 64 64h448c35.2 0 64-28.8 64-64V160C576 89.31 518.7 32 448 32zM96 432H64c-8.837 0-16-7.163-16-16V288H96V432zM96 240H48V160c0-32.75 19.75-60.88 48-73.25V240zM432 432h-288V288H224v32c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V288h80V432zM272 288V256c0-8.875 7.125-16 16-16s16 7.125 16 16v32c0 8.875-7.125 16-16 16S272 296.9 272 288zM432 240H352V224c0-17.67-14.33-32-32-32H256C238.3 192 224 206.3 224 224v16H144v-160h288V240zM512 432h-32V288h48v128C528 424.8 520.8 432 512 432zM528 240H480V86.75C508.3 99.12 528 127.2 528 160V240z"],
    "tree": [448, 512, [127794], "f1bb", "M434.7 357.9l-35.73-41.22c6.688-4.938 12.17-11.53 15.84-19.47c8.297-17.88 5.516-38.34-7.297-53.53l-31.03-36.44c4.578-4.156 8.297-9.25 10.84-15.03c6.922-15.75 3.875-33.53-7.938-46.38l-120.4-130.8C250.1 5.469 237.4 0 224 0S197.9 5.5 189.1 15.03L68.77 145.8C56.97 158.7 53.94 176.5 60.86 192.2C63.39 198 67.09 203.1 71.66 207.2L40.5 243.8C27.75 258.9 24.98 279.4 33.28 297.2C36.97 305.2 42.44 311.8 49.11 316.7l-35.7 41.22c-14.22 16.38-17.44 38.84-8.406 58.63C13.86 435.9 32.47 448 53.58 448h146.7l.0391 40.03C200.3 501.3 210.9 512 224.1 512c0 0-.0156 0 0 0c13.25 0 24.2-10.78 24.18-24.03L248.3 448h146.1c21.11 0 39.73-12.06 48.59-31.47C452 396.7 448.8 374.3 434.7 357.9zM399.3 396.6C398.3 398.8 396.6 400 394.4 400h-146.2l-.0215-22.25l40.78-40.78c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-6.908 6.908L248 183.1c-.0156-13.25-10.75-23.97-24-23.97c0 0 .0156 0 0 0c-13.25 0-24.01 10.79-23.1 24.04l.0449 46.08L192.1 223c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L200.1 298L200.2 400H53.58c-2.234 0-3.875-1.125-4.906-3.375c-.6875-1.5-1.469-4.438 1-7.281l96.02-110.8H79.55l85.66-107.2H110.4L223.6 47.53l114 123.9h-54.72l85.56 107.2h-66.13l96.02 110.8C400.8 392.1 400 395.1 399.3 396.6z"],
    "tree-christmas": [512, 512, [127876], "f7db", "M232 256.1c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S245.3 256.1 232 256.1zM502.1 434.9l-66.5-87c10.62-4.75 19.38-13.25 24.25-24.38c7.75-17.38 4.375-37.63-8.375-51.63l-129.4-143.5l-11.8 5.926l-17.11 34.07l122.8 135.7h-74.37l122.4 160H48l122.4-160H96l122.8-135.7L201.7 134.3L189.9 128.4L60.5 271.9c-12.75 14-16.12 34.25-8.375 51.63c4.875 11.12 13.62 19.62 24.25 24.38l-66.5 87c-11.12 14.5-13 34.13-4.875 50.5S29.75 512 48 512H463.1c18.25 0 34.88-10.38 43-26.62C515.1 469 513.2 449.4 502.1 434.9zM336 376.1c0-13.25-10.75-24-24-24s-24 10.75-24 24s10.75 24 24 24S336 389.4 336 376.1zM181 88.15l44.48 22.35l22.35 44.48C249.5 158.3 252.8 160 255.1 160s6.465-1.677 8.149-5.027L286.5 110.5l44.48-22.35c6.701-3.365 6.701-12.93 0-16.3L286.5 49.51l-22.35-44.48c-3.367-6.701-12.93-6.701-16.3 0L225.5 49.51L181 71.85C174.3 75.22 174.3 84.78 181 88.15z"],
    "tree-city": [640, 512, [], "e587", "M336 488C336 501.3 325.3 512 312 512C298.7 512 288 501.3 288 488V56C288 25.07 313.1 0 344 0H456C486.9 0 512 25.07 512 56V192H544V120C544 106.7 554.7 96 568 96C581.3 96 592 106.7 592 120V192.6C619.1 196.4 640 219.8 640 248V488C640 501.3 629.3 512 616 512C602.7 512 592 501.3 592 488V248C592 243.6 588.4 240 584 240H464V56C464 51.58 460.4 48 456 48H344C339.6 48 336 51.58 336 56V488zM368 96C368 87.16 375.2 80 384 80H416C424.8 80 432 87.16 432 96V128C432 136.8 424.8 144 416 144H384C375.2 144 368 136.8 368 128V96zM416 176C424.8 176 432 183.2 432 192V224C432 232.8 424.8 240 416 240H384C375.2 240 368 232.8 368 224V192C368 183.2 375.2 176 384 176H416zM368 288C368 279.2 375.2 272 384 272H416C424.8 272 432 279.2 432 288V320C432 328.8 424.8 336 416 336H384C375.2 336 368 328.8 368 320V288zM544 272C552.8 272 560 279.2 560 288V320C560 328.8 552.8 336 544 336H512C503.2 336 496 328.8 496 320V288C496 279.2 503.2 272 512 272H544zM496 384C496 375.2 503.2 368 512 368H544C552.8 368 560 375.2 560 384V416C560 424.8 552.8 432 544 432H512C503.2 432 496 424.8 496 416V384zM224 160C224 166 223 171 222 176C242 190 256 214 256 240C256 285 220 320 176 320H160V480C160 498 145 512 128 512C110 512 96 498 96 480V320H80C35 320 0 285 0 240C0 214 13 190 33 176C32 171 32 166 32 160C32 107 74 64 128 64C181 64 224 107 224 160z"],
    "tree-deciduous": [512, 512, [127795, "tree-alt"], "f400", "M493.3 216c-6.641-9.656-18.14-19.12-28.06-26.25c3.547-12.28 4.422-24.84 2.578-37.53c-2.891-19.91-11.28-37.28-24.95-51.63c-13.53-14.19-30.17-23.69-49.47-28.22c-10.94-2.625-21.89-3.25-32.89-1.781c-6.141-16.25-16.25-30.59-30.23-42.81C309.1 9.344 284.2 0 256 0S202.9 9.344 181.8 27.81C167.8 40.03 157.7 54.38 151.5 70.63C140.5 69.19 129.6 69.78 118.6 72.41C99.33 76.94 82.69 86.44 69.16 100.6C55.48 114.1 47.09 132.3 44.2 152.3c-1.781 12.22-.9531 24.25 2.422 36C35.67 195.7 26.34 204.9 18.72 216C6.297 234.1 0 254.3 0 276c0 29.97 11 55.78 32.69 76.75C54.14 373.5 80.48 384 111 384h121.2l.0918 104C232.3 501.3 242.9 512 256.1 512c0 0-.0156 0 0 0c13.25 0 24.21-10.78 24.19-24.03L280.2 384H401c30.52 0 56.86-10.5 78.31-31.25C501 331.8 512 305.1 512 276C512 254.3 505.7 234.1 493.3 216zM445.9 318.3C433.6 330.2 418.9 336 401 336h-120.8l-.0059-6.219l56.81-56.81c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-22.93 22.93L280 151.1c-.0156-13.25-10.76-23.97-24.01-23.97c0 0 .0156 0 0 0c-13.25 0-24.01 10.79-23.99 24.04l.0547 62.09L208.1 191c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l57.08 57.08L232.2 336H111c-17.89 0-32.58-5.812-44.94-17.75C53.91 306.5 48 292.7 48 276c0-12 3.359-22.72 10.28-32.78c6.875-10 16.05-17.19 28-21.91l26.47-10.44L97.98 186.5C92.42 177.4 90.36 168.4 91.7 159.1c1.453-10 5.438-18.28 12.2-25.38C111 126.3 119.4 121.5 129.7 119.1c3.406-.8125 6.828-1.219 10.25-1.219c6.453 0 12.95 1.406 19.66 4.281l29.75 12.72l3.547-32.16C194.6 87.19 201.3 74.5 213.3 63.94c24.53-21.44 60.78-21.44 85.31 0c12.08 10.56 18.78 23.25 20.48 38.81l3.547 32.16l29.75-12.72c10.27-4.375 20.06-5.375 29.91-3.062c10.23 2.406 18.66 7.188 25.75 14.62c6.766 7.094 10.75 15.38 12.2 25.38c1.375 9.5-.5313 18.72-5.812 28.19l-11.44 20.5l20.27 11.91c11.53 6.75 26.5 17.81 30.41 23.5C460.6 253.3 464 264 464 276C464 292.7 458.1 306.5 445.9 318.3z"],
    "tree-decorated": [512, 512, [], "f7dc", "M500.2 432.6l-46.49-53.75c9.123-4.625 16.75-12.12 21.5-21.75c7.998-16.5 5.873-36.25-5.5-50.63l-56.11-71.5c9.873-5 17.87-13.25 22.49-23.88c7.625-17.62 4-38-9.248-52l-135.1-144C281.7 5.375 269.3 0 256 0S230.3 5.375 221.1 15l-135.1 144c-13.25 13.88-16.87 34.38-9.248 52c4.623 10.62 12.62 18.88 22.49 23.88l-56.11 71.5c-11.5 14.38-13.5 34.13-5.5 50.63c4.75 9.625 12.37 17.25 21.5 21.75L11.79 432.5c-12.37 14.25-15.25 34.25-7.498 51.38C12.17 501 29.29 512 48.04 512h415.9c18.75 0 35.87-11 43.74-28.12C515.5 466.8 512.6 446.8 500.2 432.6zM48.04 464l110.9-128H80.03L193.1 192h-73.11L256 48L391.1 192h-73.11l113.1 144h-78.86l110.9 128H48.04zM192 264c-13.25 0-23.1 10.74-23.1 24c0 13.25 10.74 24 23.1 24s23.1-10.75 23.1-24C215.1 274.7 205.3 264 192 264zM320 392c-13.25 0-23.1 10.74-23.1 24c0 13.25 10.74 24 23.1 24s23.1-10.75 23.1-24C343.1 402.7 333.3 392 320 392zM311.1 160c0-13.26-10.74-24-23.1-24s-23.1 10.74-23.1 24c0 13.25 10.74 24 23.1 24S311.1 173.3 311.1 160z"],
    "tree-large": [512, 512, [], "f7dd", "M500.2 432.6l-46.49-53.75c9.123-4.625 16.75-12.12 21.5-21.75c7.999-16.5 5.874-36.25-5.499-50.63L413.6 235c9.873-4.1 17.87-13.25 22.5-23.88c7.624-17.62 3.999-38-9.248-52l-135.1-144C281.7 5.375 269.3 0 256 0c-13.25 0-25.77 5.375-34.89 15l-135.1 144c-13.25 13.88-16.87 34.38-9.248 52c4.624 10.62 12.62 18.88 22.5 23.88L42.29 306.4C30.79 320.8 28.79 340.5 36.79 357c4.749 9.625 12.37 17.25 21.5 21.75L11.79 432.5c-12.37 14.25-15.25 34.25-7.499 51.38C12.17 501 29.29 512 48.04 512h415.9c18.75 0 35.87-11 43.74-28.12C515.5 466.8 512.6 446.8 500.2 432.6zM48.04 464l110.9-128H80.03L193.1 192H120L256 48L391.1 192h-73.11l113.1 144h-78.86l110.9 128H48.04z"],
    "tree-palm": [576, 512, [127796], "f82b", "M416.7 63.1c-39.37 0-74.1 11.75-102.1 30.5C295.1 40.13 233.4 0 159.3 0C78.63 0 11.89 47.25 .2633 108.9C-1.612 118.7 6.763 127.1 18.01 127.1l45.99 0l32.01-47.1l33.5 66.87c-3.625 3.125-7.375 5.75-10.75 9.125C61.76 212.1 48.01 293.6 83.38 345.4c5.75 8.375 18.12 9 26.12 1L234.4 221.5c2.125 99.12-20.87 196.2-32.87 239.1c-6.1 25.12 11.62 50.5 38.12 50.5h90.37c19.62 .125 36.25-14.12 39.37-33.5c16.87-104.9-1.75-217.1-17.5-286.5h64.12l31.1-47.1l31.1 47.1l77.1 .0002c11.25 0 19.62-9.25 17.75-19.12C564.1 111.2 497.4 63.1 416.7 63.1zM322.1 463.1h-72.5c14.37-54.5 37.75-163.7 30.25-271.1h21.75C317.2 253.6 337.5 363.9 322.1 463.1z"],
    "trees": [640, 512, [], "f724", "M626.6 357.9l-35.73-41.22c6.686-4.938 12.17-11.53 15.84-19.47c8.295-17.88 5.514-38.34-7.295-53.53l-31.02-36.44c4.578-4.156 8.295-9.25 10.84-15.03c6.92-15.75 3.873-33.53-7.936-46.38l-120.4-130.8C442.1 5.469 429.4 0 416 0s-26.13 5.5-34.88 15.03l-39.35 42.78l32.34 35.14l41.48-45.42l114 123.9h-54.71l85.54 107.2h-66.11l95.99 110.8c2.422 2.781 1.625 5.75 .9375 7.25C590.2 398.8 588.6 400 586.3 400h-138.9c1.816-15.02-2.506-30.18-12.83-42.09l-35.73-41.22c6.686-4.938 12.17-11.53 15.84-19.47c8.295-17.88 5.514-38.34-7.295-53.53l-31.02-36.44c4.578-4.156 8.295-9.25 10.84-15.03c6.92-15.75 3.873-33.53-7.936-46.38L258.9 15.03C250.1 5.469 237.4 0 224 0S197.9 5.5 189.1 15.03L68.81 145.8C57.01 158.7 53.98 176.5 60.9 192.2C63.43 198 67.13 203.1 71.7 207.2L40.55 243.8C27.8 258.9 25.04 279.4 33.33 297.2c3.688 7.938 9.154 14.56 15.82 19.47l-35.69 41.22c-14.21 16.38-17.43 38.84-8.404 58.63C13.91 435.9 32.52 448 53.62 448h146.6l.0391 40.03C200.3 501.3 211.1 512 224.3 512c0 0-.0156 0 0 0c13.25 0 23.99-10.78 23.98-24.03L248.3 448h144l.0059 40.03C392.3 501.3 403.1 512 416.3 512c0 0-.0156 0 0 0c13.25 0 23.99-10.78 23.98-24.03L440.3 448h146.1c21.1 0 39.72-12.06 48.58-31.47C643.1 396.7 640.8 374.3 626.6 357.9zM248.2 400l-.0215-22.25l40.77-40.78c9.373-9.375 9.373-24.56 0-33.94c-9.371-9.375-24.55-9.375-33.93 0L248.1 309.9L247.1 183.1C247.1 170.7 237.2 160 223.1 160c0 0 .0156 0 0 0C210.7 160 199.1 170.8 200 184l.0449 46.08L192.1 223c-9.373-9.375-24.56-9.375-33.93 0s-9.373 24.56 0 33.94l41.07 41.08L200.1 400H53.62c-2.234 0-3.875-1.125-4.906-3.375c-.6855-1.5-1.467-4.438 1-7.281l95.99-110.8H79.58l85.63-107.2H110.5L223.6 47.53l114 123.9H282.9l85.54 107.2H302.3l95.99 110.8c2.422 2.781 1.625 5.75 .9375 7.25C398.2 398.8 396.6 400 394.3 400H248.2z"],
    "triangle": [512, 512, [9650], "f2ec", "M256 32C270.2 32 283.3 39.52 290.5 51.75L506.5 419.8C513.8 432.1 513.8 447.4 506.7 459.9C499.6 472.3 486.3 480 472 480H40C25.66 480 12.41 472.3 5.287 459.9C-1.839 447.4-1.756 432.1 5.503 419.8L221.5 51.75C228.7 39.52 241.8 32 256 32V32zM256 87.8L53.97 432H458L256 87.8zM262.9 76.06C262.9 76.06 262.9 76.07 262.9 76.06V76.06zM262.9 76.06L256 72z"],
    "triangle-exclamation": [512, 512, [9888, "exclamation-triangle", "warning"], "f071", "M506.3 417l-213.3-364C284.8 39 270.4 32 256 32C241.6 32 227.2 39 218.1 53l-213.2 364C-10.59 444.9 9.851 480 42.74 480h426.6C502.1 480 522.6 445 506.3 417zM52.58 432L255.1 84.8L459.4 432H52.58zM256 337.1c-17.36 0-31.44 14.08-31.44 31.44c0 17.36 14.11 31.44 31.48 31.44s31.4-14.08 31.4-31.44C287.4 351.2 273.4 337.1 256 337.1zM232 184v96C232 293.3 242.8 304 256 304s24-10.75 24-24v-96C280 170.8 269.3 160 256 160S232 170.8 232 184z"],
    "triangle-instrument": [512, 512, ["triangle-music"], "f8e2", "M255.1 263.9c-24.75-.375-46.1 15.47-54.75 39.09c-7.624 23.62 .8755 49.5 21.12 63.87c20.25 14.5 47.5 13.1 67.24-1.125c19.87-14.1 27.5-41.13 18.1-64.5l196.3-196.3c9.352-9.352 9.393-24.5 .0937-33.91c-9.314-9.419-24.6-9.461-33.97-.0938l-196.3 196.3C268.7 265.1 262.4 264 255.1 263.9zM497.8 368.1l-80.4-130.3l-34.89 34.81l74.49 120.7c8.999 14.5 9.374 31.25 1.125 46.12c-8.624 15.25-24.87 24.62-42.25 24.5H96.14c-17.37 .125-33.5-9.25-42.12-24.37c-8.374-14.87-7.999-31.75 .9999-46.25L214.9 134.4c8.749-14.25 24.37-22.75 41.12-22.62c17.25 0 32.25 8.25 41.12 22.62l24.87 40.37l34.87-34.87L337.1 109.3c-12.1-21.25-33.87-36.59-57.1-42.59V23.95C279.1 10.73 269.2 0 255.1 0S232 10.73 232 23.95v42.79c-24.12 6-45.01 21.44-58.01 42.56l-159.8 258.8c-18.12 28.87-19.06 65.19-2.187 94.81c16.75 29.1 49.1 49.06 84.09 49.06h319.8c34.87 .125 67.13-18.75 84.13-49.12C516.7 432.1 516 397.5 497.8 368.1z"],
    "triangle-person-digging": [640, 512, ["construction"], "f85d", "M324 215.1c15.5 0 27.1-12.5 27.1-27.1S339.5 159.1 324 159.1S296 172.5 296 187.1S308.5 215.1 324 215.1zM305.4 356.4L222.4 302.7l-29.75 108.1c-.4001 1.453-.5909 2.91-.5909 4.339c0 5.207 3.847 15.91 15.97 15.91c7.25 0 13.5-4.875 15.37-11.75l18.25-66.1l46.37 29.1v32.75c0 8.875 7.119 15.88 15.99 15.88c8.875 0 16-7.002 16-15.88v-32.75C320 372.4 314.5 362.2 305.4 356.4zM440.4 347.1l-13.1 20.87l-68.12-41.1l-10.5-52.75c-3.75-18.62-18.12-33.25-35.5-37.12L287.6 228.9C284.1 228.1 280.6 227.7 277.1 227.7c-14.86 0-29.13 6.92-38.24 19.17L227.3 262.2C225.1 265.1 224 268.6 224 272c0 8.456 6.174 12.58 7.616 13.46l174.7 107.6l-21.67-.0023c-8.004 0-15.11 4.971-17.95 12.5l-9.125 26.37h163.9l-54.37-84.62c-2.875-4.5-7.875-7.25-13.25-7.375C448.5 339.1 443.4 342.6 440.4 347.1zM631.1 427.9L367.4 25.25c-10.62-15.75-28.38-25.25-47.38-25.25S283.3 9.5 272.6 25.25L8.903 427.9C2.987 436.7 0 446.1 0 457.2c0 8.788 2.205 17.59 6.653 25.56C16.47 500.8 35.44 512 55.94 512h528.2C599 512 640 499.9 640 457.3C640 447 637 436.7 631.1 427.9zM591.1 457.2c0 3.198-3.167 6.82-8.221 6.82H56.28c-4.98 0-8.178-3.515-8.178-6.736c0-1.087 .316-2.187 .928-3.139L312.8 51.5C314.5 49.25 317.3 47.1 320 47.1c2.875 0 5.5 1.25 7.25 3.5l263.7 402.7C591.7 455.1 591.1 456.1 591.1 457.2z"],
    "trillium": [512, 512, [], "e588", "M296 240C296 262.1 278.1 280 256 280C233.9 280 216 262.1 216 240C216 217.9 233.9 200 256 200C278.1 200 296 217.9 296 240zM235.3 16.24C247 5.248 265 5.248 276.8 16.24C288.9 27.57 309.9 48.76 327.1 75.06C345.8 101 362.2 133.1 362.2 168.4C362.2 175.8 361.4 182.9 359.1 189.9C367.2 192.1 374.3 195.2 381.2 199.1C411.1 216.3 431.6 246.7 445.4 275.1C459.3 303.7 467.2 332.4 471.1 348.5C474.8 364.4 465.6 380 450.1 384.7C434.2 389.4 405.2 396.9 373.3 399.2C341.8 401.6 305 399.2 275.1 382C268.1 377.1 261.7 373.3 255.1 368C250.2 373.3 243.8 378 236.8 382C206.9 399.2 170.1 401.6 138.6 399.3C106.7 396.9 77.75 389.4 61.76 384.7C46.26 380 37.06 364.4 40.83 348.5C44.67 332.4 52.65 303.7 66.55 275.1C80.28 246.8 100.8 216.3 130.7 199.1C137.6 195.2 144.8 192.1 152.1 189.8C150.6 182.9 149.8 175.7 149.8 168.4C149.8 133.1 166.2 101 184.1 75.06C202.1 48.76 223.1 27.57 235.3 16.24V16.24zM335.7 233.5C325.8 232.3 317.1 226.5 312.1 217.9C307 209.3 306.3 198.9 310 189.7C312.7 183.1 314.2 175.1 314.2 168.4C314.2 148.3 304.2 125.2 288.4 102.2C277.9 86.91 265.1 73.37 256 63.12C246.1 73.37 234.2 86.91 223.6 102.2C207.8 125.2 197.8 148.3 197.8 168.4C197.8 175.1 199.3 183.1 201.1 189.7C205.7 198.9 204.1 209.3 199.1 217.9C194.9 226.5 186.2 232.3 176.3 233.5C168.9 234.4 161.5 236.8 154.6 240.8C137 250.9 121.8 271.1 109.7 296C101.7 312.6 95.87 329.5 91.9 343.1C105.8 346.5 123.6 349.1 142.2 351.4C170.1 353.5 195.3 350.5 212.9 340.4C220 336.3 225.8 331.1 230.4 325C236.4 316.1 245.9 312.3 255.1 312.3C266 312.3 275.5 316.1 281.5 325C286.1 331.1 291.9 336.3 298.1 340.4C316.6 350.5 341.8 353.4 369.7 351.4C388.3 349.1 406.1 346.5 420 343.1C416 329.5 410.2 312.6 402.2 296C390.1 271 374.9 250.9 357.3 240.8C350.4 236.8 343.1 234.4 335.7 233.5L335.7 233.5zM132.8 123.4C129.8 135.2 127.1 147.5 127.1 160C127.1 166.2 128.4 172.3 129.3 178.3C121.5 180.1 113.9 184.4 106.6 188.7C96.67 194.4 87.72 201.3 79.62 208.9C50.95 182.7 37.57 157.6 31.98 144.3C26.17 130.5 34.96 115.3 49.85 113.4C64.56 111.5 94.21 110.6 132.8 123.4H132.8zM382.7 178.4C383.6 172.4 384 166.2 384 160C384 147.5 382.2 135.2 379.2 123.4C417.8 110.6 447.4 111.5 462.1 113.4C477 115.3 485.8 130.5 480 144.3C474.4 157.6 461 182.7 432.3 208.1C424.2 201.3 415.2 194.4 405.3 188.7C397.1 184.4 390.4 181 382.7 178.4V178.4zM237.1 497.1C228.7 484.5 214.2 458.9 206.1 422.8C215.9 419.7 225.4 415.6 234.6 410.4C242.3 405.9 249.5 400.7 255.9 394.9C262.4 400.7 269.5 405.9 277.3 410.4C286.4 415.7 296.1 419.8 305.9 422.9C297.7 458.1 283.3 484.5 274.9 497.1C265.8 510.8 246.2 510.8 237.1 497.1V497.1z"],
    "trophy": [576, 512, [127942], "f091", "M572.1 82.38C569.5 71.59 559.8 64 548.7 64h-100.8c.2422-12.45 .1078-23.7-.1559-33.02C447.3 13.63 433.2 0 415.8 0H160.2C142.8 0 128.7 13.63 128.2 30.98C127.1 40.3 127.8 51.55 128.1 64H27.26C16.16 64 6.537 71.59 3.912 82.38C3.1 85.78-15.71 167.2 37.07 245.9c37.44 55.82 100.6 95.03 187.5 117.4c18.7 4.805 39.42 22.23 39.42 41.54c0 .0078 0-.0078 0 0L264 464H184c-13.25 0-23.1 10.75-23.1 24S170.8 512 184 512h207.1c13.25 0 23.1-10.75 23.1-24s-10.75-24-23.1-24h-79.1v-59.24c.0313-19.29 20.72-36.68 39.41-41.48c86.96-22.34 150.1-61.55 187.5-117.4C591.7 167.2 572.9 85.78 572.1 82.38zM77.41 219.8C49.47 178.6 47.01 135.7 48.38 112h80.39c5.359 59.62 20.35 131.1 57.67 189.1C137.4 281.6 100.9 254.4 77.41 219.8zM288 352C232.3 289.7 175.7 230.9 176 48h223.1C400.3 230.8 343.7 289.6 288 352zM498.6 219.8c-23.44 34.6-59.94 61.75-109 81.22C426.9 243.1 441.9 171.6 447.2 112h80.39C528.1 135.7 526.5 178.7 498.6 219.8z"],
    "trophy-star": [576, 512, ["trophy-alt"], "f2eb", "M357.8 142.6c-1.062-3.312-3.844-5.688-7.312-6.219l-37.38-5.438l-16.75-33.91c-3.062-6.219-13.16-6.25-16.22-.0313L263.3 130.1l-37.5 5.469c-3.438 .5-6.25 2.875-7.312 6.156C217.5 145.9 218.3 149.5 220.8 151.9L247.9 178.2L241.5 215.6C240.9 218.1 242.3 222.3 245.2 224.4c2.75 2.031 6.438 2.281 9.5 .6875l33.47-17.59l33.5 17.62c1.312 .6875 2.75 1.031 4.188 1.031c1.875 0 3.75-.5938 5.344-1.781c2.812-2.031 4.156-5.406 3.562-8.812l-6.375-37.31l27.09-26.38C357.9 149.4 358.8 145.9 357.8 142.6zM572.1 82.38C569.5 71.59 559.8 64 548.7 64h-100.8c.2422-12.45 .1077-23.7-.156-33.02C447.3 13.63 433.2 0 415.8 0H160.2C142.8 0 128.7 13.63 128.2 30.98C127.1 40.3 127.8 51.55 128.1 64H27.26C16.16 64 6.537 71.59 3.912 82.38C3.1 85.78-15.71 167.2 37.07 245.9c37.44 55.82 100.6 95.03 187.5 117.4c18.7 4.805 39.42 22.23 39.42 41.54c0 .0078 0-.0078 0 0L264 464h-79.1c-13.25 0-24 10.75-24 24s10.75 24 24 24h207.1c13.25 0 24-10.75 24-24s-10.75-24-24-24h-79.1v-59.24c.0313-19.29 20.73-36.68 39.41-41.48c86.96-22.34 150.1-61.55 187.5-117.4C591.7 167.2 572.9 85.78 572.1 82.38zM77.41 219.8C49.48 178.6 47.01 135.7 48.38 112h80.39c5.359 59.62 20.35 131.1 57.67 189.1C137.4 281.6 100.9 254.4 77.41 219.8zM288 352c-55.71-62.32-112.3-121.1-111.1-304h223.1C400.3 230.8 343.7 289.6 288 352zM498.6 219.8c-23.44 34.6-59.94 61.75-109 81.22C426.9 243.1 441.9 171.6 447.2 112h80.39C528.1 135.7 526.5 178.7 498.6 219.8z"],
    "trowel": [512, 512, [], "e589", "M491.8 20.18C518.7 47.1 518.7 90.73 491.8 117.6L396.4 213.1C381.8 227.6 358.2 227.6 343.6 213.1L338.2 207.7L237.9 308L312.1 383C318.9 388.9 321.3 397.5 319.3 405.6C317.4 413.7 311.3 420.3 303.4 422.8L31.39 510.8C22.81 513.6 13.4 511.3 7.03 504.1C.6563 498.6-1.609 489.2 1.166 480.6L89.17 208.6C91.74 200.7 98.26 194.6 106.4 192.7C114.5 190.7 123.1 193.1 128.1 199L204 274.1L304.3 173.8L298.9 168.4C284.4 153.8 284.4 130.2 298.9 115.6L394.4 20.18C421.3-6.728 464.9-6.728 491.8 20.18L491.8 20.18zM340.4 142L369.1 171.6L457.9 83.7C466 75.53 466 62.29 457.9 54.12C449.7 45.96 436.5 45.96 428.3 54.12L340.4 142zM122.8 260.7L61.29 450.7L251.3 389.2L122.8 260.7z"],
    "trowel-bricks": [512, 512, [], "e58a", "M240.8 4.779C250.3 10.61 256 20.91 256 32V104H345C348.6 90.2 361.1 80 376 80H464C490.5 80 512 101.5 512 128C512 154.5 490.5 176 464 176H376C361.1 176 348.6 165.8 345 152H256V224C256 235.1 250.3 245.4 240.8 251.2C231.4 257.1 219.6 257.6 209.7 252.6L17.69 156.6C6.848 151.2 0 140.1 0 128C0 115.9 6.848 104.8 17.69 99.38L209.7 3.378C219.6-1.581 231.4-1.051 240.8 4.779V4.779zM336 224H464C490.5 224 512 245.5 512 272V376C512 377.3 511.9 378.7 511.8 380C511.9 381.3 512 382.7 512 384V464C512 490.5 490.5 512 464 512H48C21.49 512 0 490.5 0 464V384C0 357.5 21.49 336 48 336H288V272C288 245.5 309.5 224 336 224zM256 384V464H464V384H256zM208 384H48V464H208V384zM464 272H336V336H464V272z"],
    "truck": [640, 512, [128666, 9951], "f0d1", "M256 416C256 469 213 512 160 512C106.1 512 64 469 64 416C28.65 416 0 387.3 0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H458.7C473.6 96 487.8 101.9 498.3 112.4L591.6 205.7C602.1 216.2 608 230.4 608 245.3V368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256zM352 48H64C55.16 48 48 55.16 48 64V352C48 360.8 55.16 368 64 368H76.84C93.44 339.3 124.5 320 160 320C195.5 320 226.6 339.3 243.2 368H352C360.8 368 368 360.8 368 352V64C368 55.16 360.8 48 352 48zM464.4 146.3C462.9 144.8 460.9 144 458.7 144H416V240H558C557.9 239.9 557.8 239.7 557.7 239.6L464.4 146.3zM160 368C133.5 368 112 389.5 112 416C112 442.5 133.5 464 160 464C186.5 464 208 442.5 208 416C208 389.5 186.5 368 160 368zM480 464C506.5 464 528 442.5 528 416C528 389.5 506.5 368 480 368C453.5 368 432 389.5 432 416C432 442.5 453.5 464 480 464z"],
    "truck-arrow-right": [640, 512, [], "e58b", "M320.1 175C330.3 184.4 330.3 199.6 320.1 208.1L240.1 288.1C231.6 298.3 216.4 298.3 207 288.1C197.7 279.6 197.7 264.4 207 255L246.1 216H112C98.75 216 88 205.3 88 192C88 178.7 98.75 168 112 168H246.1L207 128.1C197.7 119.6 197.7 104.4 207 95.03C216.4 85.66 231.6 85.66 240.1 95.03L320.1 175zM480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416C28.65 416 0 387.3 0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H458.7C473.6 96 487.8 101.9 498.3 112.4L591.6 205.7C602.1 216.2 608 230.4 608 245.3V368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H576C576 469 533 512 480 512H480zM48 64V352C48 360.8 55.16 368 64 368H76.84C93.44 339.3 124.5 320 160 320C195.5 320 226.6 339.3 243.2 368H352C360.8 368 368 360.8 368 352V64C368 55.16 360.8 48 352 48H64C55.16 48 48 55.16 48 64zM558 240C557.9 239.9 557.8 239.7 557.7 239.6L464.4 146.3C462.9 144.8 460.9 144 458.7 144H416V240L558 240zM160 464C186.5 464 208 442.5 208 416C208 389.5 186.5 368 160 368C133.5 368 112 389.5 112 416C112 442.5 133.5 464 160 464zM480 368C453.5 368 432 389.5 432 416C432 442.5 453.5 464 480 464C506.5 464 528 442.5 528 416C528 389.5 506.5 368 480 368z"],
    "truck-bolt": [640, 512, [], "e3d0", "M267.2 84.58C272.5 89.77 273.5 97.89 269.7 104.2L236.3 160H287.1C295.1 160 301.4 164.7 303.4 171.6C305.3 178.5 302.5 185.8 296.5 189.6L168.5 269.6C162.2 273.5 154.1 272.6 148.8 267.4C143.5 262.2 142.5 254.1 146.3 247.8L179.7 192H128C120.9 192 114.6 187.3 112.6 180.4C110.7 173.5 113.5 166.2 119.5 162.4L247.5 82.43C253.8 78.51 261.9 79.4 267.2 84.58H267.2zM256 416C256 469 213 512 160 512C106.1 512 64 469 64 416C28.65 416 0 387.3 0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H458.7C473.6 96 487.8 101.9 498.3 112.4L591.6 205.7C602.1 216.2 608 230.4 608 245.3V368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256zM352 48H64C55.16 48 48 55.16 48 64V352C48 360.8 55.16 368 64 368H76.84C93.44 339.3 124.5 320 160 320C195.5 320 226.6 339.3 243.2 368H352C360.8 368 368 360.8 368 352V64C368 55.16 360.8 48 352 48zM464.4 146.3C462.9 144.8 460.9 144 458.7 144H416V240H558C557.9 239.9 557.8 239.7 557.7 239.6L464.4 146.3zM160 368C133.5 368 112 389.5 112 416C112 442.5 133.5 464 160 464C186.5 464 208 442.5 208 416C208 389.5 186.5 368 160 368zM480 464C506.5 464 528 442.5 528 416C528 389.5 506.5 368 480 368C453.5 368 432 389.5 432 416C432 442.5 453.5 464 480 464z"],
    "truck-clock": [640, 512, ["shipping-timed"], "f48c", "M320 192C320 253.9 269.9 304 208 304C146.1 304 96 253.9 96 192C96 130.1 146.1 80 208 80C269.9 80 320 130.1 320 192zM192 144V192C192 200.8 199.2 208 208 208H240C248.8 208 256 200.8 256 192C256 183.2 248.8 176 240 176H224V144C224 135.2 216.8 128 208 128C199.2 128 192 135.2 192 144zM480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416C28.65 416 0 387.3 0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H458.7C473.6 96 487.8 101.9 498.3 112.4L591.6 205.7C602.1 216.2 608 230.4 608 245.3V368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H576C576 469 533 512 480 512H480zM48 64V352C48 360.8 55.16 368 64 368H76.84C93.44 339.3 124.5 320 160 320C195.5 320 226.6 339.3 243.2 368H352C360.8 368 368 360.8 368 352V64C368 55.16 360.8 48 352 48H64C55.16 48 48 55.16 48 64zM558 240C557.9 239.9 557.8 239.7 557.7 239.6L464.4 146.3C462.9 144.8 460.9 144 458.7 144H416V240L558 240zM160 464C186.5 464 208 442.5 208 416C208 389.5 186.5 368 160 368C133.5 368 112 389.5 112 416C112 442.5 133.5 464 160 464zM480 368C453.5 368 432 389.5 432 416C432 442.5 453.5 464 480 464C506.5 464 528 442.5 528 416C528 389.5 506.5 368 480 368z"],
    "truck-container": [640, 512, [], "f4dc", "M0 104C0 64.24 32.24 32 72 32H328C367.8 32 400 64.24 400 104V288C400 301.3 389.3 312 376 312C362.7 312 352 301.3 352 288V104C352 90.75 341.3 80 328 80H72C58.75 80 48 90.75 48 104V288C48 301.3 37.25 312 24 312C10.75 312 0 301.3 0 288V104zM608 400C608 444.2 572.2 480 528 480C483.8 480 448 444.2 448 400H288C288 444.2 252.2 480 208 480C181.8 480 158.6 467.4 144 448C129.4 467.4 106.2 480 80 480C35.82 480 0 444.2 0 400C0 355.8 35.82 320 80 320C106.2 320 129.4 332.6 144 351.1C158.6 332.6 181.8 320 208 320C234.2 320 257.4 332.6 272 352H432V168C432 154.7 442.7 144 456 144H528.8C545.6 144 561.5 151.5 572.2 164.5L630.1 236.4C636.8 243.5 640 252.5 640 261.7V368C640 385.7 625.7 400 608 400zM535 194.9C533.5 193.1 531.2 192 528.8 192H480V256H584.1L535 194.9zM528 432C545.7 432 560 417.7 560 400C560 382.3 545.7 368 528 368C510.3 368 496 382.3 496 400C496 417.7 510.3 432 528 432zM208 368C190.3 368 176 382.3 176 400C176 417.7 190.3 432 208 432C225.7 432 240 417.7 240 400C240 382.3 225.7 368 208 368zM80 432C97.67 432 112 417.7 112 400C112 382.3 97.67 368 80 368C62.33 368 48 382.3 48 400C48 417.7 62.33 432 80 432zM136 264C136 277.3 125.3 288 112 288C98.75 288 88 277.3 88 264V136C88 122.7 98.75 112 112 112C125.3 112 136 122.7 136 136V264zM224 264C224 277.3 213.3 288 200 288C186.7 288 176 277.3 176 264V136C176 122.7 186.7 112 200 112C213.3 112 224 122.7 224 136V264zM312 264C312 277.3 301.3 288 288 288C274.7 288 264 277.3 264 264V136C264 122.7 274.7 112 288 112C301.3 112 312 122.7 312 136V264z"],
    "truck-container-empty": [640, 512, [], "e2b5", "M432 168C432 154.7 442.7 144 456 144H528.8C545.6 144 561.5 151.5 572.2 164.5L630.1 236.4C636.8 243.5 640 252.5 640 261.7V368C640 385.7 625.7 400 608 400C608 444.2 572.2 480 528 480C483.8 480 448 444.2 448 400H288C288 444.2 252.2 480 208 480C181.8 480 158.6 467.4 144 448C129.4 467.4 106.2 480 80 480C35.82 480 0 444.2 0 400C0 355.8 35.82 320 80 320C106.2 320 129.4 332.6 144 351.1C158.6 332.6 181.8 320 208 320C234.2 320 257.4 332.6 272 352H432V168zM528.8 192H480V256H584.1L535 194.9C533.5 193.1 531.2 192 528.8 192V192zM528 432C545.7 432 560 417.7 560 400C560 382.3 545.7 368 528 368C510.3 368 496 382.3 496 400C496 417.7 510.3 432 528 432zM208 368C190.3 368 176 382.3 176 400C176 417.7 190.3 432 208 432C225.7 432 240 417.7 240 400C240 382.3 225.7 368 208 368zM80 432C97.67 432 112 417.7 112 400C112 382.3 97.67 368 80 368C62.33 368 48 382.3 48 400C48 417.7 62.33 432 80 432z"],
    "truck-droplet": [640, 512, [], "e58c", "M136 205.1C136 179 175.4 123 195.9 95.71C202 87.54 213.1 87.54 220.1 95.71C240.6 123 280 179 280 205.1C280 242.4 247.8 272 208 272C168.2 272 136 242.4 136 205.1zM480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416C28.65 416 0 387.3 0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H458.7C473.6 96 487.8 101.9 498.3 112.4L591.6 205.7C602.1 216.2 608 230.4 608 245.3V368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H576C576 469 533 512 480 512H480zM48 64V352C48 360.8 55.16 368 64 368H76.84C93.44 339.3 124.5 320 160 320C195.5 320 226.6 339.3 243.2 368H352C360.8 368 368 360.8 368 352V64C368 55.16 360.8 48 352 48H64C55.16 48 48 55.16 48 64zM558 240C557.9 239.9 557.8 239.7 557.7 239.6L464.4 146.3C462.9 144.8 460.9 144 458.7 144H416V240L558 240zM160 464C186.5 464 208 442.5 208 416C208 389.5 186.5 368 160 368C133.5 368 112 389.5 112 416C112 442.5 133.5 464 160 464zM480 368C453.5 368 432 389.5 432 416C432 442.5 453.5 464 480 464C506.5 464 528 442.5 528 416C528 389.5 506.5 368 480 368z"],
    "truck-fast": [640, 512, ["shipping-fast"], "f48b", "M352 48H128C119.2 48 112 55.16 112 64V96H240C248.8 96 256 103.2 256 112C256 120.8 248.8 128 240 128H16C7.164 128 0 120.8 0 112C0 103.2 7.164 96 16 96H64V64C64 28.65 92.65 0 128 0H352C387.3 0 416 28.65 416 64V96H458.7C473.6 96 487.8 101.9 498.3 112.4L591.6 205.7C602.1 216.2 608 230.4 608 245.3V368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416V288H112V332.8C126.1 324.7 142.5 320 160 320C195.5 320 226.6 339.3 243.2 368H352C360.8 368 368 360.8 368 352V64C368 55.16 360.8 48 352 48H352zM464.4 146.3C462.9 144.8 460.9 144 458.7 144H416V240H558L557.8 239.8L557.7 239.6L464.4 146.3zM160 368C133.5 368 112 389.5 112 416C112 442.5 133.5 464 160 464C186.5 464 208 442.5 208 416C208 389.5 186.5 368 160 368zM480 464C506.5 464 528 442.5 528 416C528 389.5 506.5 368 480 368C453.5 368 432 389.5 432 416C432 442.5 453.5 464 480 464zM272 160C280.8 160 288 167.2 288 176C288 184.8 280.8 192 272 192H48C39.16 192 32 184.8 32 176C32 167.2 39.16 160 48 160H272zM240 224C248.8 224 256 231.2 256 240C256 248.8 248.8 256 240 256H16C7.164 256 0 248.8 0 240C0 231.2 7.164 224 16 224H240z"],
    "truck-field": [640, 512, [], "e58d", "M0 256V160C0 148.2 6.435 137.8 16 132.3V96C16 60.65 44.65 32 80 32H336C365.8 32 390.9 52.4 397.1 80H435.7C457.4 80 477.1 92.53 486.4 112.2L538.7 223.3L538.1 224H544C579.3 224 608 252.7 608 288V336H616C629.3 336 640 346.7 640 360C640 373.3 629.3 384 616 384H576C576 437 533 480 480 480C426.1 480 384 437 384 384H256C256 437 213 480 160 480C106.1 480 64 437 64 384H16V382.6C6.678 379.3 0 370.5 0 360C0 349.5 6.678 340.7 16 337.4V283.7C6.435 278.2 0 267.8 0 256zM336 80H80C71.16 80 64 87.16 64 96V336H76.84C93.44 307.3 124.5 288 160 288C195.5 288 226.6 307.3 243.2 336H352V96C352 87.16 344.8 80 336 80zM208 384C208 357.5 186.5 336 160 336C133.5 336 112 357.5 112 384C112 410.5 133.5 432 160 432C186.5 432 208 410.5 208 384zM442.9 132.6C441.6 129.8 438.8 128 435.7 128H400V224H485.9L442.9 132.6zM432 384C432 410.5 453.5 432 480 432C506.5 432 528 410.5 528 384C528 357.5 506.5 336 480 336C453.5 336 432 357.5 432 384z"],
    "truck-field-un": [640, 512, [], "e58e", "M288 187.2V144C288 135.2 295.2 128 304 128C312.8 128 320 135.2 320 144V240C320 247.1 315.4 253.3 308.6 255.3C301.9 257.4 294.6 254.7 290.7 248.9L256 196.8V240C256 248.8 248.8 256 240 256C231.2 256 224 248.8 224 240V144C224 136.9 228.6 130.7 235.4 128.7C242.1 126.6 249.4 129.3 253.3 135.1L288 187.2zM128 208C128 216.8 135.2 224 144 224C152.8 224 160 216.8 160 208V144C160 135.2 167.2 128 176 128C184.8 128 192 135.2 192 144V208C192 234.5 170.5 256 144 256C117.5 256 96 234.5 96 208V144C96 135.2 103.2 128 112 128C120.8 128 128 135.2 128 144V208zM16 283.7C6.435 278.2 0 267.8 0 256V160C0 148.2 6.435 137.8 16 132.3V96C16 60.65 44.65 32 80 32H336C365.8 32 390.9 52.4 397.1 80H435.7C457.4 80 477.1 92.53 486.4 112.2L538.7 223.3L538.1 224H544C579.3 224 608 252.7 608 288V336H616C629.3 336 640 346.7 640 360C640 373.3 629.3 384 616 384H576C576 437 533 480 480 480C426.1 480 384 437 384 384H256C256 437 213 480 160 480C106.1 480 64 437 64 384H16V382.6C6.678 379.3 0 370.5 0 360C0 349.5 6.678 340.7 16 337.4V283.7zM64 96V336H76.84C93.44 307.3 124.5 288 160 288C195.5 288 226.6 307.3 243.2 336H352V96C352 87.16 344.8 80 336 80H80C71.16 80 64 87.16 64 96zM112 384C112 410.5 133.5 432 160 432C186.5 432 208 410.5 208 384C208 357.5 186.5 336 160 336C133.5 336 112 357.5 112 384zM400 224H485.9L442.9 132.6C441.6 129.8 438.8 128 435.7 128H400L400 224zM528 384C528 357.5 506.5 336 480 336C453.5 336 432 357.5 432 384C432 410.5 453.5 432 480 432C506.5 432 528 410.5 528 384z"],
    "truck-flatbed": [640, 512, [], "e2b6", "M368 120C368 106.7 378.7 96 392 96H458.7C473.6 96 487.8 101.9 498.3 112.4L591.6 205.7C602.1 216.2 608 230.4 608 245.3V368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416H24C10.75 416 0 405.3 0 392C0 378.7 10.75 368 24 368H76.84C93.44 339.3 124.5 320 160 320C195.5 320 226.6 339.3 243.2 368H368L368 120zM464.4 146.3C462.9 144.8 460.9 144 458.7 144H416V240H558L557.8 239.8L557.7 239.6L464.4 146.3zM159.1 368C133.5 368 111.1 389.5 111.1 416C111.1 442.5 133.5 464 159.1 464C186.5 464 207.1 442.5 207.1 416C207.1 389.5 186.5 368 159.1 368zM480 464C506.5 464 528 442.5 528 416C528 389.5 506.5 368 480 368C453.5 368 432 389.5 432 416C432 442.5 453.5 464 480 464z"],
    "truck-front": [512, 512, [], "e2b7", "M160 320C160 337.7 145.7 352 128 352C110.3 352 96 337.7 96 320C96 302.3 110.3 288 128 288C145.7 288 160 302.3 160 320zM352 320C352 302.3 366.3 288 384 288C401.7 288 416 302.3 416 320C416 337.7 401.7 352 384 352C366.3 352 352 337.7 352 320zM0 80C0 35.82 35.82 0 80 0H432C476.2 0 512 35.82 512 80V368C512 394.2 499.4 417.4 480 432V488C480 501.3 469.3 512 456 512C442.7 512 432 501.3 432 488V448H80V488C80 501.3 69.25 512 56 512C42.75 512 32 501.3 32 488V432C12.57 417.4 0 394.2 0 368V80zM48 80V231.1C52.23 228.8 56.67 225.9 61.3 223.3L101.3 137.6C113.2 112.2 138.6 96 166.6 96H345.4C373.4 96 398.8 112.2 410.7 137.6L450.7 223.3C455.3 225.9 459.8 228.8 464 231.1V80C464 62.33 449.7 48 432 48H79.1C62.33 48 47.1 62.33 47.1 80H48zM48 328V368C48 385.7 62.33 400 80 400H432C449.7 400 464 385.7 464 368V328C464 288.2 431.8 256 392 256H120C80.24 256 48 288.2 48 328zM121.4 208H390.6L367.2 157.9C363.2 149.4 354.8 144 345.4 144H166.6C157.2 144 148.8 149.4 144.8 157.9L121.4 208z"],
    "truck-medical": [640, 512, [128657, "ambulance"], "f0f9", "M112 160C112 151.2 119.2 144 128 144H176V96C176 87.16 183.2 80 192 80H224C232.8 80 240 87.16 240 96V144H288C296.8 144 304 151.2 304 160V192C304 200.8 296.8 208 288 208H240V256C240 264.8 232.8 272 224 272H192C183.2 272 176 264.8 176 256V208H128C119.2 208 112 200.8 112 192V160zM256 416C256 469 213 512 160 512C106.1 512 64 469 64 416C28.65 416 0 387.3 0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H458.7C473.6 96 487.8 101.9 498.3 112.4L591.6 205.7C602.1 216.2 608 230.4 608 245.3V368H616C629.3 368 640 378.7 640 392C640 405.3 629.3 416 616 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256zM352 48H64C55.16 48 48 55.16 48 64V352C48 360.8 55.16 368 64 368H76.84C93.44 339.3 124.5 320 160 320C195.5 320 226.6 339.3 243.2 368H352C360.8 368 368 360.8 368 352V64C368 55.16 360.8 48 352 48zM464.4 146.3C462.9 144.8 460.9 144 458.7 144H416V240H558C557.9 239.9 557.8 239.7 557.7 239.6L464.4 146.3zM160 368C133.5 368 112 389.5 112 416C112 442.5 133.5 464 160 464C186.5 464 208 442.5 208 416C208 389.5 186.5 368 160 368zM480 464C506.5 464 528 442.5 528 416C528 389.5 506.5 368 480 368C453.5 368 432 389.5 432 416C432 442.5 453.5 464 480 464z"],
    "truck-monster": [640, 512, [], "f63b", "M520 112C568.6 112 608 151.4 608 200V230.3C614.1 235.4 619.1 240.9 625.5 246.7C634.6 256.4 634.1 271.6 624.5 280.7C614.8 289.8 599.6 289.3 590.5 279.7C562.8 250.3 523.6 232 480 232C426.7 232 379.7 259.5 352.6 301.1C348.1 307.9 340.6 312 332.5 312H307.5C299.4 312 291.9 307.9 287.4 301.1C260.3 259.5 213.3 232 160 232C116.4 232 77.2 250.3 49.45 279.7C40.35 289.3 25.16 289.8 15.52 280.7C5.886 271.6 5.449 256.4 14.55 246.7C20.03 240.9 25.86 235.4 32 230.3V200C32 151.4 71.4 112 120 112H224V56C224 25.07 249.1 0 280 0H368.2C385.6 0 402 8.076 412.6 21.86L481.1 112H520zM279.1 48C275.6 48 271.1 51.58 271.1 56V112H421.4L374.6 51.12C373.1 49.15 370.7 48 368.2 48H279.1zM560 200.6V200C560 177.9 542.1 160 520 160H119.1C97.91 160 79.1 177.9 79.1 200V200.6C104.5 189.9 131.6 184 159.1 184C225.5 184 283.5 215.5 319.1 263.1C356.5 215.5 414.5 184 480 184C508.4 184 535.5 189.9 560 200.6zM167.1 256C180.1 256 190.1 264.9 191.8 276.6C199.4 278.8 206.7 281.9 213.5 285.6C222.9 278.5 236.3 279.3 244.9 287.8L256.2 299.1C264.7 307.7 265.5 321.1 258.4 330.5C262.1 337.3 265.2 344.6 267.4 352.2C279.1 353.9 287.1 363.9 287.1 376V392C287.1 404.1 279.1 414.1 267.4 415.8C265.2 423.4 262.1 430.7 258.4 437.5C265.5 446.9 264.7 460.3 256.2 468.9L244.9 480.2C236.3 488.7 222.9 489.5 213.5 482.4C206.7 486.1 199.4 489.2 191.8 491.4C190.1 503.1 180.1 512 167.1 512H151.1C139.9 512 129.9 503.1 128.2 491.4C120.6 489.2 113.3 486.1 106.5 482.4C97.09 489.5 83.7 488.7 75.15 480.2L63.83 468.9C55.28 460.3 54.53 446.9 61.58 437.5C57.85 430.7 54.81 423.4 52.57 415.8C40.94 414.1 31.1 404.1 31.1 392V376C31.1 363.9 40.94 353.9 52.57 352.2C54.81 344.6 57.85 337.3 61.58 330.5C54.53 321.1 55.28 307.7 63.83 299.1L75.15 287.8C83.7 279.3 97.09 278.5 106.5 285.6C113.3 281.9 120.6 278.8 128.2 276.6C129.9 264.9 139.9 255.1 151.1 255.1L167.1 256zM159.1 432C186.5 432 207.1 410.5 207.1 384C207.1 357.5 186.5 336 159.1 336C133.5 336 111.1 357.5 111.1 384C111.1 410.5 133.5 432 159.1 432zM488 256C500.1 256 510.1 264.9 511.8 276.6C519.4 278.8 526.7 281.9 533.5 285.6C542.9 278.5 556.3 279.3 564.9 287.8L576.2 299.1C584.7 307.7 585.5 321.1 578.4 330.5C582.1 337.3 585.2 344.6 587.4 352.2C599.1 353.9 608 363.9 608 376V392C608 404.1 599.1 414.1 587.4 415.8C585.2 423.4 582.1 430.7 578.4 437.5C585.5 446.9 584.7 460.3 576.2 468.9L564.9 480.2C556.3 488.7 542.9 489.5 533.5 482.4C526.7 486.1 519.4 489.2 511.8 491.4C510.1 503.1 500.1 512 488 512H472C459.9 512 449.9 503.1 448.2 491.4C440.6 489.2 433.3 486.1 426.5 482.4C417.1 489.5 403.7 488.7 395.1 480.2L383.8 468.9C375.3 460.3 374.5 446.9 381.6 437.5C377.8 430.7 374.8 423.4 372.6 415.8C360.9 414.1 352 404.1 352 392V376C352 363.9 360.9 353.9 372.6 352.2C374.8 344.6 377.8 337.3 381.6 330.5C374.5 321.1 375.3 307.7 383.8 299.1L395.1 287.8C403.7 279.3 417.1 278.5 426.5 285.6C433.3 281.9 440.6 278.8 448.2 276.6C449.9 264.9 459.9 255.1 472 255.1L488 256zM480 432C506.5 432 528 410.5 528 384C528 357.5 506.5 336 480 336C453.5 336 432 357.5 432 384C432 410.5 453.5 432 480 432z"],
    "truck-moving": [640, 512, [], "f4df", "M208 480C181.8 480 158.6 467.4 144 448C129.4 467.4 106.2 480 80 480C35.82 480 0 444.2 0 400V104C0 64.24 32.24 32 72 32H408C447.8 32 480 64.24 480 104V144H528.8C545.6 144 561.5 151.5 572.2 164.5L630.1 236.4C636.8 243.5 640 252.5 640 261.7V368C640 385.7 625.7 400 608 400C608 444.2 572.2 480 528 480C483.8 480 448 444.2 448 400H288C288 444.2 252.2 480 208 480zM48 104V326.7C57.8 322.4 68.62 320 80 320C106.2 320 129.4 332.6 144 351.1C158.6 332.6 181.8 320 208 320C234.2 320 257.4 332.6 272 352H432V104C432 90.75 421.3 80 408 80H72C58.75 80 48 90.75 48 104V104zM528.8 192H480V256H584.1L535 194.9C533.5 193.1 531.2 192 528.8 192V192zM528 432C545.7 432 560 417.7 560 400C560 382.3 545.7 368 528 368C510.3 368 496 382.3 496 400C496 417.7 510.3 432 528 432zM208 368C190.3 368 176 382.3 176 400C176 417.7 190.3 432 208 432C225.7 432 240 417.7 240 400C240 382.3 225.7 368 208 368zM80 432C97.67 432 112 417.7 112 400C112 382.3 97.67 368 80 368C62.33 368 48 382.3 48 400C48 417.7 62.33 432 80 432z"],
    "truck-pickup": [640, 512, [128763], "f63c", "M412.6 53.62L507.7 176H552C582.9 176 608 201.1 608 232V320H616C629.3 320 640 330.7 640 344C640 357.3 629.3 368 616 368H558.7C559.5 373.2 560 378.5 560 384C560 437 517 480 464 480C410.1 480 368 437 368 384C368 378.5 368.5 373.2 369.3 368H270.7C271.5 373.2 272 378.5 272 384C272 437 229 480 176 480C122.1 480 80 437 80 384C80 378.5 80.45 373.2 81.33 368H24C10.75 368 0 357.3 0 344C0 330.7 10.75 320 24 320H32V232C32 201.1 57.07 176 88 176H224V88C224 57.07 249.1 32 280 32H368.3C385.6 32 401.9 39.98 412.6 53.62H412.6zM272 176H446.9L374.7 83.09C373.1 81.14 370.8 80 368.3 80H279.1C275.6 80 271.1 83.58 271.1 88L272 176zM104.4 320C122 300.4 147.6 288 176 288C204.4 288 229.1 300.4 247.6 320H392.4C410 300.4 435.6 288 464 288C492.4 288 517.1 300.4 535.6 320H560V232C560 227.6 556.4 224 552 224H88C83.58 224 80 227.6 80 232V320H104.4zM176 336C149.5 336 128 357.5 128 384C128 410.5 149.5 432 176 432C202.5 432 224 410.5 224 384C224 357.5 202.5 336 176 336zM464 432C490.5 432 512 410.5 512 384C512 357.5 490.5 336 464 336C437.5 336 416 357.5 416 384C416 410.5 437.5 432 464 432z"],
    "truck-plane": [640, 512, [], "e58f", "M251.2 87.47C244.3 67.55 231.7 49.7 224 49C214 51 192 87 192 113V181L48 291V324.1L192 270V384L128 432V458.1L224 430.1L266.3 443.3C271.8 454.1 279.1 463.6 288 471.5V488C288 492.1 288.4 496.2 289.3 500L224 480.1L141.4 505.1C126.9 509.3 111.3 506.5 99.2 497.4C87.11 488.3 80 474.1 80 458.1V432C80 416.9 87.11 402.7 99.2 393.6L144 360V339.7L65.13 369.8C50.37 375.5 33.79 373.5 20.78 364.5C7.77 355.6 0 340.8 0 324.1V291C0 276 6.974 261.9 18.86 252.9L144 157.3V113C144 88.71 153.5 65.03 162 49.19C166.6 40.72 172.1 32.24 178.3 25.02C181.3 21.44 185.3 17.31 190.1 13.54C194.1 10.34 202.6 4.328 214.6 1.932C219.1 1.027 223.7 .7792 228.3 1.197C241.3 2.375 250.8 7.979 255.1 11.54C261.6 15.46 266.1 19.89 269.4 23.66C276.2 31.23 281.1 40.13 286.5 48.77C294.8 64.34 303 86.25 303.9 108.9C278.1 123.8 259.1 150.4 256.6 181.4L256 181V113C256 104.9 254.1 95.99 251.2 87.47V87.47zM251.3 87.29L251.4 87.21C251.4 87.21 251.4 87.24 251.3 87.29zM384 361.4C389.8 363.4 394.5 367.6 397.3 372.9C399 376.2 400 380 400 384C400 397.3 389.3 408 376 408C362.7 408 352 397.3 352 384C352 374.9 357.1 366.9 364.6 362.9C368 361 371.9 360 376 360C378.8 360 381.5 360.5 384 361.4V361.4zM528 384C528 370.7 538.7 360 552 360C565.3 360 576 370.7 576 384C576 397.3 565.3 408 552 408C538.7 408 528 397.3 528 384zM328.4 506.3C323.3 501.9 320 495.3 320 488V455.4C303.2 445.7 291.2 428.5 288.5 408.4C288.2 405.7 288 402.9 288 400V191.1C288 175.8 294 160.9 304 149.7C315.7 136.4 332.9 127.1 352 127.1H576C611.3 127.1 640 156.7 640 191.1V400C640 423.7 627.1 444.4 608 455.4V488C608 501.3 597.3 512 584 512C570.7 512 560 501.3 560 488V464H368V488C368 501.3 357.3 512 344 512C338.1 512 332.6 509.8 328.4 506.3zM338.4 183.5C336.9 186 336 188.9 336 191.1V296.5L350.6 251.1L351 249.9C354.6 240.5 360.4 231.9 368 224.9C371.8 221.4 376 218.3 380.6 215.8C389.6 210.9 399.9 208 411.2 208H516.8C545.6 208 568.2 226.7 576.1 249.9L577.4 251.1L592 296.5V192C592 183.2 584.8 176 576 176H352C346.3 176 341.2 179 338.4 183.6V183.5zM411.2 255.1C404.3 255.1 398.4 260.5 395.9 266.1L384 303.1H544L532.1 266.1C529.7 260.5 523.7 255.1 516.8 255.1H411.2zM360 352C355.1 352 350.5 353.5 346.7 356C340.2 360.3 336 367.7 336 376V400C336 408.3 342.3 415.1 350.4 415.9C350.9 415.1 351.4 416 352 416H576C584.8 416 592 408.8 592 400V376C592 362.7 581.3 352 568 352H360z"],
    "truck-plow": [640, 512, [], "f7de", "M424 191.1C454.9 191.1 480 217.1 480 247.1V336H512V207.1C512 202 514.2 196.3 518.2 191.9L598.2 103.9C607.2 94.05 622.3 93.33 632.1 102.2C641.1 111.2 642.7 126.3 633.8 136.1L560 217.3V358.7L633.8 439.9C642.7 449.7 641.1 464.8 632.1 473.8C622.3 482.7 607.2 481.1 598.2 472.1L518.2 384.1L518.1 384H464C464 437 421 480 368 480C314.1 480 272 437 272 384H224C224 437 181 480 128 480C74.98 480 32 437 32 384L32 383.2C13.74 379.5 0 363.4 0 344V248C0 217.1 25.07 192 56 192H128V88C128 57.07 153.1 32 184 32H270.1C289.6 32 307.7 42.15 317.8 58.8L396.5 187.5C397.4 188.9 398.1 190.5 398.6 192L424 191.1zM183.1 79.1C179.6 79.1 175.1 83.58 175.1 87.1V191.1H342.1L276.9 83.83C275.4 81.45 272.8 79.1 270.1 79.1H183.1zM432 312.4V247.1C432 243.6 428.4 239.1 424 239.1H55.1C51.58 239.1 47.1 243.6 47.1 247.1V330.9C65.2 305 94.61 287.1 127.1 287.1C163.5 287.1 194.6 307.3 211.2 336H284.8C301.4 307.3 332.5 287.1 368 287.1C392.6 287.1 415 297.2 432 312.4H432zM127.1 336C101.5 336 79.1 357.5 79.1 384C79.1 410.5 101.5 432 127.1 432C154.5 432 175.1 410.5 175.1 384C175.1 357.5 154.5 336 127.1 336zM368 432C394.5 432 416 410.5 416 384C416 357.5 394.5 336 368 336C341.5 336 319.1 357.5 319.1 384C319.1 410.5 341.5 432 368 432z"],
    "truck-ramp": [640, 512, [], "f4e0", "M616 .0003C629.3 .0003 640 10.75 640 24C640 37.26 629.3 48 616 48H440C417.9 48 400 65.91 400 88V360.7L425.7 353.7L426 353.6C443.7 314.9 482.7 288 528 288C589.9 288 640 338.1 640 400C640 461.9 589.9 512 528 512C468.2 512 419.3 465.1 416.2 406L30.31 511.2C17.52 514.6 4.329 507.1 .8443 494.3C-2.64 481.5 4.902 468.3 17.69 464.8L352 373.8V88C352 39.4 391.4 0 440 0L616 .0003zM528 464C563.3 464 592 435.3 592 400C592 364.7 563.3 336 528 336C492.7 336 464 364.7 464 400C464 435.3 492.7 464 528 464z"],
    "truck-ramp-box": [640, 512, ["truck-loading"], "f4de", "M352 88C352 39.4 391.4 0 440 0H616C629.3 0 640 10.75 640 24C640 37.25 629.3 48 616 48H440C417.9 48 400 65.91 400 88V360.7L425.7 353.7L426 353.6C443.7 314.9 482.7 288 528 288C589.9 288 640 338.1 640 400C640 461.9 589.9 512 528 512C468.2 512 419.3 465.1 416.2 406L30.31 511.2C17.52 514.6 4.329 507.1 .8443 494.3C-2.64 481.5 4.902 468.3 17.69 464.8L352 373.8V88zM528 336C492.7 336 464 364.7 464 400C464 435.3 492.7 464 528 464C563.3 464 592 435.3 592 400C592 364.7 563.3 336 528 336zM23.11 207.7C18.54 190.6 28.67 173.1 45.74 168.5L92.1 156.1L112.8 233.4C115.1 241.9 123.9 246.1 132.4 244.7L163.3 236.4C171.8 234.1 176.9 225.3 174.6 216.8L153.9 139.5L200.3 127.1C217.4 122.5 234.9 132.7 239.5 149.7L280.9 304.3C285.5 321.4 275.3 338.9 258.3 343.5L103.7 384.9C86.64 389.5 69.1 379.3 64.52 362.3L23.11 207.7z"],
    "truck-ramp-couch": [640, 512, ["truck-couch"], "f4dd", "M352 88C352 39.4 391.4 0 440 0H616C629.3 0 640 10.75 640 24C640 37.25 629.3 48 616 48H440C417.9 48 400 65.91 400 88V360.7L425.7 353.7L426 353.6C443.7 314.9 482.7 288 528 288C589.9 288 640 338.1 640 400C640 461.9 589.9 512 528 512C468.2 512 419.3 465.1 416.2 406L30.31 511.2C17.52 514.6 4.329 507.1 .8443 494.3C-2.64 481.5 4.902 468.3 17.69 464.8L352 373.8V88zM528 336C492.7 336 464 364.7 464 400C464 435.3 492.7 464 528 464C563.3 464 592 435.3 592 400C592 364.7 563.3 336 528 336zM294.5 209.2C303.2 206.8 311.9 207 320 209.3V334.8L33.98 411.5L13.27 334.2C6.412 308.6 21.61 282.3 47.21 275.4C72.82 268.5 99.14 283.7 106 309.4L110.1 324.8L264.7 283.4L260.6 267.9C253.7 242.3 268.9 216 294.5 209.2V209.2zM8.023 252.8C-1.125 218.6 19.14 183.5 53.28 174.4L238.7 124.7C272.9 115.6 307.1 135.8 317.1 169.1L318.8 176.4C308.3 174.8 297.2 175.3 286.2 178.2C248.8 188.3 224.8 223.2 227 260.4L131.2 286C114.6 252.7 76.32 234.5 38.93 244.5C27.94 247.4 18.1 252.5 9.745 259.2L8.023 252.8z"],
    "truck-tow": [640, 512, [], "e2b8", "M96 64V160C96 186.5 74.51 208 48 208C21.49 208 .0003 186.5 .0003 160V144C.0003 135.2 7.164 128 16 128C24.84 128 32 135.2 32 144V160C32 168.8 39.16 176 48 176C56.84 176 64 168.8 64 160V32C64 20.16 70.44 9.814 80 4.281C84.71 1.558 90.17 0 96 0H145.6C154.8 0 163.5 3.909 169.5 10.74L373.3 240H384V152C384 121.1 409.1 96 440 96H490.1C510.1 96 530.8 105.1 544.5 120.8L626.3 215.3C635.1 225.4 640 238.5 640 251.9V360C640 390.9 614.9 416 584 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416H56C25.07 416 0 390.9 0 360V296C0 265.1 25.07 240 56 240H184L96 64zM243.2 368H396.8C413.4 339.3 444.5 320 480 320C515.5 320 546.6 339.3 563.2 368H584C588.4 368 592 364.4 592 360V288H56C51.58 288 48 291.6 48 296V360C48 364.4 51.58 368 56 368H76.84C93.44 339.3 124.5 320 160 320C195.5 320 226.6 339.3 243.2 368H243.2zM237.7 240H309.1L145.8 56.28L237.7 240zM508.2 152.3C503.7 147 497 144 490.1 144H440C435.6 144 432 147.6 432 152V240H584.2L508.2 152.3zM160 368C133.5 368 112 389.5 112 416C112 442.5 133.5 464 160 464C186.5 464 208 442.5 208 416C208 389.5 186.5 368 160 368zM480 464C506.5 464 528 442.5 528 416C528 389.5 506.5 368 480 368C453.5 368 432 389.5 432 416C432 442.5 453.5 464 480 464z"],
    "trumpet": [640, 512, [127930], "f8e3", "M608 48c-10.75 0-20.75 5.25-26.62 14.25c-.5 .625-45.13 66.37-112.6 101.1c-14.5 7.625-32 11.75-50.38 11.75H400V167.1c0-13.26-10.75-23.1-24-23.1S352 154.7 352 167.1v7.1H312V167.1c0-13.26-10.75-23.1-24-23.1S264 154.7 264 167.1v7.1H224V167.1c0-13.26-10.75-23.1-24-23.1S176 154.7 176 167.1v7.1h-128V167.1c0-13.26-10.75-23.1-24-23.1S0 154.7 0 167.1v143.1c0 13.25 10.75 23.1 24 23.1S48 325.2 48 311.1V303.1h32.63C60 335.1 58.5 376.6 76.75 409.1C94.88 443.4 129.1 464.1 168 463.1h240c30.62 .625 60-12.62 79.75-36.12c19.88-23.37 28.12-54.37 22.5-84.62c43.63 34.37 70.75 73.1 71.13 74.5C587.3 426.6 597.3 431.1 608 431.1c10.25 0 32-7.75 32-31.1V79.1C640 69.87 632.3 48 608 48zM176 415.1l-7.994 .0097c-30.88 0-56.01-25.13-56.01-56.01s25.12-55.1 56-55.1H176V415.1zM264 415.1H224V303.1h40V415.1zM352 415.1H312V303.1H352V415.1zM408 415.1L400 415.1V303.1h8c30.88 0 56 25.12 56 55.1S438.9 415.1 408 415.1zM592 354.5c-22.75-25.37-57.63-58.37-100.8-81.12c-21.5-11.37-46.67-17.37-72.8-17.37L48 256V223.1l370.5 .0078c26.12 0 51.3-6.008 72.8-17.38C534.8 183.6 569.5 150.9 592 125.6V354.5z"],
    "tty": [512, 512, ["teletype"], "f1e4", "M371.1 416H139.1c-6.623 0-11.1 5.375-11.1 12v40c0 6.625 5.375 12 11.1 12h231.1c6.625 0 11.1-5.375 11.1-12v-40C383.9 421.4 378.6 416 371.1 416zM139.1 384h39.1c6.625 0 11.1-5.375 11.1-12v-40c0-6.625-5.38-12-12-12h-39.1c-6.623 0-11.99 5.375-11.99 12v40C127.1 378.6 133.4 384 139.1 384zM83.97 320H43.97c-6.625 0-11.98 5.375-11.98 12v40c0 6.625 5.373 12 11.1 12h39.1c6.623 0 11.1-5.375 11.1-12v-40C95.98 325.4 90.59 320 83.97 320zM83.98 416H43.99c-6.625 0-11.1 5.375-11.1 12v40c0 6.625 5.373 12 11.1 12h39.1c6.623 0 11.1-5.375 11.1-12v-40C95.98 421.4 90.61 416 83.98 416zM275.1 384c6.623 0 11.1-5.375 11.1-12v-40c0-6.625-5.375-12-11.1-12h-39.1c-6.625 0-11.1 5.375-11.1 12v40c0 6.625 5.373 12 11.1 12H275.1zM467.1 320h-39.1c-6.625 0-12.01 5.375-12.01 12v40c0 6.625 5.373 12 11.1 12h39.1c6.623 0 11.1-5.375 11.1-12v-40C479.9 325.4 474.6 320 467.1 320zM467.9 416H427.9c-6.625 0-11.1 5.375-11.1 12v40c0 6.625 5.373 12 11.1 12h39.1c6.623 0 11.1-5.375 11.1-12v-40C479.9 421.4 474.6 416 467.9 416zM371.1 320h-39.1c-6.623 0-12 5.375-12 12v40c0 6.625 5.375 12 11.1 12h39.1c6.625 0 11.1-5.375 11.1-12v-40C383.9 325.4 378.6 320 371.1 320zM498.5 132.5C433.9 67.72 347.7 32 256 32S78.15 67.69 13.47 132.5c-15.17 15.19-17.81 38.5-6.453 56.66l38.2 61.22c11.67 18.78 35.15 26.5 55.92 18.34l76.52-30.66c18.76-7.562 30.45-26.94 28.44-47.06L203.2 162.4c34.56-8.594 71.02-8.594 105.6 0l-2.828 28.38c-2.188 20.31 9.561 39.78 28.5 47.31l76.46 30.66c5.531 2.188 11.28 3.25 16.94 3.25c15.42 0 30.28-7.812 38.84-21.56l38.21-61.25C516.3 171 513.7 147.7 498.5 132.5zM428.8 224.2l-75.02-28.44l4.812-48.34c1.109-11.09-5.562-21.47-16.11-25.09c-55.74-19.06-117.1-19.06-172.8 0c-10.55 3.625-17.22 14-16.11 25.09l6.217 46.16L85.94 225L47.43 166.4C103.1 110.7 177.1 80 256 80c78.32 0 151.9 30.25 207.4 85.25L428.8 224.2z"],
    "tty-answer": [640, 512, ["teletype-answer"], "e2b9", "M480.3 320.3l-98.2-42.08c-21.4-9.279-46.64-3.107-61.2 14.95l-27.44 33.5C248.7 300.9 211.2 263.4 185.4 218.6l33.55-27.48C236.9 176.5 243.1 151.4 233.1 130.1L191.7 31.53C181.6 8.33 156.4-4.326 131.9 1.346L40.61 22.41C16.7 27.86 0 48.83 0 73.39C0 315.3 196.7 512 438.6 512c24.56 0 45.53-16.69 51-40.53l21.06-91.34C516.4 355.5 503.6 330.3 480.3 320.3zM463.9 369.3l-21.09 91.41C442.3 462.7 440.7 464 438.6 464C223.2 464 47.1 288.8 47.1 73.39c0-2.094 1.297-3.734 3.344-4.203L142.7 48.11c.3125-.0781 .6406-.1094 .9531-.1094c1.734 0 3.359 1.047 4.047 2.609l42.14 98.33C190.6 150.7 190.1 152.8 188.6 154l-48.78 39.97C131.2 201 128.5 213.1 133.4 223.1c33.01 67.23 88.26 122.5 155.5 155.5c9.998 4.906 22.09 2.281 29.15-6.344l40.02-48.88c1.109-1.406 3.186-1.938 4.92-1.125l98.26 42.09C463.2 365.2 464.3 367.3 463.9 369.3zM396 64h39.1c6.625 0 11.1-5.375 11.1-12v-40c0-6.625-5.374-12-11.1-12h-39.1c-6.623 0-11.1 5.375-11.1 12v40C384 58.63 389.4 64 396 64zM300 64h39.1c6.623 0 11.1-5.375 11.1-12v-40c0-6.625-5.376-12-11.1-12H300c-6.625 0-11.1 5.375-11.1 12v40C288 58.63 293.4 64 300 64zM300 160h39.1c6.623 0 11.1-5.375 11.1-12v-40c0-6.625-5.375-12-11.1-12H300c-6.625 0-11.1 5.375-11.1 12v40C288.1 154.6 293.4 160 300 160zM532 0h-39.1c-6.625 0-11.1 5.375-11.1 12v40c0 6.625 5.374 12 11.1 12h39.1c6.623 0 11.1-5.375 11.1-12v-40C544 5.375 538.6 0 532 0zM628 0H588c-6.625 0-11.1 5.375-11.1 12v40c0 6.625 5.374 12 11.1 12h39.1C634.6 64 640 58.63 640 52v-40C640 5.375 634.6 0 628 0zM532 96h-135.1c-6.623 0-11.1 5.375-11.1 12v40c0 6.625 5.375 12 11.1 12h135.1c6.625 0 11.1-5.375 11.1-12v-40C544 101.4 538.6 96 532 96zM628 96h-39.1c-6.625 0-11.1 5.375-11.1 12v40c0 6.625 5.373 12 11.1 12h39.1C634.6 160 640 154.6 640 148v-40C640 101.4 634.6 96 628 96z"],
    "tugrik-sign": [384, 512, [], "e2ba", "M360 32C373.3 32 384 42.75 384 56C384 69.25 373.3 80 360 80H216V193.3L314.2 168.7C327 165.5 340.1 173.3 343.3 186.2C346.5 199 338.7 212.1 325.8 215.3L216 242.7V289.3L314.2 264.7C327 261.5 340.1 269.3 343.3 282.2C346.5 295 338.7 308.1 325.8 311.3L216 338.7V456C216 469.3 205.3 480 192 480C178.7 480 168 469.3 168 456V350.7L69.82 375.3C56.96 378.5 43.93 370.7 40.72 357.8C37.5 344.1 45.32 331.9 58.18 328.7L168 301.3V254.7L69.82 279.3C56.96 282.5 43.93 274.7 40.72 261.8C37.5 248.1 45.32 235.9 58.18 232.7L168 205.3V80H24C10.75 80 0 69.25 0 56C0 42.75 10.75 32 24 32H360z"],
    "turkey": [640, 512, [], "f725", "M497.4 242.5c-4.795 7.451-9.084 15.05-12.86 22.38C511.8 305 528 348.5 528 384c0 50.63-39.25 80-240 80c-.002 0 .002 0 0 0c-200.7 0-240-29.38-240-80c0-89.81 103.4-230.7 228.3-239.2c15.42-4.74 28.58-6.27 41.32-7.611c17.66-1.859 35.92-3.781 66.97-16.2c1.266-.5059 2.35-1.094 3.588-1.615c-31.24-14.51-64.88-23.39-100.2-23.39c-.002 0 .002 0 0 0C129 95.99 0 269.1 0 383.1S129 512 288 512c.002 0-.002 0 0 0c158.1 0 288-13.13 288-128c0-49.29-23.89-109.2-63.56-161.7C507.5 228.1 502.5 234.7 497.4 242.5zM567 79.17c22.36-35.88-4.801-80.21-47.22-79.15c-34.61 .832-59.78 33.98-50.11 66.93c4.186 14.03 1.635 27.03-7.676 39.75c-11.92 16.24-35.21 31.87-65.59 44.02c-66.18 26.47-83.76 11.11-127.2 30.85c-79.51 35.62-84.45 131.8-34.34 182.5c61.28 62.72 176.6 39.49 199.2-58.72c2.746-11.95 15.26-47.25 36.42-80.14c10.94-17.01 22.29-30.44 33.75-39.9c13.58-11.22 32.77-21.38 54.5-11.94c33.53 14.06 77.12 4.482 81.04-41.23C643.1 92.95 603.4 64.79 567 79.17z"],
    "turkish-lira-sign": [384, 512, ["try", "turkish-lira"], "e2bb", "M87.1 32C101.3 32 111.1 42.75 111.1 56V112.2L249.4 72.92C262.2 69.28 275.4 76.66 279.1 89.41C282.7 102.2 275.3 115.4 262.6 119.1L111.1 162.1V208.2L249.4 168.9C262.2 165.3 275.4 172.7 279.1 185.4C282.7 198.2 275.3 211.4 262.6 215.1L111.1 258.1V432H183.8C265.1 432 331.1 368.1 335.7 286.9L336 278.9C336.6 265.7 347.8 255.4 361.1 256C374.3 256.6 384.6 267.8 383.1 281.1L383.6 289.1C378.8 395.9 290.7 480 183.8 480H87.1C74.74 480 63.1 469.3 63.1 456V271.8L38.59 279.1C25.85 282.7 12.56 275.3 8.922 262.6C5.28 249.8 12.66 236.6 25.4 232.9L63.1 221.9V175.8L38.59 183.1C25.85 186.7 12.56 179.3 8.922 166.6C5.28 153.8 12.66 140.6 25.4 136.9L63.1 125.9V56C63.1 42.75 74.74 32 87.1 32V32z"],
    "turn-down": [384, 512, [10549, "level-down-alt"], "f3be", "M313.6 392.3l-104 112c-9.5 10.23-25.69 10.23-35.19 0l-104-112c-6.484-6.984-8.219-17.17-4.406-25.92S78.45 352 88 352H168V48h-144C10.75 48 0 37.25 0 24S10.75 0 24 0H192c13.25 0 24 10.75 24 24V352h80c9.547 0 18.19 5.656 22 14.41S320.1 385.3 313.6 392.3z"],
    "turn-down-left": [512, 512, [], "e331", "M119.7 409.6l-112-104c-10.23-9.5-10.23-25.69 0-35.19l112-104c6.984-6.484 17.17-8.219 25.92-4.406s14.41 12.45 14.41 22L159.1 264h304V56c0-13.25 10.75-24 24-24s24 10.75 24 24V288c0 13.25-10.75 24-24 24h-328l.0015 80c0 9.547-5.656 18.19-14.41 22S126.7 416.1 119.7 409.6z"],
    "turn-down-right": [512, 512, [], "e455", "M366.4 414C357.7 410.2 352 401.5 352 392L352 311.1H24C10.75 311.1 0 301.2 0 287.1V56C0 42.75 10.75 32 24 32C37.25 32 48 42.75 48 56V263.1H352L352 184C352 174.5 357.7 165.8 366.4 162C375.2 158.2 385.3 159.9 392.3 166.4L504.3 270.4C514.6 279.9 514.6 296.1 504.3 305.6L392.3 409.6C385.3 416.1 375.2 417.8 366.4 414V414z"],
    "turn-up": [384, 512, [10548, "level-up-alt"], "f3bf", "M318 145.6c-3.812 8.75-12.45 14.41-22 14.41L216 159.1v328c0 13.25-10.75 24-24 24H24c-13.25 0-24-10.75-24-24s10.75-24 24-24h144v-304L88 159.1c-9.547 0-18.19-5.656-22-14.41S63.92 126.7 70.41 119.7l104-112c9.498-10.23 25.69-10.23 35.19 0l104 112C320.1 126.7 321.8 136.8 318 145.6z"],
    "turntable": [576, 512, [], "f8e4", "M512 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h448c35.38 0 64-28.62 64-64V96C576 60.63 547.4 32 512 32zM528 416c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V416zM224 112C144.5 112 80 176.5 80 256s64.46 144 144 144s144-64.46 144-144S303.5 112 224 112zM224 288C206.4 288 192 273.6 192 256s14.38-32 32-32s32 14.38 32 32S241.6 288 224 288zM472 112C458.8 112 448 122.8 448 136v143.8c0 1.328-.3281 2.641-.9687 3.828l-44.09 80.84c-6.359 11.62-2.062 26.2 9.578 32.55C416.2 399.1 420.1 400 423.1 400c8.5 0 16.73-4.516 21.08-12.52l44.09-80.81C493.6 298.5 496 289.2 496 279.8V136C496 122.8 485.3 112 472 112z"],
    "turtle": [576, 512, [128034], "f726", "M384 208V249.2C384 270.6 366.6 288 345.2 288H70.79C49.37 288 32 270.6 32 249.2V208C32 110.8 110.8 32 208 32C305.2 32 384 110.8 384 208zM336 240V208C336 137.3 278.7 80 208 80C137.3 80 80 137.3 80 208V240H336zM480 288C478 288 476 287.9 474.1 287.7C457.9 341 409.8 380.4 352 383.8V440C352 462.1 334.1 480 312 480H264C241.9 480 224 462.1 224 440V384H192V440C192 462.1 174.1 480 152 480H104C81.91 480 64 462.1 64 440V384H32C14.33 384 0 369.7 0 352C0 334.3 14.33 320 32 320H344C383.8 320 416 287.8 416 248V176C416 140.7 444.7 112 480 112C533 112 576 154.1 576 208V224C576 259.3 547.3 288 512 288H480zM496 224C504.8 224 512 216.8 512 208C512 199.2 504.8 192 496 192C487.2 192 480 199.2 480 208C480 216.8 487.2 224 496 224z"],
    "tv": [640, 512, [63717, "television", "tv-alt"], "f26c", "M520 464H120C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h400c13.25 0 24-10.75 24-24C544 474.7 533.3 464 520 464zM576 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V64C640 28.65 611.3 0 576 0zM592 352c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h512c8.822 0 16 7.178 16 16V352z"],
    "tv-music": [640, 512, [], "f8e6", "M520 464H120C106.7 464 96 474.7 96 488C96 501.3 106.7 512 120 512h400c13.25 0 24-10.75 24-24C544 474.7 533.3 464 520 464zM576 0H64C28.65 0 0 28.65 0 64v288c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V64C640 28.65 611.3 0 576 0zM592 352c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16h512c8.822 0 16 7.178 16 16V352zM395.3 96.75l-128 47.25C260.5 146.1 256 152.3 256 159.3v98.75C250.8 256.8 245.4 256 240 256C213.5 256 192 270.4 192 288s21.5 32 48 32S288 305.6 288 288V203.1l96-37.5v60.38C378.8 224.8 373.4 224 368 224C341.5 224 320 238.4 320 256s21.5 32 48 32S416 273.6 416 256V112c0-5.125-2.375-9.875-6.5-12.88S400 95.25 395.3 96.75z"],
    "tv-retro": [512, 512, [128250], "f401", "M432 96h-110l55.03-55.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0l-87.05 86.95L169 7.031c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L190.1 96H80C35.82 96 0 131.8 0 176v256C0 476.2 35.82 512 80 512h352c44.18 0 80-35.82 80-80v-256C512 131.8 476.2 96 432 96zM464 440c0 13.25-10.75 24-24 24H72c-13.25 0-24-10.75-24-24v-272c0-13.25 10.75-24 24-24h368c13.25 0 24 10.75 24 24V440zM416 200c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24S440 237.3 440 224C440 210.7 429.3 200 416 200zM300.8 192H147.2C118.9 192 96 214.3 96 241.8v124.4C96 393.7 118.9 416 147.2 416h153.6C329.1 416 352 393.7 352 366.2V241.8C352 214.3 329.1 192 300.8 192zM416 280c-13.25 0-24 10.74-24 24c0 13.25 10.75 24 24 24s24-10.75 24-24C440 290.7 429.3 280 416 280z"],
    "typewriter": [512, 512, [], "f8e7", "M356 356h16c6.6 0 12-5.4 12-12v-16c0-6.6-5.4-12-12-12h-16c-6.6 0-12 5.4-12 12v16C344 350.6 349.4 356 356 356zM212 356h16c6.6 0 12-5.4 12-12v-16c0-6.6-5.4-12-12-12h-16c-6.6 0-12 5.4-12 12v16C200 350.6 205.4 356 212 356zM284 356h16c6.6 0 12-5.4 12-12v-16c0-6.6-5.4-12-12-12h-16c-6.6 0-12 5.4-12 12v16C272 350.6 277.4 356 284 356zM140 356h16c6.6 0 12-5.4 12-12v-16c0-6.6-5.4-12-12-12h-16C133.4 316 128 321.4 128 328v16C128 350.6 133.4 356 140 356zM144 432h224c8.875 0 16-7.125 16-16v-16c0-8.875-7.125-16-16-16h-224C135.1 384 128 391.1 128 400V416C128 424.9 135.1 432 144 432zM480 192h-114.8c-8.5 0-16.62 3.375-22.62 9.375l-13.25 13.25C323.4 220.6 315.3 224 306.8 224h-101.5c-8.5 0-16.62-3.375-22.62-9.375L169.4 201.4C163.4 195.4 155.3 192 146.8 192H32C14.38 192 0 206.4 0 224v32c0 17.62 14.38 32 32 32v160c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V288c17.62 0 32-14.38 32-32V224C512 206.4 497.6 192 480 192zM432 448c0 8.875-7.125 16-16 16H96c-8.875 0-16-7.125-16-16V288h352V448zM127.1 48h222.1L384 81.94V160h48V81.94c0-12.73-5.057-24.94-14.06-33.94l-33.94-33.94C375 5.057 362.8 0 350.1 0H127.1C101.5 0 80.01 21.48 80 47.98l.0039 82.28C80 130.3 80 160 80 160h48.01L127.1 48z"],
    "u": [384, 512, [117], "55", "M192 480c-105.9 0-192-84.76-192-188.9V56C0 42.75 10.75 32 24 32S48 42.75 48 56v235.1C48 368.8 112.6 432 192 432s144-63.22 144-140.9V56C336 42.75 346.8 32 360 32S384 42.75 384 56v235.1C384 395.3 297.9 480 192 480z"],
    "ufo": [640, 512, [128760], "e047", "M152 312C152 325.3 141.3 336 128 336C114.7 336 104 325.3 104 312C104 298.7 114.7 288 128 288C141.3 288 152 298.7 152 312zM344 352C344 365.3 333.3 376 320 376C306.7 376 296 365.3 296 352C296 338.7 306.7 328 320 328C333.3 328 344 338.7 344 352zM488 312C488 298.7 498.7 288 512 288C525.3 288 536 298.7 536 312C536 325.3 525.3 336 512 336C498.7 336 488 325.3 488 312zM587.2 223.1C616.6 242.9 640 270.2 640 304.5C640 329.7 627.3 351.3 609.3 368.4C591.4 385.5 566.8 399.8 538.3 411.3C481.2 434.3 404 448 320 448C235.1 448 158.8 434.3 101.7 411.3C73.24 399.8 48.6 385.5 30.69 368.4C12.72 351.3 0 329.7 0 304.5C0 270.2 23.36 242.9 52.8 223.1C80.57 204.5 117.9 189.6 160.6 179.1C183.2 110.9 247.4 64 320 64C392.6 64 456.8 110.9 479.4 179.1C522.1 189.6 559.4 204.5 587.2 223.1zM176.6 246.3L159.1 262.8C155.4 258.8 153.1 253.7 152.6 248.4C152.2 242.5 151.9 236.8 152 231.1C121.1 240 97.41 250.1 79.54 262.1C55.43 279.1 48 293.9 48 304.5C48 312.4 51.84 322.2 63.83 333.7C75.88 345.2 94.58 356.6 119.7 366.8C169.7 386.1 240.6 400 320 400C399.4 400 470.3 386.1 520.3 366.8C545.4 356.6 564.1 345.2 576.2 333.7C588.2 322.2 592 312.4 592 304.5C592 293.9 584.6 279.1 560.5 262.1C542.6 250.1 518 240 487.1 231.1C488.1 236.8 487.8 242.5 487.4 248.4C486.9 253.7 484.6 258.8 480.9 262.8L463.4 246.3C480.9 262.8 480.9 262.7 480.9 262.8L480.9 262.8L480.8 262.9L480.7 262.1L480.5 263.2C480.3 263.4 480 263.7 479.8 263.1C479.2 264.5 478.5 265.2 477.6 266C475.7 267.6 473.2 269.7 469.9 272.2C463.4 277 453.8 283.1 440.8 288.1C414.7 300.9 375.5 311.1 320 311.1C264.5 311.1 225.3 300.9 199.2 288.1C186.2 283.1 176.6 277 170.1 272.2C166.8 269.7 164.3 267.6 162.4 266C161.5 265.2 160.8 264.5 160.2 263.1C159.1 263.7 159.7 263.4 159.5 263.2L159.3 262.1L159.2 262.9L159.1 262.8L159.1 262.8C159.1 262.7 159.1 262.8 176.6 246.3L176.6 246.3zM439.1 234.6C440.8 164.7 384.1 112 320 112C255 112 199.2 164.7 200 234.6C204.1 237.5 210.4 241.4 219.1 245.3C238.7 254.3 271.1 264 320 264C368.9 264 401.3 254.3 420.9 245.3C429.6 241.4 435.9 237.5 439.1 234.6V234.6z"],
    "ufo-beam": [576, 512, [], "e048", "M48.99 126.9C72.94 112.1 104.6 100.3 140.7 91.71C165.7 36.33 224.3 0 288 0C351.7 0 410.3 36.33 435.3 91.71C471.4 100.3 503.1 112.1 527 126.9C553.1 143.1 576 166.6 576 197.9C576 220.8 563.4 239.8 547.1 254.1C530.8 268.5 508.5 280.3 483 289.8C431.1 308.7 362.1 319.1 287.1 319.1C213 319.1 144 308.7 92.96 289.8C67.51 280.3 45.24 268.5 28.9 254.1C12.6 239.8-.0002 220.8-.0002 197.9C-.0002 166.6 22.92 143.1 48.99 126.9V126.9zM152.5 163.3L135.6 180.4C131.6 176.4 129.1 171.1 128.6 165.5C127.1 158.5 127.8 151.5 128.1 144.8C106.1 151.5 87.88 159.3 74.23 167.8C52.55 181.2 47.1 192.2 47.1 197.9C47.1 202 50.17 208.9 60.59 218C70.97 227.2 87.36 236.5 109.7 244.8C154.2 261.3 217.2 272 287.1 272C358.8 272 421.8 261.3 466.3 244.8C488.6 236.5 505 227.2 515.4 218C525.8 208.9 528 202 528 197.9C528 192.2 523.5 181.2 501.8 167.8C488.1 159.3 469.9 151.5 447.9 144.8C448.2 151.5 448 158.5 447.4 165.5C446.9 171.1 444.4 176.4 440.4 180.4L423.5 163.3C440.4 180.4 440.4 180.4 440.4 180.4L440.3 180.4L440.3 180.5L440.2 180.6L439.9 180.8C439.7 181 439.5 181.2 439.2 181.5C438.6 181.1 437.9 182.6 437.1 183.3C435.3 184.8 432.9 186.7 429.7 188.8C423.5 193.2 414.4 198.5 402.1 203.8C377.4 214.2 340.3 223.1 288 223.1C235.7 223.1 198.6 214.2 173.9 203.8C161.6 198.5 152.5 193.2 146.3 188.8C143.1 186.7 140.7 184.8 138.9 183.3C138.1 182.6 137.4 181.1 136.8 181.5C136.5 181.2 136.3 181 136.1 180.8L135.8 180.6L135.7 180.5L135.7 180.4L135.6 180.4C135.6 180.4 135.6 180.4 152.5 163.3H152.5zM399.1 150.1C399.4 93.51 349.7 48 288 48C226.3 48 176.6 93.51 176 150.1C179.8 153.4 185.3 156.4 192.7 159.6C211.1 167.4 241.8 176 288 176C334.2 176 364.9 167.4 383.3 159.6C390.7 156.4 396.2 153.4 399.1 150.1L399.1 150.1zM45.21 499.2C39.01 510.9 24.49 515.4 12.77 509.2C1.056 503-3.413 488.5 2.789 476.8L74.79 340.8C80.99 329.1 95.51 324.6 107.2 330.8C118.9 336.1 123.4 351.5 117.2 363.2L45.21 499.2zM573.2 476.8C579.4 488.5 574.9 503 563.2 509.2C551.5 515.4 536.1 510.9 530.8 499.2L458.8 363.2C452.6 351.5 457.1 336.1 468.8 330.8C480.5 324.6 495 329.1 501.2 340.8L573.2 476.8z"],
    "umbrella": [576, 512, [], "f0e9", "M287.1 300.9c-6.088 0-12.11 1.76-24 17.8V440c0 13.22-10.78 24-24 24c-13.22 0-24-10.78-24-24c0-13.25-10.75-24-23.1-24c-13.25 0-24 10.75-24 24c0 39.69 32.32 72 72 72s72-32.31 72-72V318.1C303.5 307.1 295.3 300.9 287.1 300.9zM575.1 260.3c-22.97-100-100.2-176.1-206.7-203.5c-17.01-4.379-35.38-7.01-56.44-8.117V24c0-13.26-10.75-23.1-24-23.1S263.1 10.74 263.1 24v24.63C242.1 49.73 224.6 52.36 207.6 56.72C101.6 83.97 24.33 160.1 .9227 260.1C-2.546 274.6 3.985 290.1 16.83 297.8C29.64 305.4 45.61 303.7 58.08 292.5c18.25-17.66 35.63-25.69 50.69-23.72c18.69 2.281 38.63 19.66 57.53 50.03C172.9 329.6 183.9 336 195.7 336c11.94 0 23-6.438 29.5-17.03c20.25-32.47 36.25-50.06 62.75-50.06c30.97 0 51.63 29.62 62.63 49.84C357.2 329.5 368.2 335.1 380.2 336c11.88 0 22.91-6.438 29.41-17.03c18.94-30.41 38.88-47.69 57.63-50c15.38-2.062 32.53 6 51.44 24.22c11.78 10.53 27.72 12.31 40.53 4.625C571.1 290.1 578.5 274.7 575.1 260.3zM461.3 221.3c-29.22 3.625-56.22 21.94-80.53 54.66c-24.47-35.66-56.88-55.06-92.82-55.06c-46.63 0-74.82 30.38-92.38 55.59C171.2 243.3 143.1 224.8 114.6 221.1C111.1 220.7 107.5 220.5 103.1 220.5c-14.41 0-28.75 3.625-42.78 10.72c28.16-62.53 84.91-109.1 158.3-127.1C238.7 98.28 260.4 96 287.1 96c27.56 0 49.31 2.312 68.5 7.25c73.91 19.03 130.8 65.69 158.7 128.2C497.4 222.5 479.5 219.1 461.3 221.3z"],
    "umbrella-beach": [640, 512, [127958], "f5ca", "M443.5 17.94C409.8 5.608 375.3 0 341.4 0C250.1 0 164.6 41.44 107.1 112.1c-6.752 8.349-2.752 21.07 7.375 24.68C303.1 203.8 447.4 258.3 618.4 319.1c1.75 .623 3.623 .9969 5.5 .9969c8.25 0 15.88-6.355 16-15.08C643 180.7 567.2 62.8 443.5 17.94zM177.1 108.4c42.88-36.51 97.76-58.07 154.5-60.19c-4.5 3.738-36.88 28.41-70.25 90.72L177.1 108.4zM452.6 208.1L307.4 155.4c14.25-25.17 30.63-47.23 48.13-63.8c25.38-23.93 50.13-34.02 67.51-27.66c17.5 6.355 29.75 29.78 33.75 64.42C459.6 152.4 457.9 179.6 452.6 208.1zM497.8 224.4c7.375-34.89 12.13-76.76 4.125-117.9c45.75 38.13 77.13 91.34 86.88 150.9L497.8 224.4zM576 488.1C576 501.3 565.3 512 552 512L23.99 510.4c-13.25 0-24-10.72-24-23.93c0-13.21 10.75-23.93 24-23.93l228 .6892l78.35-214.8l45.06 16.5l-72.38 198.4l248.1 .7516C565.3 464.1 576 474.9 576 488.1z"],
    "umbrella-simple": [512, 512, ["umbrella-alt"], "e2bc", "M232 440c0 13.22-10.78 24-24 24s-24-10.78-24-24C184 426.8 173.3 416 160 416s-24 10.75-24 24c0 39.69 32.31 72 71.1 72S280 479.7 280 440V320h-48V440zM280 33.1V23.66C280 10.59 269.4 0 256.3 0H255.7C242.6 0 232 10.59 232 23.66v9.434c-119.2 10.89-214.1 102.1-231.7 218.5C-2.436 270.8 13 288 32.55 288h446.9c19.55 0 34.99-17.19 32.24-36.38C494.1 135.2 399.2 43.98 280 33.1zM51.35 240C73.48 147.6 158.3 80 256 80s182.5 67.58 204.6 160H51.35z"],
    "underline": [448, 512, [], "f0cd", "M40 48H64v192c0 88.22 71.78 160 160 160s160-71.78 160-160v-192h24c13.25 0 24-10.75 24-24S421.3 0 408 0h-96C298.8 0 288 10.75 288 24s10.75 24 24 24h24v192c0 61.75-50.25 112-112 112S112 301.8 112 240v-192h24C149.3 48 160 37.25 160 24S149.3 0 136 0h-96C26.75 0 16 10.75 16 24S26.75 48 40 48zM424 464H24C10.75 464 0 474.8 0 488S10.75 512 24 512h400c13.25 0 24-10.75 24-24S437.3 464 424 464z"],
    "unicorn": [640, 512, [129412], "f727", "M632 64h-105.4l-15.25-18.62c16.36-5.121 28.97-18.63 32.48-35.73c1.022-4.977-2.857-9.643-7.938-9.643L400 0C331.5 0 274.1 48 259.5 112H176c-38.13 0-71.75 19.25-92 48.38C37.38 162.5 0 200.9 0 248v48C0 309.3 10.75 320 24 320s24-10.75 24-23.1L48 248c0-13.25 6.875-24.38 16.75-31.62c-.125 2.5-.7514 5.002-.7514 7.627c0 30.12 11.88 58.12 32.13 78.62l-12.88 43.75c-4 13.25-4.375 27.38-1.125 40.75l24.13 100.4C109.8 501.9 122.6 512 137.4 512H212.1c20.85 0 36.13-19.62 31.01-39.84l-25.51-100.8l8.5-23.75l29.88 8.625V480c0 17.6 14.4 32 32 32h80c17.6 0 32-14.4 32-32v-155.6C420.6 301.2 432 271.5 432 240V234.4c21 7 38.38 .75 40.88-.125l31.05-10.6c23.97-8.181 40.08-30.7 40.08-56.03l-.0004-52.25l92.38-36.75C643 74.25 639.9 64 632 64zM488.5 178.2l-31 10.5c-1.625 .5-9.75 3-16.5-3.75L416 160h-32v80c0 26.12-12.63 49-32 63.63L352 464H304V320L196.1 289.1L167.5 369L191.5 464H150l-21.13-87.88C127.6 370.8 127.8 365.2 129.3 360l22.75-76.75C128.5 273.8 112 250.9 112 224c0-35.38 28.63-64 64-64h128l.0002-16c0-53 42.88-96 96-96h51.25l44.75 54.25v65.38C496 172.4 493 176.6 488.5 178.2zM432 80c-8.875 0-16 7.125-16 16s7.125 16 16 16c8.875 0 16-7.125 16-16S440.9 80 432 80z"],
    "uniform-martial-arts": [640, 512, [], "e3d1", "M464 320h-288C167.2 320 160 327.2 160 336C160 344.8 167.2 352 176 352h114.1L243.2 422.4c-1.967 2.95-3.105 6.244-3.105 9.652C240.1 444.6 251.6 448 256 448c5.156 0 10.22-2.5 13.31-7.125L320 364.8l50.69 76.03C373.8 445.5 378.8 448 384 448c4.379 0 15.94-3.497 15.94-15.94c0-3.408-1.138-6.702-3.105-9.652L349.9 352H464c8.836 0 16-7.164 16-16C480 327.2 472.8 320 464 320zM432 456c0 4.406-3.594 8-8 8h-208c-4.406 0-8-3.594-8-8V384H160v72C160 486.9 185.1 512 216 512h208c30.88 0 56-25.12 56-56V384h-48V456zM622.7 181.9l-71.03-126.8C532.6 21.09 496.6 0 457.7 0H400c-9 0-17.22 5.031-21.34 13.03L323.1 119.4L260.7 11.83C256.4 4.5 248.5 0 240 0H182.3C143.4 0 107.4 21.09 88.38 55.05L17.34 181.9C5.1 202.1 0 225.1 0 248.3V392C0 422.9 25.12 448 56 448h32c30.88 0 56-25.12 56-56V267.8L160 242.6V288h48V160c0-7.719-6.009-24-24-24c-8.062 0-15.78 4.078-20.25 11.14l-64 100.8C97.28 251.8 96 256.3 96 260.8V392c0 4.406-3.594 8-8 8h-32c-4.406 0-8-3.594-8-8V248.3c0-15.03 3.875-29.89 11.22-42.98l71.03-126.8C140.8 59.69 160.8 48 182.3 48h43.97l71.69 121.9L237.2 288h53.97l123.4-240h43.03c21.56 0 41.5 11.69 52.06 30.52l71.03 126.8C588.1 218.4 592 233.3 592 248.3V392c0 4.406-3.594 8-8 8h-32c-4.406 0-8-3.594-8-8V260.1c0-4.578-1.312-9.062-3.781-12.92l-64-100.1c-4.5-7.031-12.23-11.07-20.25-11.07C438 136 432 152 432 160v128H480V242.1l16 25.03V392c0 30.88 25.12 56 56 56h32c30.88 0 56-25.12 56-56V248.3C640 225.1 633.1 202.1 622.7 181.9z"],
    "union": [384, 512, [8899], "f6a2", "M0 288V56C0 42.75 10.75 32 24 32S48 42.75 48 56V288c0 79.41 64.59 144 144 144s144-64.59 144-144V56C336 42.75 346.8 32 360 32S384 42.75 384 56v232c0 105.9-86.13 191.1-192 191.1S0 393.9 0 288z"],
    "universal-access": [512, 512, [], "f29a", "M256 176c22.09 0 40-17.91 40-40S278.1 96 256 96S216 113.9 216 136S233.9 176 256 176zM361.4 176.9l-59.25 16.94c-30.17 8.623-62.15 8.623-92.31 0L150.6 176.9C137.9 173.2 124.6 180.7 120.9 193.4s3.734 26.03 16.48 29.66l59.25 16.97C200.4 241.1 204.2 241.6 208 242.4v46.29l-30.64 87.34c-4.391 12.5 2.188 26.19 14.69 30.59C194.7 407.6 197.4 408 200 408c9.906 0 19.19-6.188 22.64-16.06l25.85-70.65c2.562-7.002 12.46-7.002 15.03 0l25.85 70.65C292.8 401.8 302.1 408 312 408c2.641 0 5.312-.4375 7.953-1.344c12.5-4.406 19.08-18.09 14.69-30.59L304 288.7V242.4C307.8 241.6 311.6 241.1 315.3 240l59.25-16.94c12.75-3.625 20.12-16.91 16.48-29.66C387.4 180.7 374.1 173.2 361.4 176.9zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "unlock": [448, 512, [128275], "f09c", "M144 192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H96V128C96 57.31 153.3 0 224 0C280.1 0 329.2 37.22 345.8 88.62C349.9 101.2 342.1 114.8 330.4 118.8C317.7 122.9 304.2 115.1 300.1 103.4C289.8 71.22 259.6 48 223.1 48C179.8 48 143.1 83.82 143.1 128L144 192zM48 448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V256C400 247.2 392.8 240 384 240H64C55.16 240 48 247.2 48 256V448z"],
    "unlock-keyhole": [448, 512, ["unlock-alt"], "f13e", "M192 376C178.7 376 168 365.3 168 352C168 338.7 178.7 328 192 328H256C269.3 328 280 338.7 280 352C280 365.3 269.3 376 256 376H192zM224 48C179.8 48 144 83.82 144 128V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H96V128C96 57.31 153.3 0 224 0C280.1 0 329.2 37.22 345.8 88.62C349.9 101.2 342.1 114.8 330.4 118.8C317.7 122.9 304.2 115.1 300.1 103.4C289.8 71.22 259.6 48 223.1 48L224 48zM64 240C55.16 240 48 247.2 48 256V448C48 456.8 55.16 464 64 464H384C392.8 464 400 456.8 400 448V256C400 247.2 392.8 240 384 240H64z"],
    "up": [384, 512, ["arrow-alt-up"], "f357", "M2.438 252.3C7.391 264.2 19.06 272 32 272h80v160c0 26.51 21.49 48 48 48h64C250.5 480 272 458.5 272 432v-160H352c12.94 0 24.61-7.797 29.56-19.75c4.953-11.97 2.219-25.72-6.938-34.88l-160-176C208.4 35.13 200.2 32 192 32S175.6 35.13 169.4 41.38l-160 176C.2188 226.5-2.516 240.3 2.438 252.3zM192 86.63L313.4 224H224v208H160V224H70.63L192 86.63z"],
    "up-down": [256, 512, [11021, 8597, "arrows-alt-v"], "f338", "M254 366.4C250.2 357.7 241.5 352 232 352H152V160h80c9.547 0 18.19-5.656 21.1-14.41c3.813-8.75 2.078-18.94-4.406-25.92l-104-112C141 2.781 134.5 .3359 128 .3359s-13.05 2.445-17.59 7.336l-104 112C-.0781 126.7-1.813 136.8 1.999 145.6C5.812 154.3 14.45 160 24 160h80v192H24c-9.547 0-18.19 5.656-22 14.41s-2.078 18.94 4.406 25.92l103.1 112c4.547 4.891 11.07 7.336 17.6 7.336s13.05-2.445 17.59-7.336l104-112C256.1 385.3 257.8 375.2 254 366.4z"],
    "up-down-left-right": [512, 512, ["arrows-alt"], "f0b2", "M512 256c0 6.797-2.891 13.28-7.938 17.84l-80 72C419.6 349.9 413.8 352 408 352c-3.312 0-6.625-.6875-9.766-2.078C389.6 346.1 384 337.5 384 328v-48h-104V384l47.1 .0026c9.484 0 18.06 5.578 21.92 14.23s2.25 18.78-4.078 25.83l-72 80C269.3 509.1 262.8 512 255.1 512s-13.28-2.89-17.84-7.937l-71.1-80c-6.328-7.047-7.938-17.17-4.078-25.83s12.44-14.23 21.92-14.23L232 384V280H128v48c0 9.484-5.578 18.06-14.23 21.92C110.6 351.3 107.3 352 104 352c-5.812 0-11.56-2.109-16.06-6.156l-80-72C2.891 269.3 0 262.8 0 256s2.891-13.28 7.938-17.84l80-72C95 159.8 105.1 158.3 113.8 162.1C122.4 165.9 128 174.5 128 184v48h104V128L183.1 128c-9.484 0-18.06-5.578-21.92-14.23S159.8 94.99 166.2 87.94l71.1-80c9.125-10.09 26.56-10.09 35.69 0l72 80c6.328 7.047 7.938 17.17 4.078 25.83s-12.44 14.23-21.92 14.23L280 128v104H384v-48c0-9.484 5.578-18.06 14.23-21.92c8.656-3.812 18.77-2.266 25.83 4.078l80 72C509.1 242.7 512 249.2 512 256z"],
    "up-from-bracket": [448, 512, [], "e590", "M424 320C437.3 320 448 330.7 448 344V416C448 469 405 512 352 512H96C42.98 512 0 469 0 416V344C0 330.7 10.74 320 24 320C37.25 320 48 330.7 48 344V416C48 442.4 69.6 464 96 464H352C378.4 464 400 442.4 400 416V344C400 330.7 410.7 320 424 320zM224.5 0C231.4 0 237.9 2.938 242.4 8.062L375.5 160.5C381.1 166.7 383.1 174.7 383.1 182.7C383.1 187.4 383 192.2 381 196.6C375.7 208.4 364 216 351.3 216H295.1V336C295.1 358.1 278 376 255.1 376H191.1C169.9 376 151.1 358.1 151.1 336V216H96.67C83.92 216 72.27 208.4 66.95 196.6C61.55 184.5 63.67 170.3 72.42 160.5L206.6 8.062C211.1 2.937 217.6 0 224.5 0V0zM224.5 60.16L129.1 168H199.1V328H247.1V168H318L224.5 60.16z"],
    "up-from-dotted-line": [448, 512, [], "e456", "M259.9 48.11L387.9 192.1C400.4 206.2 403.5 226.4 395.8 243.7C388 260.9 370.9 272 352 272H304V328C304 358.9 278.9 384 248 384H199.1C169.1 384 143.1 358.9 143.1 328V272H95.1C77.1 272 59.96 260.9 52.21 243.7C44.47 226.4 47.57 206.2 60.12 192.1L188.1 48.11C197.2 37.86 210.3 32 223.1 32C237.7 32 250.8 37.86 259.9 48.11V48.11zM95.1 224H191.1V328C191.1 332.4 195.6 336 199.1 336H248C252.4 336 256 332.4 256 328V224H352L223.1 80L95.1 224zM0 448C0 430.3 14.33 416 32 416C49.67 416 64 430.3 64 448C64 465.7 49.67 480 32 480C14.33 480 0 465.7 0 448zM160 448C160 465.7 145.7 480 128 480C110.3 480 96 465.7 96 448C96 430.3 110.3 416 128 416C145.7 416 160 430.3 160 448zM192 448C192 430.3 206.3 416 224 416C241.7 416 256 430.3 256 448C256 465.7 241.7 480 224 480C206.3 480 192 465.7 192 448zM352 448C352 465.7 337.7 480 320 480C302.3 480 288 465.7 288 448C288 430.3 302.3 416 320 416C337.7 416 352 430.3 352 448zM384 448C384 430.3 398.3 416 416 416C433.7 416 448 430.3 448 448C448 465.7 433.7 480 416 480C398.3 480 384 465.7 384 448z"],
    "up-from-line": [384, 512, ["arrow-alt-from-bottom"], "f346", "M360 432H24C10.75 432 0 442.8 0 456S10.75 480 24 480h336c13.25 0 24-10.75 24-24S373.3 432 360 432zM69.09 272H112v64c0 26.51 21.49 47.95 48 47.95h64c26.51 0 48-21.44 48-47.95v-64h43.29c41.63 0 63.52-49.37 35.58-80.23l-136.2-150.4C208.4 35.13 200.2 32 192 32S175.6 35.13 169.4 41.38L33.47 191.8C5.582 222.7 27.49 272 69.09 272zM192 86.63L313.4 224H224v112H160V224H70.63L192 86.63z"],
    "up-left": [384, 512, [], "e2bd", "M249.4 128L179.3 198.1l156.7 156.7l-45.26 45.25L134.1 243.3l-70.06 70.05V128H249.4zM287.1 80H47.1c-17.67 0-31.1 14.31-31.1 31.1L15.1 352c0 12.94 7.797 24.62 19.75 29.56c3.967 1.672 8.133 2.48 12.26 2.48c8.313 0 16.48-3.281 22.61-9.418l63.43-63.43l122.7 122.7C266.2 443.3 278.5 448 290.7 448c12.28 0 24.57-4.688 33.94-14.06l45.25-45.25c18.75-18.75 18.74-49.14 0-67.88L247.2 198.1l63.43-63.43c9.156-9.156 11.89-22.91 6.938-34.88C312.6 87.78 300.9 80 287.1 80z"],
    "up-long": [320, 512, ["long-arrow-alt-up"], "f30c", "M285.1 145.7c-3.81 8.758-12.45 14.42-21.1 14.42L184 160.1V488c0 13.25-10.75 24-24 24s-24-10.75-24-24V160.1L55.1 160.1c-9.547 0-18.19-5.658-22-14.42C30.19 136.9 31.92 126.7 38.41 119.8l104-112.1c9.5-10.23 25.69-10.23 35.19 0l104 112.1C288.1 126.7 289.8 136.9 285.1 145.7z"],
    "up-right": [384, 512, [], "e2be", "M320 128v185.4l-70.06-70.05L93.25 400l-45.25-45.25l156.7-156.7L134.6 128H320zM336 80H96c-12.94 0-24.61 7.781-29.56 19.75C61.48 111.7 64.22 125.5 73.38 134.6L136.8 198.1l-122.7 122.8c-18.74 18.74-18.75 49.14 0 67.88l45.25 45.25C68.69 443.3 80.97 448 93.25 448s24.57-4.684 33.94-14.06l122.7-122.7l63.43 63.43c6.127 6.137 14.3 9.418 22.61 9.418c4.131 0 8.295-.8086 12.26-2.48C360.2 376.6 368 364.9 368 352l-.0001-240C368 94.31 353.7 80 336 80z"],
    "up-right-and-down-left-from-center": [512, 512, ["expand-alt"], "f424", "M183 295l-81.38 81.38l-47.03-47.03c-6.127-6.117-14.29-9.367-22.63-9.367c-4.117 0-8.279 .8086-12.25 2.43c-11.97 4.953-19.75 16.63-19.75 29.56v135.1C.0013 501.3 10.75 512 24 512h136c12.94 0 24.63-7.797 29.56-19.75c4.969-11.97 2.219-25.72-6.938-34.87l-47.03-47.03l81.38-81.38c9.375-9.375 9.375-24.56 0-33.94S192.4 285.7 183 295zM487.1 0h-136c-12.94 0-24.63 7.797-29.56 19.75c-4.969 11.97-2.219 25.72 6.938 34.87l47.04 47.03l-81.38 81.38c-9.375 9.375-9.375 24.56 0 33.94s24.56 9.375 33.94 0l81.38-81.38l47.03 47.03c6.127 6.117 14.3 9.35 22.63 9.35c4.117 0 8.275-.7918 12.24-2.413C504.2 184.6 512 172.9 512 159.1V23.1C512 10.75 501.3 0 487.1 0z"],
    "up-right-from-square": [512, 512, ["external-link-alt"], "f35d", "M488 0h-135.3c-13.25 0-25.09 7.906-30.19 20.16c-5.062 12.28-2.281 26.25 7.094 35.63l40.69 40.69L177.4 289.4c-12.5 12.5-12.5 32.75 0 45.25C183.6 340.9 191.8 344 200 344s16.38-3.125 22.62-9.375l192.9-192.9l40.69 40.69C462.5 188.7 470.8 192 479.3 192c4.219 0 8.469-.8125 12.56-2.5C504.1 184.4 512 172.6 512 159.3V24C512 10.75 501.3 0 488 0zM392 320c-13.25 0-24 10.75-24 24v112c0 4.406-3.594 8-8 8h-304c-4.406 0-8-3.594-8-8v-304c0-4.406 3.594-8 8-8h112C181.3 144 192 133.3 192 120S181.3 96 168 96h-112C25.13 96 0 121.1 0 152v304C0 486.9 25.13 512 56 512h304c30.88 0 56-25.12 56-56v-112C416 330.8 405.3 320 392 320z"],
    "up-to-dotted-line": [448, 512, [], "e457", "M259.9 144.1L387.9 288.1C400.4 302.2 403.5 322.4 395.8 339.7C388 356.9 370.9 368 352 368H304V424C304 454.9 278.9 480 248 480H199.1C169.1 480 143.1 454.9 143.1 424V368H95.1C77.1 368 59.96 356.9 52.21 339.7C44.47 322.4 47.57 302.2 60.12 288.1L188.1 144.1C197.2 133.9 210.3 128 223.1 128C237.7 128 250.8 133.9 259.9 144.1V144.1zM95.1 320H191.1V424C191.1 428.4 195.6 432 199.1 432H248C252.4 432 256 428.4 256 424V320H352L223.1 176L95.1 320zM448 64C448 81.67 433.7 96 416 96C398.3 96 384 81.67 384 64C384 46.33 398.3 32 416 32C433.7 32 448 46.33 448 64V64zM288 64C288 46.33 302.3 32 320 32C337.7 32 352 46.33 352 64C352 81.67 337.7 96 320 96C302.3 96 288 81.67 288 64V64zM256 64C256 81.67 241.7 96 224 96C206.3 96 192 81.67 192 64C192 46.33 206.3 32 224 32C241.7 32 256 46.33 256 64V64zM96 64C96 46.33 110.3 32 128 32C145.7 32 160 46.33 160 64C160 81.67 145.7 96 128 96C110.3 96 96 81.67 96 64V64zM64 64C64 81.67 49.67 96 32 96C14.33 96 0 81.67 0 64C0 46.33 14.33 32 32 32C49.67 32 64 46.33 64 64V64z"],
    "up-to-line": [384, 512, ["arrow-alt-to-top"], "f34d", "M360 32H24C10.75 32 0 42.75 0 56S10.75 80 24 80h336C373.3 80 384 69.25 384 56S373.3 32 360 32zM214.3 137.4C208 131.1 199.8 128 191.6 128S175.3 131.1 169 137.4L33.09 287.8C5.207 318.7 27.11 368 68.71 368h42.91v64c0 26.51 21.49 48 48 48h64c26.51 0 48-21.49 48-48v-64h43.29c41.63 0 63.52-49.37 35.58-80.23L214.3 137.4zM223.6 320v112h-64V320H70.26l121.4-137.4L312.1 320H223.6z"],
    "upload": [512, 512, [], "f093", "M448 304h-128V352h128c8.822 0 16 7.178 16 16V448c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-80C48 359.2 55.18 352 64 352h128V304H64c-35.35 0-64 28.65-64 64V448c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64v-80C512 332.7 483.3 304 448 304zM136.1 176.1L232 81.94V352c0 13.25 10.75 24 24 24s24-10.75 24-24V81.94l95.03 95.03C379.7 181.7 385.8 184 392 184s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-136-136c-9.375-9.375-24.56-9.375-33.94 0l-136 136c-9.375 9.375-9.375 24.56 0 33.94S127.6 186.3 136.1 176.1zM432 408c0-13.26-10.75-24-24-24S384 394.7 384 408c0 13.25 10.75 24 24 24S432 421.3 432 408z"],
    "usb-drive": [640, 512, [], "f8e9", "M416 96L64 96c-35.35 0-64 28.65-64 64v192c0 35.35 28.65 64 64 64L416 416c17.67 0 32-14.33 32-32V128C448 110.3 433.7 96 416 96zM400 368H64c-8.822 0-16-7.178-16-16V160c0-8.822 7.178-16 16-16h336V368zM608 128h-128v256h128c17.67 0 32-14.33 32-32V160C640 142.3 625.7 128 608 128zM584 312c0 8.875-7.125 16-16 16h-16c-8.875 0-16-7.125-16-16v-16c0-8.875 7.125-16 16-16h16c8.875 0 16 7.125 16 16V312zM584 216c0 8.875-7.125 16-16 16h-16c-8.875 0-16-7.125-16-16v-16c0-8.875 7.125-16 16-16h16c8.875 0 16 7.125 16 16V216z"],
    "user": [448, 512, [62144, 128100], "f007", "M272 304h-96C78.8 304 0 382.8 0 480c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 382.8 369.2 304 272 304zM48.99 464C56.89 400.9 110.8 352 176 352h96c65.16 0 119.1 48.95 127 112H48.99zM224 256c70.69 0 128-57.31 128-128c0-70.69-57.31-128-128-128S96 57.31 96 128C96 198.7 153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80S144 172.1 144 128C144 83.89 179.9 48 224 48z"],
    "user-alien": [448, 512, [], "e04a", "M249.1 232h20C297.6 232 320 210.5 320 184V177.6C320 172.3 315.5 168 309.1 168h-20C262.4 168 240 189.5 240 216v6.4C240 227.7 244.5 232 249.1 232zM197.1 232C203.5 232 208 227.7 208 222.4V216c0-26.5-22.4-48-50-48h-20C132.5 168 128 172.3 128 177.6V184c0 26.5 22.4 48 49.1 48H197.1zM330.4 353.6c-17.22 17.38-34.78 33.04-50.98 46.41h35.24c39.69 0 73.14 27.24 82.64 64H50.7c9.498-36.76 42.95-64 82.64-64h35.25c-16.2-13.37-33.76-29.03-50.98-46.41C51.47 361.5 0 417.1 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 417.1 396.5 361.5 330.4 353.6zM209.4 391.6C213.7 394.1 218.8 396.6 224 396.6s10.33-1.656 14.64-4.984c46.14-35.52 153.5-127.4 153.5-213C392.1 73.45 322.1 0 224 0S55.88 73.45 55.88 178.6C55.88 264.3 163.2 356.1 209.4 391.6zM224 48c72.97 0 120.1 51.28 120.1 130.6c0 40.64-46.64 103.7-120.1 163.4C150.5 282.3 103.9 219.3 103.9 178.6C103.9 99.28 151 48 224 48z"],
    "user-astronaut": [448, 512, [], "f4fb", "M358.6 328.8C379.1 308.6 395.1 283.8 404.8 256H416c8.75 0 16-7.25 16-16v-96C432 135.2 424.8 128 416 128h-11.25C378.5 53.5 307.6 0 224 0S69.5 53.5 43.25 128H32C23.25 128 16 135.2 16 144v96C16 248.8 23.25 256 32 256h11.25c9.75 27.75 25.63 52.63 46.13 72.75C37.38 347.2 0 396.1 0 454.4V488C0 501.2 10.75 512 24 512s24-10.75 24-24v-33.63C48 406.8 86.75 368 134.4 368h13C170.9 378.2 196.8 384 224 384s53.13-5.75 76.63-16h13C361.2 368 400 406.8 400 454.4V488c0 13.25 10.75 24 24 24c13.25 0 24-10.75 24-24v-33.63C448 396.1 410.6 347.2 358.6 328.8zM224 336c-79.38 0-144-64.63-144-144S144.6 48 224 48s144 64.62 144 144S303.4 336 224 336zM304 416h-160c-17.75 0-32 14.25-32 32l0 64H160v-48C160 455.2 167.3 448 176 448S192 455.2 192 464V512h144v-64C336 430.2 321.8 416 304 416zM272 480c-8.75 0-16-7.25-16-16s7.25-16 16-16s16 7.25 16 16S280.8 480 272 480zM288 128H160C133.5 128 112 149.5 112 176V192c0 53 43 96 96 96h32c53 0 96-43 96-96V176C336 149.5 314.5 128 288 128zM204 220L192 256L180 220L144 208l36-12L192 160l12 36L240 208L204 220z"],
    "user-bounty-hunter": [448, 512, [], "e2bf", "M320 352H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 409.3 390.7 352 320 352zM288 464L224 416l-64 48H49.61C57.04 427.5 89.37 400 128 400h192c38.63 0 70.96 27.53 78.39 64H288zM89.3 293.9L207.8 320h32.31l118.5-26.09c15.48-3.408 26.17-17.43 25.24-33.11l-6.906-117C372.8 63.19 305.5 0 224 0C170.4 0 123.4 27.6 96 69.22V32c8.836 0 16-7.164 16-16C112 7.162 104.8 0 96 0H80C71.16 0 64 7.162 64 16v248l.3984-.3848C64.86 278.1 74.79 290.7 89.3 293.9zM329.7 156.2l.8125 13.76c-25.14 13.92-64.23 43.82-72.69 97.02L248 269.1V171.5L329.7 156.2zM224 48c49.54 0 91.24 33.84 102.3 80H121.7C132.7 81.94 174.4 48 224 48zM118.3 156.2L200 171.5v97.63L190.2 266.1C181.7 213.8 142.6 183.9 117.5 169.9L118.3 156.2z"],
    "user-check": [640, 512, [], "f4fc", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM48.71 464C55.38 401.1 108.7 352 173.3 352H274.7c64.61 0 117.1 49.13 124.6 112H48.71zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80S144 172.1 144 128C144 83.89 179.9 48 224 48zM632.3 134.4c-9.703-9-24.91-8.453-33.92 1.266l-87.05 93.75l-38.39-38.39c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l56 56C499.5 285.5 505.6 288 512 288h.4375c6.531-.125 12.72-2.891 17.16-7.672l104-112C642.6 158.6 642 143.4 632.3 134.4z"],
    "user-chef": [448, 512, [], "e3d2", "M96 93.06V176c0 70.75 57.25 128 128 128s128-57.25 128-128V93.06C370.6 86.45 384 68.87 384 48C384 21.49 362.5 0 336 0c-14.42 0-27.2 6.488-36 16.55C291.2 6.488 278.4 0 264 0C247.3 0 232.6 8.564 224 21.53C215.4 8.564 200.7 0 184 0C169.6 0 156.8 6.488 148 16.55C139.2 6.488 126.4 0 112 0C85.49 0 64 21.49 64 48C64 68.87 77.4 86.45 96 93.06zM144 160h160v16C304 220.1 268.1 256 224 256S144 220.1 144 176V160zM272 416c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C288 423.2 280.8 416 272 416zM352 356.5v-26.28c0-5.205-4.891-9.023-9.939-7.762L224 352l-118.1-29.52C100.9 321.2 96 325 96 330.2v26.28c-54.93 14.23-95.73 63.57-96 122.9C-.0801 497.3 14.1 512 32 512h384c17.9 0 32.08-14.7 32-32.59C447.7 420.1 406.9 370.8 352 356.5zM128 432v32H49.64c6.053-29.22 28.38-53.23 58.4-61.01L144 393.7v-12.2l46.77 11.69l-53.39 24.27C131.7 420 128 425.7 128 432zM160 464v-21.7l100.1-45.5c14.13-6.424 28.82-11.55 43.89-15.32v12.2l35.96 9.314C369.1 410.8 392.3 434.8 398.4 464H160z"],
    "user-clock": [640, 512, [], "f4fd", "M496 224c-79.63 0-144 64.38-144 144s64.38 144 144 144s144-64.38 144-144S575.6 224 496 224zM544 384h-54.25C484.4 384 480 379.6 480 374.3V304c0-8.836 7.164-16 16-16c8.838 0 16 7.164 16 16v48h32c8.838 0 16 7.164 16 15.1S552.8 384 544 384zM224 256c70.69 0 128-57.31 128-128c0-70.69-57.31-128-128-128S96 57.31 96 128C96 198.7 153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80S144 172.1 144 128C144 83.89 179.9 48 224 48zM395 512H32c-17.67 0-32-14.33-32-32c0-97.2 78.8-176 176-176h96c19.87 0 38.89 3.441 56.7 9.508c-4.963 15.24-7.787 31.41-8.383 48.17C305.4 355.5 289.1 352 272 352h-96c-65.16 0-119.1 48.95-127 112h299.6C360.9 482.8 376.6 499.1 395 512z"],
    "user-cowboy": [448, 512, [], "f8ea", "M97.07 183.5C96.82 186.4 96.2 189.1 96.2 192c0 70.75 57.22 128 127.9 128c70.71 0 127.9-57.25 127.9-128c0-2.75-.625-5.375-.75-8.125c69.09-30 93.58-77.88 95.08-80.88c3.498-7.125 1.125-15.88-5.621-20.25c-6.623-4.5-15.62-3.25-20.87 2.75c-1.873 1.875-22.49 20.62-76.09 33.63C333.1 69 312.2 0 278.2 0c-10.37 0-19.68 4.5-27.43 10.5c-15.24 11.88-36.77 11.88-52.02 0C191 4.5 181.8 0 171.4 0C137.4 0 116.6 69.38 105.9 119.5c-55.22-13-75.59-31.88-75.96-31.88C25.61 80 15.87 77.25 8.119 81.63c-7.621 4.25-10.37 14-6.121 21.75C3.498 106.3 28.86 153.5 97.07 183.5zM224.1 208c26.61 .125 53.22-2.75 79.21-8.625C299.5 240 265.7 272 224.1 272s-75.46-32-79.21-72.75C170.9 205.3 197.5 208.1 224.1 208zM314.7 352H133.3C59.7 352 0 411.7 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 411.7 388.3 352 314.7 352zM50.7 464c9.498-36.76 42.95-64 82.64-64h181.3c39.69 0 73.14 27.24 82.64 64H50.7z"],
    "user-crown": [448, 512, [], "f6a4", "M224 272c70.75 0 128-57.25 128-128V0l-64 32l-64-32L160 32L96 0v144C96 214.8 153.3 272 224 272zM144 128h160v16C304 188.1 268.1 224 224 224S144 188.1 144 144V128zM272 304h-96C78.8 304 0 382.8 0 480c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 382.8 369.2 304 272 304zM48.99 464C56.89 400.9 110.8 352 176 352h96c65.16 0 119.1 48.95 127 112H48.99z"],
    "user-doctor": [448, 512, ["user-md"], "f0f0", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128C352 198.7 294.7 256 224 256C153.3 256 96 198.7 96 128zM304 128C304 83.82 268.2 48 224 48C179.8 48 144 83.82 144 128C144 172.2 179.8 208 224 208C268.2 208 304 172.2 304 128zM160 402.3C183.1 409.2 200 430.6 200 456C200 486.9 174.9 512 144 512C113.1 512 88 486.9 88 456C88 430.6 104.9 409.2 128 402.3V361.3C81.09 380.3 48 426.3 48 480V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V480C0 382.8 78.8 304 176 304H272C369.2 304 448 382.8 448 480V488C448 501.3 437.3 512 424 512C410.7 512 400 501.3 400 488V480C400 426.3 366.9 380.3 320 361.3V402.3C343.1 409.2 360 430.6 360 456V488C360 496.8 352.8 504 344 504C335.2 504 328 496.8 328 488V456C328 442.7 317.3 432 304 432C290.7 432 280 442.7 280 456V488C280 496.8 272.8 504 264 504C255.2 504 248 496.8 248 488V456C248 430.6 264.9 409.2 288 402.3V352.1C282.8 352.3 277.4 352 272 352H176C170.6 352 165.2 352.3 160 352.1V402.3zM144 480C157.3 480 168 469.3 168 456C168 442.7 157.3 432 144 432C130.7 432 120 442.7 120 456C120 469.3 130.7 480 144 480z"],
    "user-doctor-hair": [448, 512, [], "e458", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128zM297.3 96H296C275.5 96 257.3 86.4 245.6 71.46C231.9 95.67 205.8 112 176 112H145.6C144.6 117.2 144 122.5 144 128V144C144 188.2 179.8 224 224 224C268.2 224 304 188.2 304 144V128C304 116.6 301.6 105.8 297.3 96zM160 402.3C183.1 409.2 200 430.6 200 456C200 486.9 174.9 512 144 512C113.1 512 88 486.9 88 456C88 430.6 104.9 409.2 128 402.3V361.3C81.09 380.3 48 426.3 48 480V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V480C0 382.8 78.8 304 176 304H272C369.2 304 448 382.8 448 480V488C448 501.3 437.3 512 424 512C410.7 512 400 501.3 400 488V480C400 426.3 366.9 380.3 320 361.3V402.3C343.1 409.2 360 430.6 360 456V488C360 496.8 352.8 504 344 504C335.2 504 328 496.8 328 488V456C328 442.7 317.3 432 304 432C290.7 432 280 442.7 280 456V488C280 496.8 272.8 504 264 504C255.2 504 248 496.8 248 488V456C248 430.6 264.9 409.2 288 402.3V352.1C282.8 352.3 277.4 352 272 352H176C170.6 352 165.2 352.3 160 352.1V402.3zM144 480C157.3 480 168 469.3 168 456C168 442.7 157.3 432 144 432C130.7 432 120 442.7 120 456C120 469.3 130.7 480 144 480z"],
    "user-doctor-hair-long": [448, 512, [], "e459", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V138.1C352 172.9 365.5 205.5 389.5 229.5L393.4 233.4C397.6 237.6 400 243.4 400 249.4C400 261.9 389.9 272 377.4 272H70.63C58.13 272 47.1 261.9 47.1 249.4C47.1 243.4 50.38 237.6 54.63 233.4L58.51 229.5C82.51 205.5 95.1 172.9 95.1 138.1L96 128zM297.3 96H296C275.5 96 257.3 86.4 245.6 71.46C231.9 95.67 205.8 112 176 112H145.6C144.6 117.2 144 122.5 144 128V144C144 188.2 179.8 224 224 224C268.2 224 304 188.2 304 144V128C304 116.6 301.6 105.8 297.3 96zM176 352C170.6 352 165.2 352.3 160 352.1V402.3C183.1 409.2 200 430.6 200 456C200 486.9 174.9 512 144 512C113.1 512 88 486.9 88 456C88 430.6 104.9 409.2 128 402.3V361.3C81.09 380.3 48 426.3 48 480V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V480C0 382.8 78.8 304 176 304H272C369.2 304 448 382.8 448 480V488C448 501.3 437.3 512 424 512C410.7 512 400 501.3 400 488V480C400 426.3 366.9 380.3 320 361.3V402.3C343.1 409.2 360 430.6 360 456V488C360 496.8 352.8 504 344 504C335.2 504 328 496.8 328 488V456C328 442.7 317.3 432 304 432C290.7 432 280 442.7 280 456V488C280 496.8 272.8 504 264 504C255.2 504 248 496.8 248 488V456C248 430.6 264.9 409.2 288 402.3V352.1C282.8 352.3 277.4 352 272 352H176zM144 432C130.7 432 120 442.7 120 456C120 469.3 130.7 480 144 480C157.3 480 168 469.3 168 456C168 442.7 157.3 432 144 432z"],
    "user-doctor-message": [640, 512, ["user-md-chat"], "f82e", "M352 128C352 198.7 294.7 256 224 256C153.3 256 96 198.7 96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128zM144 128C144 172.2 179.8 208 224 208C268.2 208 304 172.2 304 128C304 83.82 268.2 48 224 48C179.8 48 144 83.82 144 128zM176 352C170.6 352 165.2 352.3 160 352.1V402.3C183.1 409.2 200 430.6 200 456C200 486.9 174.9 512 144 512C113.1 512 88 486.9 88 456C88 430.6 104.9 409.2 128 402.3V361.3C81.09 380.3 48 426.3 48 480V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V480C0 382.8 78.8 304 176 304H272C369.2 304 448 382.8 448 480V488C448 501.3 437.3 512 424 512C410.7 512 400 501.3 400 488V480C400 426.3 366.9 380.3 320 361.3V402.3C343.1 409.2 360 430.6 360 456V488C360 496.8 352.8 504 344 504C335.2 504 328 496.8 328 488V456C328 442.7 317.3 432 304 432C290.7 432 280 442.7 280 456V488C280 496.8 272.8 504 264 504C255.2 504 248 496.8 248 488V456C248 430.6 264.9 409.2 288 402.3V352.1C282.8 352.3 277.4 352 272 352H176zM144 432C130.7 432 120 442.7 120 456C120 469.3 130.7 480 144 480C157.3 480 168 469.3 168 456C168 442.7 157.3 432 144 432zM592 0C618.5 0 640 21.49 640 48V176C640 202.5 618.5 224 592 224H544L460.8 286.4C458.4 288.2 455.1 288.5 452.4 287.2C449.7 285.8 448 283 448 280V224H432C405.5 224 384 202.5 384 176V48C384 21.49 405.5 0 432 0L592 0z"],
    "user-gear": [640, 512, ["user-cog"], "f4fe", "M610.5 373.3c2.625-14 2.625-28.5 0-42.5l25.75-15c3-1.625 4.375-5.125 3.375-8.5c-6.751-21.5-18.25-41.13-33.25-57.38c-2.25-2.5-6-3.125-9-1.375l-25.75 14.88c-10.88-9.25-23.37-16.5-36.88-21.25V212.3c0-3.375-2.5-6.375-5.75-7c-22.25-5-45-4.875-66.25 0c-3.25 .625-5.625 3.625-5.625 7v29.88c-13.5 4.75-26 12-36.88 21.25L394.4 248.5c-2.875-1.75-6.625-1.125-9 1.375c-15 16.25-26.5 35.88-33.13 57.38c-1 3.375 .3748 6.875 3.25 8.5l25.75 15c-2.5 14-2.5 28.5 0 42.5l-25.75 15c-3 1.625-4.25 5.125-3.25 8.5c6.626 21.5 18.12 41 33.13 57.38c2.375 2.5 6 3.125 9 1.375l25.88-14.88c10.88 9.25 23.37 16.5 36.88 21.25v29.88c0 3.375 2.375 6.375 5.625 7c22.38 5 45 4.875 66.25 0c3.25-.625 5.75-3.625 5.75-7v-29.88c13.5-4.75 26-12 36.88-21.25l25.75 14.88c2.875 1.75 6.75 1.125 9-1.375c15-16.25 26.5-35.88 33.25-57.38c1-3.375-.3749-6.875-3.375-8.5L610.5 373.3zM496 400.5c-26.75 0-48.5-21.75-48.5-48.5s21.75-48.5 48.5-48.5S544.5 325.3 544.5 352S522.8 400.5 496 400.5zM425.1 491.8c0 6.148 1.867 11.77 4.433 17.01C425.4 510.7 420.9 512 416 512H32C14.33 512 0 497.7 0 480c0-97.2 78.8-176 176-176h95.1c16.68 0 32.78 2.473 48.07 6.811c.4258 13.5 7.556 25.94 19.68 32.8l7.655 4.461c-.0684 2.619-.0684 5.24 0 7.859l-8.018 4.669c-3.125 1.689-5.664 4.06-8.111 6.507C313.5 357.7 293.5 352 272 352H176c-65.17 0-119.1 48.95-127 112h303.2c3.102 3.998 6.18 8.001 9.604 11.74c7.842 8.26 18.25 12.75 28.97 12.75c6.917 0 13.75-1.85 19.75-5.352l7.818-4.493c2.237 1.371 4.506 2.68 6.809 3.93V491.8zM224 256c70.7 0 128-57.31 128-128c0-70.69-57.3-128-128-128S96 57.31 96 128C96 198.7 153.3 256 224 256zM224 48C268.1 48 304 83.89 304 128c0 44.11-35.89 80-80.01 80S144 172.1 144 128C144 83.89 179.9 48 224 48z"],
    "user-graduate": [512, 512, [], "f501", "M480 464c2.742-87.55-59.6-160.1-142.2-176L256 397.1L174.2 288c-82.6 15-144.6 88.45-141.9 176c0 26.51 21.18 48 47.69 48h352C458.5 512 480 490.5 480 464zM80.34 464l-.0469-1.504c-1.656-52.91 28.88-99.34 75.41-119.2L246.2 464H80.34zM431.7 464h-165.9l90.51-120.7c46.53 19.83 77.06 66.26 75.41 119.2L431.7 464zM45.63 79.75L52 81.25v58.5C45 143.9 40 151.3 40 160c0 8.375 4.625 15.38 11.12 19.75L35.5 242C33.75 248.9 37.63 256 43.13 256h41.75c5.5 0 9.375-7.125 7.625-13.1L76.88 179.8C83.38 175.4 88 168.4 88 160c0-8.75-5-16.12-12-20.25V87.13L128 99.63V144c0 70.75 57.25 127.1 128 127.1S384 214.8 384 144V99.62l82.25-19.87c18.25-4.375 18.25-27 0-31.5l-190.4-46C269.4 .75 262.7 0 256.1 0S242.8 .75 236.3 2.25l-190.6 46C27.5 52.63 27.5 75.38 45.63 79.75zM176 111.2l60.08 14.52c13 3 26.62 3 39.63 0L336 111.2V144C336 188.1 300.1 224 256 224S176 188.1 176 144V111.2z"],
    "user-group": [640, 512, [128101, "user-friends"], "f500", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80S144 172.1 144 128C144 83.89 179.9 48 224 48zM274.7 304H173.3c-95.73 0-173.3 77.6-173.3 173.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM48.71 464C55.38 401.1 108.7 352 173.3 352H274.7c64.61 0 117.1 49.13 124.6 112H48.71zM479.1 320h-73.85C451.2 357.7 480 414.1 480 477.3C480 490.1 476.2 501.9 470 512h138C625.7 512 640 497.6 640 479.1C640 391.6 568.4 320 479.1 320zM432 256C493.9 256 544 205.9 544 144S493.9 32 432 32c-25.11 0-48.04 8.555-66.72 22.51C376.8 76.63 384 101.4 384 128c0 35.52-11.93 68.14-31.59 94.71C372.7 243.2 400.8 256 432 256z"],
    "user-group-crown": [640, 512, ["users-crown"], "f6a5", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM48.71 464C55.38 401.1 108.7 352 173.3 352H274.7c64.61 0 117.1 49.13 124.6 112H48.71zM224 272c70.75 0 128-57.25 128-128V0L288 32L224 0L160 32L96 0v144C96 214.8 153.3 272 224 272zM144 128h160v16C304 188.1 268.1 224 224 224S144 188.1 144 144V128zM544 144C544 82.14 493.9 32 432 32c-17.3 0-33.45 4.285-48 11.38V144c0 31.09-9.285 59.89-24.69 84.47C378.9 245.4 404.1 256 432 256C493.9 256 544 205.9 544 144zM479.1 320h-73.85C451.2 357.7 480 414.1 480 477.3C480 490.1 476.2 501.9 470 512h137.1C625.7 512 640 497.6 640 479.1C640 391.6 568.4 320 479.1 320z"],
    "user-hair": [448, 512, [], "e45a", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128zM297.3 96H296C275.5 96 257.3 86.4 245.6 71.46C231.9 95.67 205.8 112 176 112H145.6C144.6 117.2 144 122.5 144 128V144C144 188.2 179.8 224 224 224C268.2 224 304 188.2 304 144V128C304 116.6 301.6 105.8 297.3 96zM0 483.6C0 393.2 73.23 320 163.6 320H284.4C374.8 320 448 393.2 448 483.6C448 499.3 435.3 512 419.6 512H28.44C12.74 512 0 499.3 0 483.6zM398.4 464C389.1 409.5 341.6 368 284.4 368H163.6C106.4 368 58.94 409.5 49.65 464H398.4z"],
    "user-hair-buns": [448, 512, [], "e3d3", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM48.7 464C55.38 401.1 108.7 352 173.3 352h101.3c64.61 0 117.1 49.13 124.6 112H48.7zM88 192c5.836 0 11.36-1.197 16.53-3.104C122.8 237.4 169.2 272 224 272s101.2-34.65 119.5-83.1C348.6 190.8 354.2 192 360 192c26.51 0 48-21.49 48-48v-32c0-26.51-21.49-48-48-48c-8.203 0-15.86 2.156-22.61 5.783C316.2 28.47 273.6 0 224 0S131.8 28.47 110.6 69.78C103.9 66.16 96.2 64 88 64c-26.51 0-48 21.49-48 48v32C40 170.5 61.49 192 88 192zM144 128c0-7.029 1.201-13.73 2.912-20.23C153.6 110.2 160.5 112 168 112c24.29 0 45.16-13.69 56-33.62C234.8 98.31 255.7 112 280 112c7.502 0 14.45-1.781 21.09-4.229C302.8 114.3 304 120.1 304 128v16C304 188.1 268.1 224 224 224S144 188.1 144 144V128z"],
    "user-hair-long": [448, 512, [], "e45b", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V138.1C352 172.9 365.5 205.5 389.5 229.5L393.4 233.4C397.6 237.6 400 243.4 400 249.4C400 261.9 389.9 272 377.4 272H70.63C58.13 272 47.1 261.9 47.1 249.4C47.1 243.4 50.38 237.6 54.63 233.4L58.51 229.5C82.51 205.5 95.1 172.9 95.1 138.1L96 128zM297.3 96H296C275.5 96 257.3 86.4 245.6 71.46C231.9 95.67 205.8 112 176 112H145.6C144.6 117.2 144 122.5 144 128V144C144 188.2 179.8 224 224 224C268.2 224 304 188.2 304 144V128C304 116.6 301.6 105.8 297.3 96zM0 481.3C0 392.2 72.21 320 161.3 320H286.7C375.8 320 448 392.2 448 481.3C448 498.2 434.2 512 417.3 512H30.72C13.75 512 0 498.2 0 481.3V481.3zM398.7 464C390.4 409.6 343.4 368 286.7 368H161.3C104.6 368 57.63 409.6 49.31 464H398.7z"],
    "user-hair-mullet": [448, 512, ["business-front", "party-back", "trian-balbot"], "e45c", "M237.4 271.3C232.1 271.8 228.5 272 224 272C219.5 272 215 271.8 210.6 271.3L192.1 288.1C187.5 294.4 179.8 296.9 172.2 295.7C164.5 294.5 157.1 289.6 154.5 282.7L148.4 270.5L128.9 278.3C119.7 281.1 109.1 279.6 102.3 272.3C95.59 264.9 94.08 254.2 98.53 245.3C107 228.2 109.5 223 110.7 218.2C111.4 215.3 111.8 212.3 111.9 205.8C101.8 187.5 95.1 166.4 95.1 144V128C95.1 120.9 96.57 114 97.67 107.3C91.8 102.9 87.1 95.88 87.1 88C87.1 74.75 98.74 64 111.1 64H113.1C135.3 25.74 176.6 0 223.1 0C271.4 0 312.7 25.74 334.9 64H336C349.3 64 360 74.75 360 88C360 95.88 356.2 102.9 350.3 107.3C351.4 114 352 120.9 352 128V144C352 166.4 346.2 187.5 336.1 205.8C336.2 212.3 336.6 215.3 337.3 218.2C338.5 223 340.1 228.2 349.5 245.3C353.9 254.2 352.4 264.9 345.7 272.3C338.9 279.6 328.3 281.1 319.1 278.3L299.6 270.5L293.5 282.7C290 289.6 283.5 294.5 275.8 295.7C268.2 296.9 260.5 294.4 255 288.1L237.4 271.3zM302.3 111.4C271.6 108.2 243.8 93.47 224 70.78C204.2 93.47 176.4 108.2 145.7 111.4C144.6 116.7 144 122.3 144 128V144C144 162 149.1 178.6 160 192C174.6 211.4 197.8 224 224 224C250.2 224 273.4 211.4 288 192C298 178.6 304 162 304 144V128C304 122.3 303.4 116.7 302.3 111.4zM0 483.6C0 393.2 73.23 320 163.6 320H284.4C374.8 320 448 393.2 448 483.6C448 499.3 435.3 512 419.6 512H28.44C12.74 512 0 499.3 0 483.6zM398.4 464C389.1 409.5 341.6 368 284.4 368H163.6C106.4 368 58.94 409.5 49.65 464H398.4z"],
    "user-headset": [448, 512, [], "f82d", "M314.7 352H133.3C59.7 352 0 411.7 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 411.7 388.3 352 314.7 352zM50.7 464c9.498-36.76 42.95-64 82.64-64h181.3c39.69 0 73.14 27.24 82.64 64H50.7zM224 112c44.11 0 80 35.89 80 80c0 19.39-7.217 36.96-18.74 50.82c3.922 3.928 7.296 8.294 10.1 13.13L304 256c17.11 0 32.02-9.09 40.52-22.6C349 220.3 352 206.6 352 192c0-70.58-57.42-128-128-128s-128 57.42-128 128c0 40.41 19.12 76.03 48.37 99.49C144.3 290.3 144 289.2 144 288c0-17.62 7.164-33.6 18.73-45.19C151.2 228.9 144 211.4 144 192C144 147.9 179.9 112 224 112zM48 224C56.88 224 64 216.9 64 208V192c0-88.25 71.75-160 160-160s160 71.75 160 160v16C384 252.1 348.1 288 304 288h-32c0-17.62-14.38-32-32-32h-32c-17.62 0-32 14.38-32 32s14.38 32 32 32h96c61.88-.125 111.9-50.13 112-112V192c0-105.9-86.13-192-192-192S32 86.13 32 192v16C32 216.9 39.13 224 48 224z"],
    "user-helmet-safety": [448, 512, [128119, "user-construction", "user-hard-hat"], "f82c", "M88 176h272c4.375 0 8-3.625 8-8V136c0-4.375-3.625-8-8-8H352c0-46.38-28.5-85.5-68.75-102.4L256 80V16c0-8.875-7.125-16-16-16h-32c-8.875 0-16 7.125-16 16V80L164.8 25.62C124.5 42.5 96 81.63 96 128H88c-4.375 0-8 3.625-8 8v31.1C80 172.4 83.63 176 88 176zM224 272c-38 0-70.75-26.75-78.38-64h-48C105.6 271 158.8 320 224 320s118.5-49 126.4-112h-48C294.8 245.3 261.1 272 224 272zM314.7 352H133.3C59.7 352 0 411.7 0 485.3c0 14.73 11.94 26.67 26.66 26.67H421.3c14.72 0 26.66-11.94 26.66-26.67C448 411.7 388.3 352 314.7 352zM50.7 464c9.498-36.76 42.95-64 82.64-64h181.3c39.69 0 73.14 27.24 82.64 64H50.7z"],
    "user-injured": [448, 512, [], "f728", "M224 256c70.7 0 128-57.31 128-128s-57.3-128-128-128C153.3 0 96 57.31 96 128S153.3 256 224 256zM297.2 96H220.2l44.07-36.72C278.7 67.8 290.4 80.51 297.2 96zM224 48c1.158 0 2.236 .293 3.383 .3418L170.2 96H150.8C163.2 67.8 191.3 48 224 48zM304 128c0 44.11-35.89 80-80 80S144 172.1 144 128H304zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM96 464H48.71C52.35 429.6 70.24 399.7 96 379.4V464zM299.1 464H261.3l-32-48H272c17.67 0 32 14.33 32 32C304 453.1 301.9 459.2 299.1 464zM333.7 464C335.1 458.9 336 453.6 336 448c0-35.29-28.71-64-64-64h-64l-21.33-32h87.1c64.61 0 117.1 49.13 124.6 112H333.7z"],
    "user-large": [512, 512, ["user-alt"], "f406", "M256 288c79.53 0 144-64.47 144-144s-64.47-144-144-144c-79.52 0-144 64.47-144 144S176.5 288 256 288zM256 48c52.94 0 96 43.06 96 96c0 52.93-43.06 96-96 96c-52.93 0-96-43.07-96-96C160 91.06 203.1 48 256 48zM351.1 320H160c-88.36 0-160 71.63-160 160c0 17.67 14.33 32 31.1 32H480c17.67 0 31.1-14.33 31.1-32C512 391.6 440.4 320 351.1 320zM49.14 464c7.787-54.21 54.54-96 110.9-96h191.1c56.33 0 103.1 41.79 110.9 96H49.14z"],
    "user-large-slash": [640, 512, ["user-alt-slash"], "f4fa", "M630.8 469.1l-249.5-195.5c48.66-23.06 82.65-72.14 82.65-129.6c0-79.53-64.47-143.1-143.1-143.1c-69.57 0-127.6 49.34-141.1 114.9L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.127 9.187C-3.061 19.62-1.248 34.72 9.189 42.89L601.2 506.9c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM224.7 150.8C224.5 148.5 224 146.3 224 144c0-52.94 43.07-96 96-96c52.94 0 96 43.06 96 96c0 47.32-34.49 86.51-79.61 94.34L224.7 150.8zM113.1 464c7.787-54.21 54.54-96 110.9-96h122.2l-61.26-47.1l-60.9-.0002c-88.36 0-160 71.63-160 159.1C63.1 497.7 78.33 512 95.1 512l433.9-.0052L468.6 464H113.1z"],
    "user-lock": [640, 512, [], "f502", "M592 288H576V212.7c0-41.84-30.03-80.04-71.66-84.27c-2.805-.2852-5.59-.4229-8.336-.4229C451.9 127.1 416 163.9 416 208V288h-16C373.6 288 352 309.6 352 336v128c0 26.4 21.6 48 48 48h192c26.4 0 48-21.6 48-48v-128C640 309.6 618.4 288 592 288zM496 432c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S513.6 432 496 432zM528 288h-64V208c0-17.62 14.38-32 32-32s32 14.38 32 32V288zM224 256c70.69 0 128-57.31 128-128c0-70.69-57.31-128-128-128S96 57.31 96 128C96 198.7 153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80S144 172.1 144 128C144 83.89 179.9 48 224 48zM320 464c0 18.08 6.256 34.59 16.41 48H32c-17.67 0-32-14.33-32-32c0-97.2 78.8-176 176-176h96c18.09 0 35.54 2.748 51.97 7.818C321.5 319.5 320 327.5 320 336v25.52C305.1 355.5 288.1 352 272 352h-96c-65.16 0-119.1 48.95-127 112H320z"],
    "user-minus": [640, 512, [], "f503", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM48.71 464C55.38 401.1 108.7 352 173.3 352H274.7c64.61 0 117.1 49.13 124.6 112H48.71zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80C179.9 208 144 172.1 144 128C144 83.89 179.9 48 224 48zM616 200h-144C458.8 200 448 210.8 448 224s10.75 24 24 24h144C629.3 248 640 237.3 640 224S629.3 200 616 200z"],
    "user-music": [640, 512, [], "f8eb", "M224 256c70.69 0 128-57.31 128-128c0-70.69-57.31-128-128-128S96 57.31 96 128C96 198.7 153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80S144 172.1 144 128C144 83.89 179.9 48 224 48zM323.6 464H48.99C56.89 400.9 110.8 352 176 352h96c27.91 0 53.46 9.367 74.51 24.59c11.15-11.85 25.33-21.48 41.8-28.44C357.3 320.8 316.6 304 272 304h-96C78.8 304 0 382.8 0 480c0 17.67 14.33 32 32 32h323.2C339.8 498.9 328.8 482.5 323.6 464zM601.7 160.6l-96 19.2C490.8 182.8 480 195.1 480 211.2v161.2C469.9 369.7 459.3 368 448 368c-53.02 0-96 32.23-96 72c0 39.76 42.98 72 96 72s96-32.24 96-72V300.2l70.28-14.05C629.2 283.1 640 269.1 640 254.7V192C640 171.8 621.5 156.7 601.7 160.6z"],
    "user-ninja": [512, 512, [129399], "f504", "M64 192c27.25 0 51.75-11.5 69.25-29.75c15 54 64 93.75 122.8 93.75c70.75 0 127.1-57.25 127.1-128s-57.25-128-127.1-128c-50.38 0-93.63 29.38-114.5 71.75C124.1 47.75 96 32 64 32c0 33.37 17.12 62.75 43.13 80C81.13 129.3 64 158.6 64 192zM208 96h95.1C321.7 96 336 110.3 336 128h-160C176 110.3 190.3 96 208 96zM480 464c2.742-87.55-59.6-160.1-142.2-176L256 397.1L174.2 288c-82.6 15-144.6 88.45-141.9 176c0 26.51 21.18 48 47.69 48h352C458.5 512 480 490.5 480 464zM80.34 464l-.0469-1.504c-1.656-52.91 28.88-99.34 75.41-119.2L246.2 464H80.34zM431.7 464h-165.9l90.51-120.7c46.53 19.83 77.06 66.26 75.41 119.2L431.7 464z"],
    "user-nurse": [448, 512, [], "f82f", "M327.2 312.8L224 416L120.8 312.8c-69.93 22.3-120.8 87.25-120.8 164.6C.0006 496.5 15.52 512 34.66 512H413.3c19.14 0 34.66-15.46 34.66-34.61C447.1 400.1 397.1 335.1 327.2 312.8zM48.71 464c4.23-39.55 27.12-74.31 61.24-94.17L204.1 464H48.71zM243.9 464l94.17-94.17C372.2 389.7 395.1 424.4 399.3 464H243.9zM224 304c70.75 0 128-57.25 128-128V65.88c0-13.38-8.25-25.38-20.75-30L246.5 4.125C239.3 1.375 231.6 0 224 0S208.8 1.375 201.5 4.125L116.8 35.88C104.3 40.5 96 52.5 96 65.88V176C96 246.8 153.3 304 224 304zM184 71.63c0-2.75 2.25-5 5-5h21.62V45c0-2.75 2.25-5 5-5h16.75c2.75 0 5 2.25 5 5v21.62H259c2.75 0 5 2.25 5 5v16.75c0 2.75-2.25 5-5 5h-21.62V115c0 2.75-2.25 5-5 5H215.6c-2.75 0-5-2.25-5-5V93.38H189c-2.75 0-5-2.25-5-5V71.63zM144 160h160v16C304 220.1 268.1 256 224 256S144 220.1 144 176V160z"],
    "user-nurse-hair": [448, 512, [], "e45d", "M96 127.1V70.17C96 56.83 104.3 44.89 116.8 40.21L212.8 4.209C220 1.493 227.1 1.493 235.2 4.209L331.2 40.21C343.7 44.89 352 56.83 352 70.17V127.1H351.7C351.9 130.6 352 133.3 352 135.1V175.1C352 246.7 294.7 303.1 224 303.1C153.3 303.1 96 246.7 96 175.1V135.1C96 133.3 96.1 130.6 96.28 127.1H96zM245.6 135.5C231.9 159.7 205.8 175.1 176 175.1H144C144 220.2 179.8 255.1 224 255.1C268.2 255.1 304 220.2 304 175.1V159.1H296C275.5 159.1 257.3 150.4 245.6 135.5zM213.3 53.33H200C195.6 53.33 192 56.92 192 61.33V66.67C192 71.09 195.6 74.67 200 74.67H213.3V87.1C213.3 92.42 216.9 95.1 221.3 95.1H226.7C231.1 95.1 234.7 92.42 234.7 87.1V74.67H248C252.4 74.67 256 71.09 256 66.67V61.33C256 56.92 252.4 53.33 248 53.33H234.7V39.1C234.7 35.58 231.1 31.1 226.7 31.1H221.3C216.9 31.1 213.3 35.58 213.3 39.1V53.33zM317.1 320.8C391.7 335 448 400.5 448 479.2C448 496.2 434.2 509.9 417.3 509.9H30.72C13.75 509.9 0 496.2 0 479.2C0 400.5 56.33 335 130.9 320.8L224 413.9L317.1 320.8zM204.1 461.9L117.1 374.9C81.56 389.9 55.33 422.6 49.31 461.9H204.1zM243.9 461.9H398.7C392.7 422.6 366.4 389.9 330.9 374.9L243.9 461.9z"],
    "user-nurse-hair-long": [448, 512, [], "e45e", "M96 127.1V70.17C96 56.83 104.3 44.89 116.8 40.21L212.8 4.209C220 1.493 227.1 1.493 235.2 4.209L331.2 40.21C343.7 44.89 352 56.83 352 70.17V127.1H351.7C351.9 130.6 352 133.3 352 135.1V170.1C352 204.9 365.5 237.5 389.5 261.5L393.4 265.4C397.6 269.6 400 275.4 400 281.4C400 293.9 389.9 303.1 377.4 303.1H70.63C58.13 303.1 48 293.9 48 281.4C48 275.4 50.38 269.6 54.63 265.4L58.51 261.5C82.51 237.5 96 204.9 96 170.1V135.1C96 133.3 96.09 130.6 96.28 127.1H96zM245.6 135.5C231.9 159.7 205.8 175.1 176 175.1H144C144 220.2 179.8 255.1 224 255.1C268.2 255.1 304 220.2 304 175.1V159.1H296C275.5 159.1 257.3 150.4 245.6 135.5zM213.3 53.33H200C195.6 53.33 192 56.91 192 61.33V66.67C192 71.08 195.6 74.67 200 74.67H213.3V87.1C213.3 92.42 216.9 95.1 221.3 95.1H226.7C231.1 95.1 234.7 92.42 234.7 87.1V74.67H248C252.4 74.67 256 71.08 256 66.67V61.33C256 56.91 252.4 53.33 248 53.33H234.7V39.1C234.7 35.58 231.1 31.1 226.7 31.1H221.3C216.9 31.1 213.3 35.58 213.3 39.1V53.33zM303.1 333.1C383.8 335.1 448 401.4 448 481.8C448 497.3 435.4 509.9 419.8 509.9H28.16C12.61 509.9 0 497.3 0 481.8C0 401.4 64.15 335.1 144 333.1L224 413.9L303.1 333.1zM204.1 461.9L126.4 384.2C87.95 392.6 57.77 423.2 49.97 461.9H204.1zM243.9 461.9H398C390.2 423.2 360 392.6 321.6 384.2L243.9 461.9z"],
    "user-pen": [640, 512, ["user-edit"], "f4ff", "M496.7 295.3l72.01 72.01l-125.3 125.3c-2.514 2.516-5.713 4.223-9.195 4.922l-71.42 14.29c-6.297 1.258-11.85-4.297-10.59-10.59l14.28-71.41c.6973-3.488 2.41-6.691 4.924-9.203L496.7 295.3zM629.5 255.7l-21.1-21.11c-14.06-14.06-36.85-14.06-50.91 0l-38.13 38.14l72.01 72.01l38.13-38.13C643.5 292.5 643.5 269.7 629.5 255.7zM360.1 512c.5898 0 1.189-.0586 1.797-.1797c-1.18 .2363-2.273 .0254-3.361-.1777C359.9 511.7 360.4 512 360.1 512zM96 128c0-70.69 57.31-128 127.1-128s128 57.31 128 128c0 70.69-57.31 128-128 128S96 198.7 96 128zM144 128c0 44.11 35.89 80 80 80s80-35.89 80-80c0-44.11-35.89-80-80-80S144 83.89 144 128zM326.1 464h-277.1C56.89 400.9 110.8 352 176 352h96c33.96 0 64.67 13.49 87.6 35.14l34.1-34.1C362.1 322.7 319.3 304 272 304h-96c-97.2 0-176 78.8-176 176c0 17.67 14.33 32 32 32h289.1c-1.246-5.531-1.43-11.31-.2832-17.04L326.1 464z"],
    "user-pilot": [448, 512, [], "e2c0", "M319.7 352.5L224 416l-95.7-63.49C57.05 355.2 0 413.4 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 413.4 390.1 355.2 319.7 352.5zM50.69 464c8.043-31.21 33.37-55.43 65.56-61.89L209.5 464H50.69zM238.5 464l93.28-61.89c32.19 6.461 57.52 30.68 65.56 61.89H238.5zM78.54 102.4v44.04C119.1 164.9 169.4 176 224 176s104.9-11.08 145.5-29.55V102.4l21.96-22.3c4.564-4.635 7.129-10.93 7.129-17.48c0-11.35-7.602-21.24-18.44-23.99l-148.3-37.67c-5.096-1.295-10.43-1.295-15.52 0l-148.3 37.67C57.06 41.39 49.46 51.28 49.46 62.62c0 6.555 2.564 12.85 7.129 17.48L78.54 102.4zM161.7 72.85c3.969-7.875 13.56-11.09 21.47-7.156L224 86.13l40.84-20.44c7.938-3.969 17.5-.7505 21.47 7.156c3.938 7.906 .75 17.5-7.156 21.47l-48 23.1C228.9 119.4 226.4 120 224 120S219.1 119.4 216.8 118.3l-48-23.1C160.9 90.35 157.8 80.75 161.7 72.85zM224 272c-41.23 0-74.9-31.51-79.15-71.64C128.1 197.1 112 192.8 96.45 187.5C96.4 189.1 96 190.5 96 192c0 70.69 57.31 128 127.1 128s127.1-57.31 127.1-128c0-1.525-.358-2.941-.4108-4.453C336 192.8 319.9 197.1 303.2 200.4C298.9 240.5 265.2 272 224 272z"],
    "user-pilot-tie": [448, 512, [], "e2c1", "M78.54 102.4v44.04C119.1 164.9 169.4 176 224 176s104.9-11.08 145.5-29.55V102.4l21.96-22.3c4.564-4.635 7.129-10.93 7.129-17.48c0-11.35-7.602-21.24-18.44-23.99l-148.3-37.67c-5.096-1.295-10.43-1.295-15.52 0l-148.3 37.67C57.06 41.39 49.46 51.28 49.46 62.62c0 6.555 2.564 12.85 7.129 17.48L78.54 102.4zM161.7 72.84c3.969-7.875 13.56-11.09 21.47-7.156L224 86.13l40.84-20.44c7.938-3.969 17.5-.75 21.47 7.156c3.938 7.906 .75 17.5-7.156 21.47l-48 24C228.9 119.4 226.4 120 224 120S219.1 119.4 216.8 118.3l-48-24C160.9 90.34 157.8 80.75 161.7 72.84zM319.7 352.5l-66.63 111L240 408l32-56h-96l32 56l-13.07 55.55l-66.63-111C57.05 355.2 0 413.4 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 413.4 390.1 355.2 319.7 352.5zM50.69 464c7.002-27.17 27.1-49.04 53.43-58.51L139.2 464H50.69zM308.8 464l35.11-58.51c26.33 9.469 46.43 31.34 53.43 58.51H308.8zM224 272c-41.23 0-74.9-31.51-79.15-71.64C128.1 197.1 112 192.8 96.45 187.5C96.4 189.1 96 190.5 96 192c0 70.69 57.31 128 127.1 128s127.1-57.31 127.1-128c0-1.525-.358-2.941-.4108-4.453C336 192.8 319.9 197.1 303.2 200.4C298.9 240.5 265.2 272 224 272z"],
    "user-plus": [640, 512, [], "f234", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80C179.9 208 144 172.1 144 128C144 83.89 179.9 48 224 48zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM48.71 464C55.38 401.1 108.7 352 173.3 352H274.7c64.61 0 117.1 49.13 124.6 112H48.71zM616 200h-48v-48C568 138.8 557.3 128 544 128s-24 10.75-24 24v48h-48C458.8 200 448 210.8 448 224s10.75 24 24 24h48v48C520 309.3 530.8 320 544 320s24-10.75 24-24v-48h48C629.3 248 640 237.3 640 224S629.3 200 616 200z"],
    "user-police": [448, 512, [], "e333", "M78.54 102.4v44.04C119.1 164.9 169.4 176 223.1 176s104.9-11.08 145.5-29.55V102.4l21.96-22.3c4.564-4.635 7.129-10.93 7.129-17.48c0-11.35-7.602-21.24-18.44-23.99l-148.3-37.67c-5.096-1.295-10.43-1.295-15.52 0l-148.3 37.67C57.06 41.39 49.46 51.28 49.46 62.62c0 6.555 2.564 12.85 7.129 17.48L78.54 102.4zM191.1 61.08l30-12.5C221.9 48.26 223.2 48 224 48c.8281 0 2.122 .2559 2.884 .5723l30 12.5c2.779 1.152 4.609 3.889 4.609 6.92C261.5 107.1 232.1 128 223.1 128C216.1 128 186.5 108.2 186.5 67.1C186.5 64.96 188.3 62.23 191.1 61.08zM224 272c-41.23 0-74.9-31.51-79.15-71.64C128.1 197.1 112 192.8 96.45 187.5C96.4 189.1 96 190.5 96 192c0 70.69 57.31 128 127.1 128s127.1-57.31 127.1-128c0-1.525-.3579-2.941-.4106-4.453C336 192.8 319.9 197.1 303.2 200.4C298.9 240.5 265.2 272 224 272zM320 352h-32l-64 64l-64-64H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 409.3 390.7 352 320 352zM49.61 464C57.04 427.5 89.37 400 128 400h12.12l64 64H49.61zM355.6 464l10.98-10.67c2.844-2.76 1.27-7.58-2.648-8.146L342.1 442l-9.764-19.76c-1.748-3.521-6.816-3.566-8.582 0L313.9 442l-21.85 3.18c-3.918 .5664-5.492 5.387-2.648 8.146L300.4 464h-56.54l64-64H320c38.63 0 70.96 27.53 78.39 64H355.6z"],
    "user-police-tie": [448, 512, [], "e334", "M78.54 102.4v44.04C119.1 164.9 169.4 176 223.1 176s104.9-11.08 145.5-29.55V102.4l21.96-22.3c4.564-4.635 7.129-10.93 7.129-17.48c0-11.35-7.602-21.24-18.44-23.99l-148.3-37.67c-5.096-1.295-10.43-1.295-15.52 0l-148.3 37.67C57.06 41.39 49.46 51.28 49.46 62.62c0 6.555 2.564 12.85 7.129 17.48L78.54 102.4zM191.1 61.08l30-12.5C221.9 48.26 223.2 48 224 48c.8281 0 2.122 .2559 2.884 .5723l30 12.5c2.779 1.152 4.609 3.889 4.609 6.92C261.5 107.1 232.1 128 223.1 128C216.1 128 186.5 108.2 186.5 67.1C186.5 64.96 188.3 62.23 191.1 61.08zM224 272c-41.23 0-74.9-31.51-79.15-71.64C128.1 197.1 112 192.8 96.45 187.5C96.4 189.1 96 190.5 96 192c0 70.69 57.31 128 127.1 128s127.1-57.31 127.1-128c0-1.525-.3579-2.941-.4106-4.453C336 192.8 319.9 197.1 303.2 200.4C298.9 240.5 265.2 272 224 272zM319.7 352.5l-66.63 111L240 408l32-56h-96l32 56l-13.07 55.55l-66.63-111C57.05 355.2 0 413.4 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 413.4 390.1 355.2 319.7 352.5zM50.69 464c7.002-27.17 27.1-49.04 53.43-58.51L139.2 464H50.69zM308.8 464l35.11-58.51c26.33 9.469 46.43 31.34 53.43 58.51H308.8z"],
    "user-robot": [448, 512, [], "e04b", "M208 176C208 193.7 193.7 208 176 208C158.3 208 144 193.7 144 176C144 158.3 158.3 144 176 144C193.7 144 208 158.3 208 176zM240 176C240 158.3 254.3 144 272 144C289.7 144 304 158.3 304 176C304 193.7 289.7 208 272 208C254.3 208 240 193.7 240 176zM240 64H304C348.2 64 384 99.82 384 144V240C384 284.2 348.2 320 304 320H144C99.82 320 64 284.2 64 240V144C64 99.82 99.82 64 144 64H208V16C208 7.164 215.2 0 224 0C232.8 0 240 7.164 240 16V64zM336 144C336 126.3 321.7 112 304 112H144C126.3 112 112 126.3 112 144V240C112 257.7 126.3 272 144 272V256C144 247.2 151.2 240 160 240C168.8 240 176 247.2 176 256V272H208V256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256V272H272V256C272 247.2 279.2 240 288 240C296.8 240 304 247.2 304 256V272C321.7 272 336 257.7 336 240V144zM48 512C21.49 512 0 490.5 0 464V448C0 394.1 42.98 352 96 352H352C405 352 448 394.1 448 448V464C448 490.5 426.5 512 400 512H48zM400 448C400 421.5 378.5 400 352 400H96C69.49 400 48 421.5 48 448V464H144V432C144 423.2 151.2 416 160 416C168.8 416 176 423.2 176 432V464H208V432C208 423.2 215.2 416 224 416C232.8 416 240 423.2 240 432V464H272V432C272 423.2 279.2 416 288 416C296.8 416 304 423.2 304 432V464H400V448zM32 144V240C32 248.8 24.84 256 16 256C7.164 256 0 248.8 0 240V144C0 135.2 7.164 128 16 128C24.84 128 32 135.2 32 144zM448 240C448 248.8 440.8 256 432 256C423.2 256 416 248.8 416 240V144C416 135.2 423.2 128 432 128C440.8 128 448 135.2 448 144V240z"],
    "user-robot-xmarks": [448, 512, [], "e4a7", "M160 157.4L182.7 134.7C187.8 129.6 196.2 129.6 201.3 134.7C206.4 139.8 206.4 148.2 201.3 153.3L178.6 176L201.3 198.7C206.4 203.8 206.4 212.2 201.3 217.3C196.2 222.4 187.8 222.4 182.7 217.3L160 194.6L137.3 217.3C132.2 222.4 123.8 222.4 118.7 217.3C113.6 212.2 113.6 203.8 118.7 198.7L141.4 176L118.7 153.3C113.6 148.2 113.6 139.8 118.7 134.7C123.8 129.6 132.2 129.6 137.3 134.7L160 157.4zM246.7 134.7C251.8 129.6 260.2 129.6 265.3 134.7L288 157.4L310.7 134.7C315.8 129.6 324.2 129.6 329.3 134.7C334.4 139.8 334.4 148.2 329.3 153.3L306.6 176L329.3 198.7C334.4 203.8 334.4 212.2 329.3 217.3C324.2 222.4 315.8 222.4 310.7 217.3L288 194.6L265.3 217.3C260.2 222.4 251.8 222.4 246.7 217.3C241.6 212.2 241.6 203.8 246.7 198.7L269.4 176L246.7 153.3C241.6 148.2 241.6 139.8 246.7 134.7zM240 64H304C348.2 64 384 99.82 384 144V240C384 284.2 348.2 320 304 320H144C99.82 320 64 284.2 64 240V144C64 99.82 99.82 64 144 64H208V16C208 7.164 215.2 0 224 0C232.8 0 240 7.164 240 16V64zM336 144C336 126.3 321.7 112 304 112H144C126.3 112 112 126.3 112 144V240C112 257.7 126.3 272 144 272V256C144 247.2 151.2 240 160 240C168.8 240 176 247.2 176 256V272H208V256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256V272H272V256C272 247.2 279.2 240 288 240C296.8 240 304 247.2 304 256V272C321.7 272 336 257.7 336 240V144zM48 512C21.49 512 0 490.5 0 464V448C0 394.1 42.98 352 96 352H352C405 352 448 394.1 448 448V464C448 490.5 426.5 512 400 512H48zM400 448C400 421.5 378.5 400 352 400H96C69.49 400 48 421.5 48 448V464H144V432C144 423.2 151.2 416 160 416C168.8 416 176 423.2 176 432V464H208V432C208 423.2 215.2 416 224 416C232.8 416 240 423.2 240 432V464H272V432C272 423.2 279.2 416 288 416C296.8 416 304 423.2 304 432V464H400V448zM32 144V240C32 248.8 24.84 256 16 256C7.164 256 0 248.8 0 240V144C0 135.2 7.164 128 16 128C24.84 128 32 135.2 32 144zM448 240C448 248.8 440.8 256 432 256C423.2 256 416 248.8 416 240V144C416 135.2 423.2 128 432 128C440.8 128 448 135.2 448 144V240z"],
    "user-secret": [448, 512, [128373], "f21b", "M378.8 339.7l35.26-82.28c3.188-7.422 2.406-15.94-2.031-22.67S400.1 224 392 224h-44.54c2.664-10.29 4.534-20.88 4.534-32c0-9.492-1.19-18.68-3.151-27.58C389.9 155.6 416 142.6 416 128c0-16.08-31.75-30.28-80.31-38.99C323.8 45.15 304.9 0 277.4 0c-10.38 0-19.62 4.5-27.38 10.5c-15.25 11.88-36.75 11.88-52 0C190.3 4.5 181.1 0 170.7 0C143.2 0 124.4 45.16 112.5 88.98C63.83 97.68 32 111.9 32 128c0 14.58 26.1 27.62 67.15 36.42C97.19 173.3 96 182.6 96 192.1C96 203.2 97.86 213.7 100.5 224H56C47.94 224 40.41 228 35.97 234.8S30.75 250 33.94 257.5l35.26 82.28C27.41 371.3 0 420.9 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 420.9 420.6 371.3 378.8 339.7zM224 272c-34.41 0-63.56-21.96-74.83-52.52C154.4 222.1 160.1 224 166.4 224h12.33c16.46 0 30.29-10.39 35.63-24.99C215.9 194.9 219.6 192 224 192s8.105 2.887 9.615 7.008C238.1 213.6 252.8 224 269.3 224h12.33c6.299 0 11.1-1.857 17.25-4.516C287.6 250 258.4 272 224 272zM48.71 464c4.765-44.31 35.35-77.19 40.66-77.19l16.56 38.64C109.8 434.6 118.7 440 128 440c3.156 0 6.375-.625 9.469-1.938c12.16-5.219 17.81-19.33 12.59-31.52L92.41 272h32.41C139.5 290.2 158.9 304.2 181.5 312.2L208 352l-32 112H48.71zM272 464l-32-112l26.53-39.79C289.1 304.2 308.5 290.2 323.2 272h32.41l-57.66 134.5c-5.219 12.19 .4375 26.3 12.59 31.52C313.6 439.4 316.8 440 320 440c9.312 0 18.16-5.453 22.06-14.55l16.56-38.64c5.776 0 35.94 33.25 40.66 77.19H272z"],
    "user-shakespeare": [448, 512, [], "e2c2", "M329.9 326.2C314.4 312.6 294.3 304 272 304h-96c-22.26 0-42.38 8.57-57.89 22.24C50.2 344.7 0 406.3 0 480C0 497.7 14.33 512 32 512h384c17.67 0 32-14.29 32-31.96C448 406.3 397.8 344.7 329.9 326.2zM175.1 351.9h96.04c19.72 0 36.14 14.45 39.39 33.23C289.2 376.4 258.8 368 224 368s-65.22 8.422-87.41 17.12C139.8 366.3 156.3 351.9 175.1 351.9zM240 464c0-8.838-7.164-16-16-16s-16 7.162-16 16H49.14C53.12 436.3 67.5 412.1 88 394.9V424c0 8.828 4.875 16.91 12.62 21.09c7.719 4.141 17.19 3.781 24.62-1.078c.3672-.2539 35.4-22.65 82.94-27.08C208.7 425.3 215.5 432 224 432s15.3-6.689 15.81-15.06c47.54 4.428 82.57 26.82 82.88 27.03C326.7 446.6 331.3 448 336 448c3.875 0 7.781-.9375 11.31-2.844C355.1 440.1 360 432.8 360 424v-29.13c20.5 17.2 34.88 41.4 38.86 69.13H240zM256 144c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S240 119.2 240 128C240 136.8 247.2 144 256 144zM192 144c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S176 119.2 176 128C176 136.8 183.2 144 192 144zM188 204c14.34 0 27.78-7.316 36-12.91C232.2 196.7 245.7 204 260 204c6.625 0 12-5.377 12-12.01c0-6.627-5.375-12-12-12c-10.91 0-23.94-9.379-28.06-12.99c-4.5-4-11.38-4-15.88 0C211.9 170.6 198.9 179.1 188 179.1c-6.625 0-12 5.377-12 12C176 198.6 181.4 204 188 204zM109.3 272h53.98C181.4 281.9 201.9 288 224 288s42.62-6.123 60.77-16h53.98C363.7 272 384 251.7 384 226.7c0-12-4.768-23.51-13.25-32C358.7 182.7 352 166.5 352 149.5V128c0-70.69-57.31-128-128-128S96 57.31 96 128v21.49c0 16.97-6.742 33.25-18.75 45.25C68.77 203.2 64 214.7 64 226.7C64 251.7 84.26 272 109.3 272zM144 128c0-44.11 35.89-80 80-80s80 35.89 80 80v32c0 40-29.6 72.94-68 78.79V224c0-6.625-5.375-12-12-12S212 217.4 212 224v14.79C173.6 232.9 144 200 144 160V128z"],
    "user-shield": [640, 512, [], "f505", "M622.3 271.1l-115.1-45.01c-4.125-1.629-12.62-3.754-22.25 0L369.8 271.1C359 275.2 352 285.1 352 295.1c0 111.6 68.75 188.8 132.9 213.9c9.625 3.75 18 1.625 22.25 0C558.4 489.9 640 420.5 640 295.1C640 285.1 633 275.2 622.3 271.1zM496 462.4V273.2l95.5 37.38C585.9 397.8 530.6 446 496 462.4zM224 256c70.69 0 128-57.31 128-128c0-70.69-57.31-128-128-128S96 57.31 96 128C96 198.7 153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80S144 172.1 144 128C144 83.89 179.9 48 224 48zM422.8 510.6C420.5 511.1 418.4 512 416 512H32c-17.67 0-32-14.33-32-32c0-97.2 78.8-176 176-176h96c16.88 0 33.14 2.514 48.59 6.947c.9785 19.24 3.695 37.58 8.059 54.86C311.5 357.3 292.4 352 272 352h-96c-65.16 0-119.1 48.95-127 112h327.2C390.3 482.3 406.1 497.9 422.8 510.6z"],
    "user-slash": [640, 512, [], "f506", "M630.8 469.1l-277.1-217.9c54.69-14.56 95.18-63.95 95.18-123.2C447.1 57.31 390.7 0 319.1 0C250.2 0 193.7 55.93 192.3 125.4l-153.4-120.3C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.127 9.187C-3.061 19.62-1.248 34.72 9.189 42.89L601.2 506.9c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM290.1 202.1L255.6 175C245.9 161.8 240 145.6 240 128c0-44.11 35.89-80 80-80s80 35.89 80 80c0 44.11-35.89 80-80 80C309.4 208 299.4 205.8 290.1 202.1zM144.1 464C152.9 400.9 206.8 352 272 352h53.75L264.9 304.3C170.1 307.1 96 385.2 96 480c0 17.67 14.33 32 32 32h384c4.938 0 9.477-1.324 13.65-3.322L468.6 464H144.1z"],
    "user-tag": [640, 512, [], "f507", "M48.71 464C55.38 401.1 108.7 352 173.3 352H274.7c29.74 0 56.82 10.75 78.34 28.12c-.5684-4.26-1.246-8.498-1.246-12.87v-44.1C328.5 310.7 302.4 304 274.7 304H173.3c-95.73 0-173.3 77.65-173.3 173.4C.0005 496.5 15.52 512 34.66 512h378.7c11.86 0 21.82-6.339 28.07-15.43L408.8 464H48.71zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80C179.9 208 144 172.1 144 128C144 83.89 179.9 48 224 48zM630.6 364.8L540.3 274.8C528.3 262.8 512 256 495 256h-79.23c-17.75 0-31.99 14.25-31.99 32l.0147 79.2c0 17 6.645 33.15 18.65 45.15l90.31 90.27c12.5 12.5 32.74 12.5 45.24 0l92.49-92.5C643.1 397.6 643.1 377.3 630.6 364.8zM447.8 343.9c-13.25 0-24-10.62-24-24c0-13.25 10.75-24 24-24c13.38 0 24 10.75 24 24S461.1 343.9 447.8 343.9z"],
    "user-tie": [448, 512, [], "f508", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128C352 198.7 294.7 256 224 256C153.3 256 96 198.7 96 128zM304 128C304 83.82 268.2 48 224 48C179.8 48 144 83.82 144 128C144 172.2 179.8 208 224 208C268.2 208 304 172.2 304 128zM209.1 359.2L176 304H272L238.9 359.2L254.8 418.4L303.6 320.9C384.7 329.3 448 397.9 448 481.3C448 498.2 434.2 512 417.3 512H30.72C13.75 512 0 498.2 0 481.3C0 397.9 63.28 329.3 144.4 320.9L193.2 418.4L209.1 359.2zM329.5 376.3L285.7 464H398.7C392.6 424.2 365.7 391.1 329.5 376.3V376.3zM49.31 464H162.3L118.5 376.3C82.28 391.1 55.41 424.2 49.31 464z"],
    "user-tie-hair": [448, 512, [], "e45f", "M352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128zM304 144V128C304 116.6 301.6 105.8 297.3 96H296C275.5 96 257.3 86.4 245.6 71.46C231.9 95.67 205.8 112 176 112H145.6C144.6 117.2 144 122.5 144 128V144C144 188.2 179.8 224 224 224C268.2 224 304 188.2 304 144zM30.72 512C13.75 512 0 498.2 0 481.3C0 397.9 63.28 329.3 144.4 320.9L193.2 418.4L209.1 359.2L175.1 304H271.1L238.9 359.2L254.8 418.4L303.6 320.9C384.7 329.3 448 397.9 448 481.3C448 498.2 434.2 512 417.3 512H30.72zM329.5 376.3L285.7 464H398.7C392.6 424.2 365.7 391.1 329.5 376.3V376.3zM49.31 464H162.3L118.5 376.3C82.28 391.1 55.41 424.2 49.31 464z"],
    "user-tie-hair-long": [448, 512, [], "e460", "M352 128V138.1C352 172.9 365.5 205.5 389.5 229.5L393.4 233.4C397.6 237.6 400 243.4 400 249.4C400 261.9 389.9 272 377.4 272H70.63C58.13 272 47.1 261.9 47.1 249.4C47.1 243.4 50.38 237.6 54.63 233.4L58.51 229.5C82.51 205.5 95.1 172.9 95.1 138.1V128C95.1 57.31 153.3 0 223.1 0C294.7 0 352 57.31 352 128H352zM304 144V128C304 116.6 301.6 105.8 297.3 96H296C275.5 96 257.3 86.4 245.6 71.46C231.9 95.67 205.8 112 176 112H145.6C144.6 117.2 144 122.5 144 128V144C144 188.2 179.8 224 224 224C268.2 224 304 188.2 304 144zM30.72 511.1C13.75 511.1 0 498.2 0 481.3C0 397.9 63.28 329.3 144.4 320.9L193.2 418.4L209.1 359.2L176 304H272L238.9 359.2L254.8 418.4L303.6 320.9C384.7 329.3 448 397.9 448 481.3C448 498.2 434.2 512 417.3 512L30.72 511.1zM329.5 376.3L285.7 463.1H398.7C392.6 424.2 365.7 391.1 329.5 376.3V376.3zM49.31 463.1H162.3L118.5 376.3C82.28 391.1 55.41 424.2 49.31 463.1V463.1z"],
    "user-unlock": [640, 512, [], "e058", "M224 256c70.69 0 128-57.31 128-128c0-70.69-57.31-128-128-128S96 57.31 96 128C96 198.7 153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80S144 172.1 144 128C144 83.89 179.9 48 224 48zM592 288h-128V208c0-17.62 14.38-32 32-32s32 14.38 32 32V224H576V212.7c0-41.84-30.03-80.04-71.66-84.27c-2.805-.2852-5.59-.4229-8.336-.4229C451.9 127.1 416 163.9 416 208V288h-16C373.6 288 352 309.6 352 336v128c0 26.4 21.6 48 48 48h192c26.4 0 48-21.6 48-48v-128C640 309.6 618.4 288 592 288zM496 432c-17.62 0-32-14.38-32-32s14.38-32 32-32s32 14.38 32 32S513.6 432 496 432zM320 464c0 18.08 6.256 34.59 16.41 48H32c-17.67 0-32-14.33-32-32c0-97.2 78.8-176 176-176h96c18.09 0 35.54 2.748 51.97 7.818C321.5 319.5 320 327.5 320 336v25.52C305.1 355.5 288.1 352 272 352h-96c-65.16 0-119.1 48.95-127 112H320z"],
    "user-visor": [448, 512, [], "e04c", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM48.71 464C55.38 401.1 108.7 352 173.3 352h101.3c64.61 0 117.1 49.13 124.6 112H48.71zM105 174.6C123.7 222.2 169.8 256 224 256s100.3-33.81 118.1-81.39C357.2 171.4 368 159.2 368 144V96c0-17.67-14.33-32-32-32h-1.752C312.1 25.9 271.3 0 224 0S135.9 25.9 113.8 64H112c-17.67 0-32 14.33-32 32v48C80 159.2 90.81 171.4 105 174.6zM224 208c-26.03 0-48.97-12.69-63.59-32h127.2C272.1 195.3 250 208 224 208zM224 48c17.85 0 34.18 6.082 47.51 16H176.5C189.8 54.08 206.2 48 224 48zM128 112h192V128H128V112zM309.2 369.4C326 389.9 335 415.2 336 444.6c0 1.562-.8887 2.812-2.443 3.332C333.2 448 332.8 448 332.4 448c-1.111 0-2.223-.5215-2.889-1.355c-10.89-14.38-15.66-19.17-17.66-20.83c-.4434 0-.7773 .1035-1.221 .3125c-2.889 .832-10.89 4.582-32.88 20.62c-1.223 .832-2.666 .9375-4 .3125c-1.221-.625-1.889-1.98-1.777-3.23c3.443-30.42 14.11-55.42 31.77-74.58C304.5 368.5 305.4 368 306.6 368C307.7 368.1 308.7 368.5 309.2 369.4z"],
    "user-vneck": [448, 512, [], "e461", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128C352 198.7 294.7 256 224 256C153.3 256 96 198.7 96 128zM304 128C304 83.82 268.2 48 224 48C179.8 48 144 83.82 144 128C144 172.2 179.8 208 224 208C268.2 208 304 172.2 304 128zM448 479.1C448 497.7 433.7 511.1 416 511.1H32C14.33 511.1 0 497.7 0 479.1V471.1C0 388.2 61.33 318.8 141.6 306.1L224 416L306.4 306.1C386.7 318.8 448 388.2 448 471.1V479.1zM122.6 360.9C81.2 377.8 51.34 417.3 48.26 463.1H199.1L122.6 360.9zM325.4 360.9L248 463.1H399.7C396.7 417.3 366.8 377.8 325.4 360.9z"],
    "user-vneck-hair": [448, 512, [], "e462", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128zM297.3 96H296C275.5 96 257.3 86.4 245.6 71.46C231.9 95.67 205.8 112 176 112H145.6C144.6 117.2 144 122.5 144 128V144C144 188.2 179.8 224 224 224C268.2 224 304 188.2 304 144V128C304 116.6 301.6 105.8 297.3 96zM448 480C448 497.7 433.7 512 416 512H32C14.33 512 0 497.7 0 480V472C0 388.2 61.33 318.8 141.6 306.1L224 416L306.4 306.1C386.7 318.8 448 388.2 448 472V480zM122.6 360.9C81.2 377.8 51.34 417.3 48.26 464H199.1L122.6 360.9zM325.4 360.9L248 464H399.7C396.7 417.3 366.8 377.8 325.4 360.9z"],
    "user-vneck-hair-long": [448, 512, [], "e463", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V138.1C352 172.9 365.5 205.5 389.5 229.5L393.4 233.4C397.6 237.6 400 243.4 400 249.4C400 261.9 389.9 272 377.4 272H70.63C58.13 272 47.1 261.9 47.1 249.4C47.1 243.4 50.38 237.6 54.63 233.4L58.51 229.5C82.51 205.5 95.1 172.9 95.1 138.1L96 128zM297.3 96H296C275.5 96 257.3 86.4 245.6 71.46C231.9 95.67 205.8 112 176 112H145.6C144.6 117.2 144 122.5 144 128V144C144 188.2 179.8 224 224 224C268.2 224 304 188.2 304 144V128C304 116.6 301.6 105.8 297.3 96zM448 477.9C448 495.6 433.7 509.9 416 509.9H32C14.33 509.9 0 495.6 0 477.9V469.9C0 386.1 61.33 316.7 141.6 304L224 413.9L306.4 304C386.7 316.7 448 386.1 448 469.9V477.9zM122.6 358.8C81.2 375.7 51.34 415.2 48.26 461.9H199.1L122.6 358.8zM325.4 358.8L248 461.9H399.7C396.7 415.2 366.8 375.7 325.4 358.8V358.8z"],
    "user-xmark": [640, 512, ["user-times"], "f235", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM48.71 464C55.38 401.1 108.7 352 173.3 352H274.7c64.61 0 117.1 49.13 124.6 112H48.71zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 48c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80C179.9 208 144 172.1 144 128C144 83.89 179.9 48 224 48zM577.9 223.1l47.03-47.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L544 190.1l-47.03-47.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l47.03 47.03l-47.03 47.03c-9.375 9.375-9.375 24.56 0 33.94c9.373 9.373 24.56 9.381 33.94 0L544 257.9l47.03 47.03c9.373 9.373 24.56 9.381 33.94 0c9.375-9.375 9.375-24.56 0-33.94L577.9 223.1z"],
    "users": [640, 512, [], "f0c0", "M319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM319.9 160c30.85 0 55.96 25.12 55.96 56S350.7 272 319.9 272S263.9 246.9 263.9 216S289 160 319.9 160zM512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM369.9 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h327.2C499.3 512 512 500.1 512 485.3C512 411.7 448.4 352 369.9 352zM178.1 464c10.47-36.76 47.36-64 91.14-64H369.9c43.77 0 80.66 27.24 91.14 64H178.1zM551.9 192h-61.84c-12.8 0-24.88 3.037-35.86 8.24C454.8 205.5 455.8 210.6 455.8 216c0 33.71-12.78 64.21-33.16 88h199.7C632.1 304 640 295.6 640 285.3C640 233.8 600.6 192 551.9 192zM183.9 216c0-5.449 .9824-10.63 1.609-15.91C174.6 194.1 162.6 192 149.9 192H88.08C39.44 192 0 233.8 0 285.3C0 295.6 7.887 304 17.62 304h199.5C196.7 280.2 183.9 249.7 183.9 216zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160z"],
    "users-between-lines": [640, 512, [], "e591", "M616 0C629.3 0 640 10.75 640 24C640 37.25 629.3 48 616 48H24C10.75 48 0 37.25 0 24C0 10.75 10.75 0 24 0H616zM616 464C629.3 464 640 474.7 640 488C640 501.3 629.3 512 616 512H24C10.75 512 0 501.3 0 488C0 474.7 10.75 464 24 464H616zM261.1 288.8C265.2 288.3 269.4 288 273.6 288H369.6C373.8 288 378 288.3 382.1 288.8C429.2 294.1 465.6 335.2 465.6 384C465.6 401.7 451.3 416 433.6 416H209.6C191.9 416 177.6 401.7 177.6 384C177.6 372.8 179.5 362 183.1 352C193.6 322.3 218.3 299.2 249.1 291.1C253 290.1 257 289.3 261.1 288.8V288.8zM392.7 341.9C385.8 338.1 377.1 336 369.6 336H273.6C252.7 336 234.9 349.4 228.3 368H414.9C412.3 360.7 407.1 354.2 402.4 348.1C398.7 347.3 395.4 344.8 392.7 341.9H392.7zM241.6 176C241.6 131.8 277.4 96 321.6 96C365.8 96 401.6 131.8 401.6 176C401.6 202.2 389 225.4 369.6 240C356.2 250 339.6 256 321.6 256C303.6 256 286.1 250 273.6 240C254.2 225.4 241.6 202.2 241.6 176V176zM321.6 208C339.3 208 353.6 193.7 353.6 176C353.6 158.3 339.3 144 321.6 144C303.9 144 289.6 158.3 289.6 176C289.6 193.7 303.9 208 321.6 208zM83.2 160C83.2 124.7 111.9 96 147.2 96C182.5 96 211.2 124.7 211.2 160C211.2 195.3 182.5 224 147.2 224C111.9 224 83.2 195.3 83.2 160zM192 256C204.2 256 215.7 259.4 225.4 265.4C188.2 280.5 159.8 312.6 149.6 352H64C46.33 352 32 337.7 32 320C32 284.7 60.65 256 96 256H192zM576 352H493.6C483.2 311.9 453.1 279.4 415.9 264.6C425.3 259.1 436.3 256 448 256H544C579.3 256 608 284.7 608 320C608 337.7 593.7 352 576 352zM435.2 160C435.2 124.7 463.9 96 499.2 96C534.5 96 563.2 124.7 563.2 160C563.2 195.3 534.5 224 499.2 224C463.9 224 435.2 195.3 435.2 160V160z"],
    "users-gear": [640, 512, ["users-cog"], "f509", "M319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM319.9 160c30.85 0 55.96 25.12 55.96 56S350.7 272 319.9 272S263.9 246.9 263.9 216S289 160 319.9 160zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160zM512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM183.9 216c0-5.449 .9824-10.63 1.609-15.91C174.6 194.1 162.6 192 149.9 192H88.08C39.44 192 0 233.8 0 285.3C0 295.6 7.887 304 17.62 304h199.5C196.7 280.2 183.9 249.7 183.9 216zM551.9 192h-61.84c-12.8 0-24.88 3.037-35.86 8.24C454.8 205.5 455.8 210.6 455.8 216c0 21.47-5.625 41.38-14.65 59.34C462.2 263.4 486.1 256 512 256c42.48 0 80.27 18.74 106.6 48h3.756C632.1 304 640 295.6 640 285.3C640 233.8 600.6 192 551.9 192zM383.6 464H178.1c10.47-36.76 47.36-64 91.14-64H368c0-16.69 3.398-32.46 8.619-47.36C374.3 352.5 372.2 352 369.9 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h266.1C406.3 499 393 482.8 383.6 464zM618.1 366.7c-5.025-16.01-13.59-30.62-24.75-42.71c-1.674-1.861-4.467-2.326-6.699-1.023l-19.17 11.07c-8.096-6.887-17.4-12.28-27.45-15.82V295.1c0-2.514-1.861-4.746-4.281-5.213c-16.56-3.723-33.5-3.629-49.32 0C484.9 291.2 483.1 293.5 483.1 295.1v22.24c-10.05 3.537-19.36 8.932-27.45 15.82l-19.26-11.07c-2.139-1.303-4.932-.8379-6.697 1.023c-11.17 12.1-19.73 26.71-24.66 42.71c-.7441 2.512 .2793 5.117 2.42 6.326l19.17 11.17c-1.859 10.42-1.859 21.21 0 31.64l-19.17 11.17c-2.234 1.209-3.164 3.816-2.42 6.328c4.932 16.01 13.49 30.52 24.66 42.71c1.766 1.863 4.467 2.328 6.697 1.025l19.26-11.07c8.094 6.887 17.4 12.28 27.45 15.82v22.24c0 2.514 1.77 4.746 4.188 5.211c16.66 3.723 33.5 3.629 49.32 0c2.42-.4648 4.281-2.697 4.281-5.211v-22.24c10.05-3.535 19.36-8.932 27.45-15.82l19.17 11.07c2.141 1.303 5.025 .8379 6.699-1.025c11.17-12.1 19.73-26.7 24.75-42.71c.7441-2.512-.2773-5.119-2.512-6.328l-19.17-11.17c1.953-10.42 1.953-21.22 0-31.64l19.17-11.17C618.7 371.8 619.7 369.2 618.1 366.7zM512 432c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32s32 14.33 32 32C544 417.7 529.7 432 512 432z"],
    "users-line": [640, 512, [], "e592", "M83.2 96C83.2 60.65 111.9 32 147.2 32C182.5 32 211.2 60.65 211.2 96C211.2 131.3 182.5 160 147.2 160C111.9 160 83.2 131.3 83.2 96zM192 192C216.7 192 238.1 205.1 248.8 226.4C212 233.6 180.9 256.6 162.7 288H64C46.33 288 32 273.7 32 256C32 220.7 60.65 192 96 192H192zM576 288H480.5C461.8 255.8 429.6 232.4 391.5 225.9C402.3 205.7 423.5 192 448 192H544C579.3 192 608 220.7 608 256C608 273.7 593.7 288 576 288zM465.6 352C465.6 369.7 451.3 384 433.6 384H209.6C191.9 384 177.6 369.7 177.6 352C177.6 327.4 186.8 304.1 202 288C215.9 272.5 234.7 261.6 255.1 257.6C257.6 257.3 259.4 257 261.1 256.8C265.2 256.3 269.4 256 273.6 256H369.6C373.8 256 378 256.3 382.1 256.8C382.8 256.9 383.4 256.1 384 257.1C406.6 260.5 426.6 271.7 441.2 288C456.4 304.1 465.6 327.4 465.6 352H465.6zM414.9 336C408.3 317.4 390.5 304 369.6 304H273.6C252.7 304 234.9 317.4 228.3 336H414.9zM435.2 96C435.2 60.65 463.9 32 499.2 32C534.5 32 563.2 60.65 563.2 96C563.2 131.3 534.5 160 499.2 160C463.9 160 435.2 131.3 435.2 96V96zM241.6 144C241.6 99.82 277.4 64 321.6 64C365.8 64 401.6 99.82 401.6 144C401.6 170.2 389 193.4 369.6 208C356.2 218 339.6 224 321.6 224C303.6 224 286.1 218 273.6 208C254.2 193.4 241.6 170.2 241.6 144V144zM321.6 176C339.3 176 353.6 161.7 353.6 144C353.6 126.3 339.3 112 321.6 112C303.9 112 289.6 126.3 289.6 144C289.6 161.7 303.9 176 321.6 176zM0 456C0 442.7 10.75 432 24 432H616C629.3 432 640 442.7 640 456C640 469.3 629.3 480 616 480H24C10.75 480 0 469.3 0 456z"],
    "users-medical": [640, 512, [], "f830", "M512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM624 380h-44V336c0-8.838-7.164-16-16-16h-40c-8.836 0-16 7.162-16 16v44H464c-8.836 0-16 7.162-16 16v40c0 8.836 7.164 16 16 16h44V496c0 8.836 7.164 16 16 16h40c8.836 0 16-7.164 16-16v-44H624c8.836 0 16-7.164 16-16v-40C640 387.2 632.8 380 624 380zM490.1 192c-12.8 0-24.88 3.037-35.86 8.24C454.8 205.5 455.8 210.6 455.8 216c0 33.71-12.78 64.21-33.16 88h63.7C494.4 294.3 506.4 288 520 288h48c13.57 0 25.58 6.309 33.65 16h20.73C632.1 304 640 295.6 640 285.3C640 233.8 600.6 192 551.9 192H490.1zM319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM319.9 160c30.85 0 55.96 25.12 55.96 56S350.7 272 319.9 272S263.9 246.9 263.9 216S289 160 319.9 160zM476 484h-16c-15.4 0-28.93-7.984-36.79-20H178.1c10.47-36.76 47.36-64 91.14-64H369.9c16.76 0 32.47 4.049 46.11 11.04V392c0-10.1 4.199-20.94 10.89-28.66C409.4 356.1 390.2 352 369.9 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h321.5C476.8 508.2 476 504.2 476 500V484zM183.9 216c0-5.449 .9824-10.63 1.609-15.91C174.6 194.1 162.6 192 149.9 192H88.08C39.44 192 0 233.8 0 285.3C0 295.6 7.887 304 17.62 304h199.5C196.7 280.2 183.9 249.7 183.9 216zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160z"],
    "users-rays": [640, 512, [], "e593", "M7.029 7.029C16.4-2.343 31.6-2.343 40.97 7.029L112.1 79.03C122.3 88.4 122.3 103.6 112.1 112.1C103.6 122.3 88.4 122.3 79.03 112.1L7.029 40.97C-2.343 31.6-2.343 16.4 7.029 7.029V7.029zM632.1 40.97L560.1 112.1C551.6 122.3 536.4 122.3 527 112.1C517.7 103.6 517.7 88.4 527 79.03L599 7.029C608.4-2.343 623.6-2.343 632.1 7.029C642.3 16.4 642.3 31.6 632.1 40.97V40.97zM40.97 504.1C31.6 514.3 16.4 514.3 7.029 504.1C-2.343 495.6-2.343 480.4 7.029 471L79.03 399C88.4 389.7 103.6 389.7 112.1 399C122.3 408.4 122.3 423.6 112.1 432.1L40.97 504.1zM632.1 504.1C623.6 514.3 608.4 514.3 599 504.1L527 432.1C517.7 423.6 517.7 408.4 527 399C536.4 389.7 551.6 389.7 560.1 399L632.1 471C642.3 480.4 642.3 495.6 632.1 504.1zM268.4 290C274.7 288.7 281.3 288 288 288H352C358.7 288 365.3 288.7 371.6 290C372.7 290.2 373.8 290.5 374.9 290.7C398.5 296.5 418.7 311 431.8 330.6C432.1 332.4 434.1 334.2 435.2 336C443.3 350.1 448 366.5 448 384C448 401.7 433.7 416 416 416H224C206.3 416 192 401.7 192 384C192 366.5 196.7 350.1 204.8 336C217.8 313.7 239.4 297 265.1 290.7C266.2 290.5 267.3 290.2 268.4 290zM397.3 368C390.7 349.4 372.9 336 352 336H288C267.1 336 249.3 349.4 242.7 368H397.3zM248 184C248 144.2 280.2 112 320 112C359.8 112 392 144.2 392 184C392 206.9 381.3 227.4 364.6 240.5C360.7 243.6 356.5 246.3 352 248.5C342.4 253.3 331.5 256 320 256C308.5 256 297.6 253.3 288 248.5C283.5 246.3 279.3 243.6 275.4 240.5C258.7 227.4 248 206.9 248 184V184zM320 208C333.3 208 344 197.3 344 184C344 170.7 333.3 160 320 160C306.7 160 296 170.7 296 184C296 197.3 306.7 208 320 208zM223.8 176C223.8 202.5 202.3 224 175.8 224C149.3 224 127.8 202.5 127.8 176C127.8 149.5 149.3 128 175.8 128C202.3 128 223.8 149.5 223.8 176zM96 309.3C96 279.9 119.9 256 149.3 256H218.7C228.4 256 237.6 258.6 245.5 263.2C210.8 275.4 183 302.1 169.3 336H122.7C107.9 336 96 324.1 96 309.3V309.3zM394.5 263.2C402.4 258.6 411.6 256 421.3 256H490.7C520.1 256 544 279.9 544 309.3C544 324.1 532.1 336 517.3 336H470.7C456.1 302.1 429.2 275.4 394.5 263.2zM512 176C512 202.5 490.5 224 464 224C437.5 224 416 202.5 416 176C416 149.5 437.5 128 464 128C490.5 128 512 149.5 512 176z"],
    "users-rectangle": [640, 512, [], "e594", "M268.4 274C274.7 272.7 281.3 272 288 272H352C358.7 272 365.3 272.7 371.6 274C372.7 274.2 373.8 274.5 374.9 274.7C398.5 280.5 418.7 295 431.8 314.6C432.1 316.4 434.1 318.2 435.2 319.1C443.3 334.1 448 350.5 448 368C448 385.7 433.7 400 416 400H224C206.3 400 192 385.7 192 368C192 350.5 196.7 334.1 204.8 319.1C217.8 297.7 239.4 281 265.1 274.7C266.2 274.5 267.3 274.2 268.4 274zM397.3 352C390.7 333.4 372.9 320 352 320H288C267.1 320 249.3 333.4 242.7 352H397.3zM248 168C248 128.2 280.2 96 320 96C359.8 96 392 128.2 392 168C392 190.9 381.3 211.4 364.6 224.5C360.7 227.6 356.5 230.3 352 232.5C342.4 237.3 331.5 240 320 240C308.5 240 297.6 237.3 288 232.5C283.5 230.3 279.3 227.6 275.4 224.5C258.7 211.4 248 190.9 248 168V168zM320 192C333.3 192 344 181.3 344 168C344 154.7 333.3 144 320 144C306.7 144 296 154.7 296 168C296 181.3 306.7 192 320 192zM223.8 160C223.8 186.5 202.3 208 175.8 208C149.3 208 127.8 186.5 127.8 160C127.8 133.5 149.3 112 175.8 112C202.3 112 223.8 133.5 223.8 160zM96 293.3C96 263.9 119.9 240 149.3 240H218.7C228.4 240 237.6 242.6 245.5 247.2C210.8 259.4 183 286.1 169.3 320H122.7C107.9 320 96 308.1 96 293.3V293.3zM394.5 247.2C402.4 242.6 411.6 240 421.3 240H490.7C520.1 240 544 263.9 544 293.3C544 308.1 532.1 320 517.3 320H470.7C456.1 286.1 429.2 259.4 394.5 247.2zM512 160C512 186.5 490.5 208 464 208C437.5 208 416 186.5 416 160C416 133.5 437.5 112 464 112C490.5 112 512 133.5 512 160zM552 0C600.6 0 640 39.4 640 88V424C640 472.6 600.6 512 552 512H88C39.4 512 0 472.6 0 424V88C0 39.4 39.4 0 88 0H552zM48 424C48 446.1 65.91 464 88 464H552C574.1 464 592 446.1 592 424V88C592 65.91 574.1 48 552 48H88C65.91 48 48 65.91 48 88V424z"],
    "users-slash": [640, 512, [], "e073", "M178.1 464c10.47-36.76 47.36-64 91.14-64H369.9c6.83 0 13.4 .873 19.82 2.133L325.7 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h327.2c11.62 0 21.54-6.587 25.95-15.96L468.6 464H178.1zM396.6 285.5C413.4 267.2 423.8 242.9 423.8 216c0-57.44-46.54-104-103.1-104c-35.93 0-67.07 18.53-85.59 46.3L193.1 126.1C202.4 113.1 208 97.24 208 80C208 35.82 172.2 0 128 0C103.8 0 82.52 10.97 67.96 27.95L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.846 3.156 5.127 9.188C-3.061 19.62-1.248 34.72 9.189 42.89l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078c8.188-10.44 6.375-25.53-4.062-33.7L396.6 285.5zM358.9 255.1L271.8 187.7C281.6 171.2 299.3 160 319.9 160c30.85 0 55.96 25.12 55.96 56C375.8 231.7 369.3 245.8 358.9 255.1zM512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM490.1 192c-12.8 0-24.88 3.037-35.86 8.24C454.8 205.5 455.8 210.6 455.8 216c0 33.71-12.78 64.21-33.16 88h199.7C632.1 304 640 295.6 640 285.3C640 233.8 600.6 192 551.9 192H490.1zM186.1 243.2L121.6 192H88.08C39.44 192 0 233.8 0 285.3C0 295.6 7.887 304 17.62 304h199.5C202.4 286.8 191.8 266.1 186.1 243.2z"],
    "users-viewfinder": [640, 512, [], "e595", "M48 136C48 149.3 37.25 160 24 160C10.75 160 0 149.3 0 136V32C0 14.33 14.33 0 32 0H136C149.3 0 160 10.75 160 24C160 37.25 149.3 48 136 48H48V136zM592 48H504C490.7 48 480 37.25 480 24C480 10.75 490.7 0 504 0H608C625.7 0 640 14.33 640 32V136C640 149.3 629.3 160 616 160C602.7 160 592 149.3 592 136V48zM160 488C160 501.3 149.3 512 136 512H32C14.33 512 0 497.7 0 480V376C0 362.7 10.75 352 24 352C37.25 352 48 362.7 48 376V464H136C149.3 464 160 474.7 160 488zM592 376C592 362.7 602.7 352 616 352C629.3 352 640 362.7 640 376V480C640 497.7 625.7 512 608 512H504C490.7 512 480 501.3 480 488C480 474.7 490.7 464 504 464H592V376zM268.4 290C274.7 288.7 281.3 288 288 288H352C358.7 288 365.3 288.7 371.6 290C372.7 290.2 373.8 290.5 374.9 290.7C398.5 296.5 418.7 311 431.8 330.6C432.1 332.4 434.1 334.2 435.2 336C443.3 350.1 448 366.5 448 384C448 401.7 433.7 416 416 416H224C206.3 416 192 401.7 192 384C192 366.5 196.7 350.1 204.8 336C217.8 313.7 239.4 297 265.1 290.7C266.2 290.5 267.3 290.2 268.4 290zM397.3 368C390.7 349.4 372.9 336 352 336H288C267.1 336 249.3 349.4 242.7 368H397.3zM248 184C248 144.2 280.2 112 320 112C359.8 112 392 144.2 392 184C392 206.9 381.3 227.4 364.6 240.5C360.7 243.6 356.5 246.3 352 248.5C342.4 253.3 331.5 256 320 256C308.5 256 297.6 253.3 288 248.5C283.5 246.3 279.3 243.6 275.4 240.5C258.7 227.4 248 206.9 248 184V184zM320 208C333.3 208 344 197.3 344 184C344 170.7 333.3 160 320 160C306.7 160 296 170.7 296 184C296 197.3 306.7 208 320 208zM223.8 176C223.8 202.5 202.3 224 175.8 224C149.3 224 127.8 202.5 127.8 176C127.8 149.5 149.3 128 175.8 128C202.3 128 223.8 149.5 223.8 176zM96 309.3C96 279.9 119.9 256 149.3 256H218.7C228.4 256 237.6 258.6 245.5 263.2C210.8 275.4 183 302.1 169.3 336H122.7C107.9 336 96 324.1 96 309.3V309.3zM394.5 263.2C402.4 258.6 411.6 256 421.3 256H490.7C520.1 256 544 279.9 544 309.3C544 324.1 532.1 336 517.3 336H470.7C456.1 302.1 429.2 275.4 394.5 263.2zM512 176C512 202.5 490.5 224 464 224C437.5 224 416 202.5 416 176C416 149.5 437.5 128 464 128C490.5 128 512 149.5 512 176z"],
    "utensils": [448, 512, [61685, 127860, "cutlery"], "f2e7", "M448 71.3C448 71.53 448 71.77 448 72V488C448 494.4 445.5 500.5 440.1 504.1C436.5 509.5 430.4 512 424 512C417.6 512 411.5 509.5 407 504.1C402.5 500.5 400 494.4 400 488V352H351.2C342.8 352 334.4 350.3 326.6 347.1C318.9 343.8 311.8 339.1 305.8 333.1C299.9 327.1 295.2 320 291.1 312.2C288.8 304.4 287.2 296 287.2 287.6L288 173.8C287.1 136.9 299.1 100.8 319.7 70.28C340.4 39.71 369.8 16.04 404.1 2.336C407.9 .7942 411.9 .001 416 .0003C424.5 .0003 432.6 3.372 438.6 9.373C444.6 15.37 448 23.51 448 32V71.3zM400 58.08C380.4 70.33 364.2 87.39 352.1 107.6C341.8 127.9 335.9 150.7 336 173.8L335.2 288C335.2 292.2 336.9 296.3 339.9 299.3C342.9 302.3 346.1 304 351.2 304H399L400 58.08zM240.1 7.029C245.5 11.53 248 17.63 248 24V184C247.1 207.3 238.7 229.7 222.2 246.2C205.7 262.7 183.3 271.1 160 272H152V488C152 494.4 149.5 500.5 144.1 504.1C140.5 509.5 134.4 512 128 512C121.6 512 115.5 509.5 111 504.1C106.5 500.5 104 494.4 104 488V272H96C72.67 271.1 50.29 262.7 33.79 246.2C17.29 229.7 8.017 207.3 8 184V24C8 17.63 10.53 11.53 15.03 7.029C19.53 2.529 25.63 0 32 0C38.37 0 44.47 2.529 48.97 7.029C53.47 11.53 56 17.63 56 24V144H104V25.6C104 19.23 106.5 13.13 111 8.629C115.5 4.129 121.6 1.6 128 1.6C134.4 1.6 140.5 4.129 144.1 8.629C149.5 13.13 152 19.23 152 25.6V144H200V24C200 17.63 202.5 11.53 207 7.029C211.5 2.529 217.6 0 224 0C230.4 0 236.5 2.529 240.1 7.029zM184.9 214.9C191.9 209 196.7 200.1 198.4 192H57.6C59.32 200.1 64.08 209 71.08 214.9C78.08 220.7 86.89 223.9 96 224H160C169.1 223.9 177.9 220.7 184.9 214.9z"],
    "utensils-slash": [640, 512, [], "e464", "M104 178.2L248 291.2V488C248 494.4 245.5 500.5 240.1 504.1C236.5 509.5 230.4 512 224 512C217.6 512 211.5 509.5 207 504.1C202.5 500.5 200 494.4 200 488V271.1H192C168.7 271.1 146.3 262.7 129.8 246.2C113.3 229.7 104 207.3 104 183.1V178.2zM639.8 485.1C640.6 491.4 638.8 497.8 634.9 502.8C630.1 507.8 625.2 511.1 618.9 511.8C612.6 512.6 606.2 510.8 601.2 506.9L544 462.1L496 424.3L9.184 42.88C4.231 38.93 1.038 33.19 .3029 26.9C-.4322 20.6 1.35 14.28 5.26 9.293C9.171 4.31 14.89 1.075 21.18 .2934C27.46-.4883 33.8 1.246 38.82 5.12L104 56.19V24C104 17.63 106.5 11.53 111 7.029C115.5 2.529 121.6 0 128 0C134.4 0 140.5 2.529 144.1 7.029C149.5 11.53 152 17.63 152 24V93.82L200 131.5V25.6C200 19.23 202.5 13.13 207 8.629C211.5 4.129 217.6 1.6 224 1.6C230.4 1.6 236.5 4.129 240.1 8.629C245.5 13.13 248 19.23 248 25.6V144H296V24C296 17.63 298.5 11.53 303 7.029C307.5 2.529 313.6 0 320 0C326.4 0 332.5 2.529 336.1 7.029C341.5 11.53 344 17.63 344 24V184C344 201.3 338.9 218.3 329.2 232.7L383.3 275.2L384 173.8C383.1 136.9 395.1 100.8 415.8 70.28C436.4 39.71 465.8 16.04 500.1 2.336C503.9 .7939 507.9 .0006 512 0C520.5 0 528.6 3.372 534.6 9.372C540.6 15.37 544 23.51 544 32V71.3C544 71.53 544 71.77 544 72V401.1L630.8 469.1C635.8 473 639.1 478.8 639.8 485.1L639.8 485.1zM496 58.08C476.4 70.33 460.2 87.39 448.1 107.6C437.8 127.9 431.9 150.7 432 173.8L431.2 287.1C431.2 292.2 432.9 296.3 435.9 299.3C438.9 302.3 442.1 303.1 447.2 303.1H495L496 58.08z"],
    "utility-pole": [512, 512, [], "e2c3", "M496 32H480c-8.836 0-16 7.162-16 16v32h-32v-32C432 39.16 424.8 32 416 32h-16C391.2 32 384 39.16 384 48v32h-104v-64c0-8.838-7.164-16-16-16h-16c-8.836 0-16 7.162-16 16v64H128v-32C128 39.16 120.8 32 112 32H96C87.16 32 80 39.16 80 48v32h-32v-32C48 39.16 40.84 32 32 32H16C7.164 32 0 39.16 0 48V96c0 17.67 14.33 32 32 32h36.73L232 236.8V512h48V236.8L443.3 128H480c17.67 0 32-14.33 32-32V48C512 39.16 504.8 32 496 32zM155.3 128H232v51.16L155.3 128zM280 128h76.73L280 179.2V128z"],
    "utility-pole-double": [512, 512, [], "e2c4", "M443.3 128H480c17.67 0 32-14.33 32-32V48C512 39.16 504.8 32 496 32H480c-8.836 0-16 7.162-16 16v32h-32v-32C432 39.16 424.8 32 416 32h-16C391.2 32 384 39.16 384 48v32h-104v-64c0-8.838-7.164-16-16-16h-16c-8.836 0-16 7.162-16 16v64H128v-32C128 39.16 120.8 32 112 32H96C87.16 32 80 39.16 80 48v32h-32v-32C48 39.16 40.84 32 32 32H16C7.164 32 0 39.16 0 48V96c0 17.67 14.33 32 32 32h36.73L232 236.8V272H128v-32C128 231.2 120.8 224 112 224H96C87.16 224 80 231.2 80 240v32h-32v-32C48 231.2 40.84 224 32 224H16C7.164 224 0 231.2 0 240V288c0 17.67 14.33 32 32 32h200v192h48v-192H480c17.67 0 32-14.33 32-32V240C512 231.2 504.8 224 496 224H480c-8.836 0-16 7.162-16 16v32h-32v-32C432 231.2 424.8 224 416 224h-16C391.2 224 384 231.2 384 240v32h-104V236.8L443.3 128zM280 128h76.73L280 179.2V128zM155.3 128H232v51.16L155.3 128z"],
    "v": [384, 512, [118], "56", "M192 480c-9.656 0-18.39-5.803-22.12-14.71l-168-400C-3.266 53.08 2.484 39 14.7 33.88C26.91 28.7 41 34.48 46.13 46.7L192 394l145.9-347.3c5.125-12.23 19.11-18.03 31.42-12.83c12.22 5.125 17.97 19.2 12.83 31.42l-168 400C210.4 474.2 201.7 480 192 480z"],
    "vacuum": [640, 512, [], "e04d", "M640 120C639.9 53.75 586.3 .125 520 0H309.6C253.4 0 204 39.88 192.2 94.88L130.2 384H96c-53 0-96 43-96 96v16C0 504.9 7.125 512 16 512H224c17.62 0 32-14.38 32-32v-64c0-17.62-14.38-32-32-32H179.4L239.2 104.9C246.5 71.75 275.8 48.12 309.6 48H520c33.5-.125 62.5 22.88 70.13 55.5c7.625 32.5-8.25 66-38.38 80.75C515.9 148.1 467 127.9 416 128h-32c-17.62 0-32 14.38-32 32v171.2C367 323.9 383.4 320.1 400 320V176H416c79.38 0 144 64.62 144 144v128c0 8.875-7.125 16-16 16h-37.25c-5.25 18.12-15.13 34.63-28.5 48H544c35.38 0 64-28.62 64-64v-128c0-34.5-9.375-68.25-27-97.88C616.1 201.4 640 163.8 640 120zM208 432v32H50.75c6.75-19.12 24.87-32 45.25-32H208zM400 352c-44.13 0-80 35.88-80 80s35.88 80 80 80s80-35.88 80-80S444.1 352 400 352zM400 448c-8.875 0-16-7.125-16-16s7.125-16 16-16s16 7.125 16 16S408.9 448 400 448z"],
    "vacuum-robot": [512, 512, [], "e04e", "M139.3 308.7c-6.25-6.25-16.38-6.25-22.63 0s-6.25 16.38 0 22.63l64 64c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.563 11.31-4.688c6.25-6.25 6.25-16.38 0-22.63L139.3 308.7zM235.3 212.7c-6.25-6.25-16.38-6.25-22.63 0s-6.25 16.38 0 22.63l64 64C279.8 302.4 283.9 303.1 288 303.1s8.188-1.563 11.31-4.688c6.25-6.25 6.25-16.38 0-22.63L235.3 212.7zM155.3 228.7c-6.25-6.25-16.38-6.25-22.62 0s-6.25 16.38 0 22.63l128 128c3.125 3.125 7.219 4.688 11.31 4.688s8.188-1.563 11.31-4.688c6.25-6.25 6.25-16.38 0-22.63L155.3 228.7zM256 96C213.2 96 172.9 112.7 142.7 143.1C133.3 152.4 133.3 167.7 142.7 177c9.406 9.344 24.59 9.344 33.94-.0625C197.8 155.7 225.1 144 256 144c61.75 0 112 50.25 112 112c0 30-11.7 58.16-32.94 79.34c-9.391 9.375-9.422 24.56-.0625 33.94C339.7 374 345.8 376.3 352 376.3c6.125 0 12.27-2.344 16.94-7C399.3 339.1 416 298.8 416 256C416 167.8 344.2 96 256 96zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464z"],
    "value-absolute": [512, 512, [], "f6a6", "M24 32C10.75 32 0 42.75 0 56v400C0 469.3 10.75 480 24 480s24-10.75 24-24V56C48 42.75 37.25 32 24 32zM368.1 143c-9.375-9.375-24.56-9.375-33.94 0L256 222.1L176.1 143c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L222.1 256l-79.03 79.03c-9.375 9.375-9.375 24.56 0 33.94C147.7 373.7 153.8 376 160 376s12.28-2.344 16.97-7.031L256 289.9l79.03 79.03C339.7 373.7 345.8 376 352 376s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94L289.9 256l79.03-79.03C378.3 167.6 378.3 152.4 368.1 143zM488 32c-13.25 0-24 10.75-24 24v400c0 13.25 10.75 24 24 24S512 469.3 512 456V56C512 42.75 501.3 32 488 32z"],
    "van-shuttle": [640, 512, [128656, "shuttle-van"], "f5b6", "M640 320C640 355.3 611.3 384 576 384C576 437 533 480 480 480C426.1 480 384 437 384 384H256C256 437 213 480 160 480C106.1 480 64 437 64 384C28.65 384 0 355.3 0 320V96C0 60.65 28.65 32 64 32H465.2C481.6 32 497.2 39.21 507.9 51.73L626.7 191.5C635.3 201.6 640 214.5 640 227.8V320zM48 192H176V80H64C55.16 80 48 87.16 48 96V192zM48 240V320C48 328.8 55.16 336 64 336H76.84C93.44 307.3 124.5 288 160 288C195.5 288 226.6 307.3 243.2 336H396.8C413.4 307.3 444.5 288 480 288C515.5 288 546.6 307.3 563.2 336H576C584.8 336 592 328.8 592 320V240H48zM224 192H336V80H224V192zM384 192H564.1L471.3 82.82C469.8 81.03 467.5 80 465.2 80H384L384 192zM480 336C453.5 336 432 357.5 432 384C432 410.5 453.5 432 480 432C506.5 432 528 410.5 528 384C528 357.5 506.5 336 480 336zM160 432C186.5 432 208 410.5 208 384C208 357.5 186.5 336 160 336C133.5 336 112 357.5 112 384C112 410.5 133.5 432 160 432z"],
    "vault": [576, 512, [], "e2c5", "M176 240C176 213.5 197.5 192 224 192C250.5 192 272 213.5 272 240C272 266.5 250.5 288 224 288C197.5 288 176 266.5 176 240zM368 240C368 319.5 303.5 384 224 384C144.5 384 80 319.5 80 240C80 160.5 144.5 96 224 96C303.5 96 368 160.5 368 240zM224 144C170.1 144 128 186.1 128 240C128 293 170.1 336 224 336C277 336 320 293 320 240C320 186.1 277 144 224 144zM496 176C496 193.8 486.3 209.3 472 217.6V328C472 341.3 461.3 352 448 352C434.7 352 424 341.3 424 328V217.6C409.7 209.3 400 193.8 400 176C400 149.5 421.5 128 448 128C474.5 128 496 149.5 496 176V176zM0 64C0 28.65 28.65 0 64 0H512C547.3 0 576 28.65 576 64V416C576 451.3 547.3 480 512 480V488C512 501.3 501.3 512 488 512C474.7 512 464 501.3 464 488V480H112V488C112 501.3 101.3 512 88 512C74.75 512 64 501.3 64 488V480C28.65 480 0 451.3 0 416V64zM48 64V416C48 424.8 55.16 432 64 432H512C520.8 432 528 424.8 528 416V64C528 55.16 520.8 48 512 48H64C55.16 48 48 55.16 48 64z"],
    "vector-circle": [512, 512, [], "e2c6", "M192 32C192 14.33 206.3 0 224 0H288C305.7 0 320 14.33 320 32V49.64C387.8 70.65 441.4 124.2 462.4 192H480C497.7 192 512 206.3 512 224V288C512 305.7 497.7 320 480 320H462.4C441.4 387.8 387.8 441.4 320 462.4V480C320 497.7 305.7 512 288 512H224C206.3 512 192 497.7 192 480V462.4C124.2 441.4 70.65 387.8 49.64 320H32C14.33 320 0 305.7 0 288V224C0 206.3 14.33 192 32 192H49.64C70.65 124.2 124.2 70.65 192 49.64V32zM280 88V40H232V88H280zM100.5 192.3C116 194.5 128 207.9 128 224V288C128 304.1 116 317.5 100.5 319.7C117.5 361.3 150.7 394.5 192.3 411.5C194.5 395.1 207.9 384 224 384H288C304.1 384 317.5 395.1 319.7 411.5C361.3 394.5 394.5 361.3 411.5 319.7C395.1 317.5 384 304.1 384 288V224C384 207.9 395.1 194.5 411.5 192.3C394.5 150.7 361.3 117.5 319.7 100.5C317.5 116 304.1 128 288 128H224C207.9 128 194.5 116 192.3 100.5C150.7 117.5 117.5 150.7 100.5 192.3V192.3zM424 232V280H472V232H424zM232 424V472H280V424H232zM40 232V280H88V232H40z"],
    "vector-polygon": [448, 512, [], "e2c7", "M416 32C433.7 32 448 46.33 448 64V128C448 145.7 433.7 160 416 160H373.6L346.2 205.6C349.9 210.8 352 217.2 352 224V288C352 294.8 349.9 301.2 346.2 306.4L373.6 352H416C433.7 352 448 366.3 448 384V448C448 465.7 433.7 480 416 480H352C334.3 480 320 465.7 320 448V440H128V448C128 465.7 113.7 480 96 480H32C14.33 480 0 465.7 0 448V384C0 366.3 14.33 352 32 352H40V160H32C14.33 160 0 145.7 0 128V64C0 46.33 14.33 32 32 32H96C113.7 32 128 46.33 128 64V72H320V64C320 46.33 334.3 32 352 32H416zM360 72V120H408V72H360zM298.4 320H256C238.3 320 224 305.7 224 288V224C224 206.3 238.3 192 256 192H298.4L325.8 146.4C322.1 141.2 320 134.8 320 128V120H128V128C128 145.7 113.7 160 96 160H88V352H96C113.7 352 128 366.3 128 384V392H320V384C320 377.2 322.1 370.8 325.8 365.6L298.4 320zM88 440V392H40V440H88zM408 440V392H360V440H408zM88 120V72H40V120H88zM264 232V280H312V232H264z"],
    "vector-square": [448, 512, [], "f5cb", "M416 32C433.7 32 448 46.33 448 64V128C448 145.7 433.7 160 416 160H408V352H416C433.7 352 448 366.3 448 384V448C448 465.7 433.7 480 416 480H352C334.3 480 320 465.7 320 448V440H128V448C128 465.7 113.7 480 96 480H32C14.33 480 0 465.7 0 448V384C0 366.3 14.33 352 32 352H40V160H32C14.33 160 0 145.7 0 128V64C0 46.33 14.33 32 32 32H96C113.7 32 128 46.33 128 64V72H320V64C320 46.33 334.3 32 352 32H416zM360 72V120H408V72H360zM88 352H96C113.7 352 128 366.3 128 384V392H320V384C320 366.3 334.3 352 352 352H360V160H352C334.3 160 320 145.7 320 128V120H128V128C128 145.7 113.7 160 96 160H88V352zM88 440V392H40V440H88zM408 440V392H360V440H408zM88 120V72H40V120H88z"],
    "vent-damper": [640, 512, [], "e465", "M456 232h-272C170.8 232 160 242.8 160 256s10.75 24 24 24h272C469.2 280 480 269.2 480 256S469.2 232 456 232zM456 304h-272C170.8 304 160 314.8 160 328S170.8 352 184 352h272c13.25 0 24-10.75 24-24S469.2 304 456 304zM608 160h-32V128c0-35.36-28.64-64-64-64H128C92.64 64 64 92.64 64 128v32H32C14.34 160 0 174.3 0 192v128c0 17.66 14.34 32 32 32h32v32c0 35.36 28.64 64 64 64h384c35.36 0 64-28.64 64-64v-32h32c17.66 0 32-14.34 32-32V192C640 174.3 625.7 160 608 160zM528 384c0 8.832-7.168 16-16 16H128c-8.832 0-16-7.168-16-16V128c0-8.832 7.168-16 16-16h384c8.832 0 16 7.168 16 16V384zM456 160h-272C170.8 160 160 170.8 160 184S170.8 208 184 208h272C469.2 208 480 197.2 480 184S469.2 160 456 160z"],
    "venus": [384, 512, [9792], "f221", "M368 176c0-97.2-78.8-176-176-176c-97.2 0-176 78.8-176 176c0 89.04 66.18 162.4 152 174.2V392h-48C106.8 392 96 402.8 96 416s10.75 24 24 24h48v48C168 501.3 178.8 512 192 512s24-10.75 24-24v-48h48c13.25 0 24-10.75 24-24s-10.75-24-24-24h-48v-41.82C301.8 338.4 368 265 368 176zM64 176c0-70.58 57.42-128 128-128c70.58 0 128 57.42 128 128s-57.42 128-128 128C121.4 304 64 246.6 64 176z"],
    "venus-double": [640, 512, [9890], "f226", "M624 176C624 78.8 545.2 0 448 0c-39.02 0-74.95 12.85-104.1 34.34c10.98 11.76 20.64 24.74 28.68 38.8C393.8 57.53 419.7 48 448 48c70.58 0 128 57.42 128 128s-57.42 128-128 128c-28.3 0-54.23-9.531-75.45-25.14c-8.041 14.06-17.7 27.04-28.68 38.8c23.07 16.98 50.44 28.26 80.13 32.38V392h-48C362.8 392 352 402.8 352 416s10.75 24 24 24h48v48c0 13.25 10.75 24 24 24s24-10.75 24-24v-48h48c13.25 0 24-10.75 24-24s-10.75-24-24-24h-48v-41.82C557.8 338.4 624 265 624 176zM368 176c0-97.2-78.8-176-176-176c-97.2 0-176 78.8-176 176c0 89.04 66.18 162.4 152 174.2V392h-48C106.8 392 96 402.8 96 416s10.75 24 24 24h48v48C168 501.3 178.8 512 192 512s24-10.75 24-24v-48h48C277.3 440 288 429.3 288 416s-10.75-24-24-24h-48v-41.82C301.8 338.4 368 265 368 176zM192 304c-70.58 0-128-57.42-128-128s57.42-128 128-128c70.58 0 128 57.42 128 128S262.6 304 192 304z"],
    "venus-mars": [640, 512, [9892], "f228", "M248 392h-48v-41.82C285.8 338.4 352 265 352 176c0-97.2-78.8-176-176-176c-97.2 0-176 78.8-176 176c0 89.04 66.18 162.4 152 174.2V392h-48c-13.25 0-24 10.75-24 24s10.75 24 24 24h48v48C152 501.3 162.8 512 176 512s24-10.75 24-24v-48h48c13.25 0 24-10.75 24-24S261.3 392 248 392zM176 304c-70.58 0-128-57.42-128-128s57.42-128 128-128c70.58 0 128 57.42 128 128S246.6 304 176 304zM616 0h-112C490.8 0 480 10.75 480 24s10.75 24 24 24h54.06l-52.29 52.29c-31.3-23.72-68.42-36.26-105.8-36.26c-15.19 0-30.15 2.657-44.93 6.565c8.125 13.74 14.89 28.38 19.71 43.9C382.9 112.9 391.4 112 400 112c34.19 0 66.33 13.31 90.51 37.49c49.91 49.91 49.91 131.1 0 181C466.3 354.7 434.2 368 400 368c-32.98 0-63.89-12.64-87.75-35.22c-12.23 10.64-25.65 19.9-40.12 27.49c1.252 1.33 2.115 2.881 3.416 4.182C309.9 398.8 354.1 416 400 416c45.04 0 90.09-17.18 124.5-51.55c62.92-62.92 67.54-161.2 15.26-230.2L592 81.94V136C592 149.3 602.8 160 616 160S640 149.3 640 136v-112C640 10.75 629.3 0 616 0z"],
    "vest": [448, 512, [], "e085", "M438.9 251.6L400 185.5V56c0-28.14-20.93-51.27-48-55.19V0h-38.84c-9.447 0-17.73 5.65-21.61 14.12l-9.863 6.57c-35.03 23.38-80.28 23.38-115.4 0L156.4 14.12C152.6 5.65 144.3 0 134.8 0H96v.8086C68.93 4.73 48 27.86 48 56v129.5L10.09 250C3.5 259.5 0 270.6 0 282.1V456C0 486.9 25.13 512 56 512h336c30.88 0 56-25.12 56-56V282.1C448 270.6 444.5 259.5 438.9 251.6zM267.8 79.77L224 202.3L180.2 79.77C194.5 84.08 209.3 86.25 224 86.25S253.5 84.08 267.8 79.77zM51.72 462.2l85.25-85.25c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L48 398.1V282.1c0-1.625 .5313-3.25 2.469-6.188l42.22-71.75C94.84 200.5 96 196.3 96 192V56C96 51.59 99.59 48 104 48h13.94l80.59 225.6l-5.119 14.33C192.5 290.5 192 293.3 192 296v168H56C54.33 464 53 463.1 51.72 462.2zM240 464V300.2L330.1 48H344C348.4 48 352 51.59 352 56V192c0 4.281 1.156 8.469 3.312 12.16l43.22 73.31C399.5 278.8 400 280.5 400 282.1v115.1l-55.03-55.03c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l85.25 85.25C394.1 463.1 393.7 464 392 464H240z"],
    "vest-patches": [448, 512, [], "e086", "M438.9 251.6L400 185.5V56c0-28.14-20.93-51.27-48-55.19V0h-38.84c-9.447 0-17.73 5.65-21.61 14.12l-9.863 6.57c-35.03 23.38-80.28 23.38-115.4 0L156.4 14.12C152.6 5.65 144.3 0 134.8 0H96v.8086C68.93 4.73 48 27.86 48 56v129.5L10.09 250C3.5 259.5 0 270.6 0 282.1V456C0 486.9 25.13 512 56 512h336c30.88 0 56-25.12 56-56V282.1C448 270.6 444.5 259.5 438.9 251.6zM193.4 287.9C192.5 290.5 192 293.3 192 296v168H56c-4.406 0-8-3.594-8-8V282.1c0-1.625 .5313-3.25 2.469-6.188l42.22-71.75C94.84 200.5 96 196.3 96 192V56C96 51.59 99.59 48 104 48h13.94l80.59 225.6L193.4 287.9zM180.2 79.77C194.5 84.08 209.3 86.25 224 86.25s29.49-2.168 43.76-6.479L224 202.3L180.2 79.77zM400 456c0 4.406-3.594 8-8 8H240V300.2L330.1 48H344C348.4 48 352 51.59 352 56V192c0 4.281 1.156 8.469 3.312 12.16l43.22 73.31C399.5 278.8 400 280.5 400 282.1V456zM342.5 286.5l-5.051 .0371l.0371-5.057c.0723-12.8-9.268-24.26-22.06-25.42c-14.68-1.311-27.07 10.22-27.21 24.62L288 329.3C287.1 333 290.1 336 294.7 336l48.53-.2148c14.43-.1094 25.98-12.47 24.67-27.17C366.7 295.8 355.3 286.5 342.5 286.5zM112 360c-22.09 0-40 17.91-40 40s17.91 40 40 40s40-17.91 40-40S134.1 360 112 360zM84.69 260.7c-6.25 6.25-6.25 16.38 0 22.62L97.38 296L84.69 308.7c-6.25 6.25-6.25 16.38 0 22.62C87.81 334.4 91.91 336 96 336s8.188-1.562 11.31-4.688L120 318.6l12.69 12.69C135.8 334.4 139.9 336 144 336s8.188-1.562 11.31-4.688c6.25-6.25 6.25-16.38 0-22.62L142.6 296l12.69-12.69c6.25-6.25 6.25-16.38 0-22.62s-16.38-6.25-22.62 0L120 273.4L107.3 260.7C101.1 254.4 90.94 254.4 84.69 260.7z"],
    "vial": [512, 512, [129514], "f492", "M504.1 183l-176-176C324.3 2.344 318.1 0 312 0s-12.28 2.344-16.97 7.031c-9.375 9.375-9.375 24.56 0 33.94l15.16 15.16l-277.3 276.5c-38.75 38.75-45.13 102-9.375 143.5C44.08 500 72.76 512 101.5 512h.4473c26.38 0 52.75-9.1 72.88-30.12l281-280.1l15.19 15.19C475.7 221.7 481.8 224 488 224s12.28-2.344 16.97-7.031C514.3 207.6 514.3 192.4 504.1 183zM333.4 256H177.7l166.3-165.9l77.82 77.73L333.4 256z"],
    "vial-circle-check": [512, 512, [], "e596", "M0 56C0 42.75 10.75 32 24 32H232C245.3 32 256 42.75 256 56C256 69.25 245.3 80 232 80H224V266.8C203.8 295.4 192 330.3 192 368C192 393.2 197.3 417.1 206.8 438.8C189.5 463.7 160.6 480 128 480C74.98 480 32 437 32 384V80H24C10.75 80 0 69.25 0 56V56zM80 192H176V80H80V192zM80 240V384C80 410.5 101.5 432 128 432C154.5 432 176 410.5 176 384V240H80zM512 368C512 447.5 447.5 512 368 512C288.5 512 224 447.5 224 368C224 288.5 288.5 224 368 224C447.5 224 512 288.5 512 368zM412.7 324.7L352 385.4L323.3 356.7C317.1 350.4 306.9 350.4 300.7 356.7C294.4 362.9 294.4 373.1 300.7 379.3L340.7 419.3C346.9 425.6 357.1 425.6 363.3 419.3L435.3 347.3C441.6 341.1 441.6 330.9 435.3 324.7C429.1 318.4 418.9 318.4 412.7 324.7H412.7z"],
    "vial-virus": [576, 512, [], "e597", "M264 32C277.3 32 288 42.75 288 56C288 69.25 277.3 80 264 80H256V207.1C252.9 209.1 249.9 211.5 247.2 214.2C225.3 236.1 225.3 271.6 247.2 293.4C247.4 293.6 247.4 293.7 247.5 293.8L247.5 293.8C247.5 293.9 247.5 294.1 247.4 294.4C247.3 294.6 247.1 294.8 247.1 294.8L247 294.9C246.1 294.9 246.8 294.9 246.6 294.9C231.6 294.9 218 300.7 208 310.3V240H112V384C112 410.5 133.5 432 160 432C184.1 432 204.1 414.2 207.5 390.1C217.6 400.8 231.4 406.9 246.6 406.9C246.8 406.9 246.1 406.9 247 406.9L247.1 406.9C247.1 406.1 247.3 407.1 247.4 407.4C247.5 407.7 247.5 407.9 247.5 407.1L247.5 408C247.4 408.1 247.4 408.2 247.2 408.3C236 419.5 230.6 434.2 230.8 448.8C213.3 467.1 188 480 160 480C106.1 480 64 437 64 384V80H56C42.75 80 32 69.25 32 56C32 42.75 42.75 32 56 32H264zM208 192V80H112V192H208zM383.8 189.7C397.1 189.7 407.8 200.4 407.8 213.7C407.8 242.9 443.2 257.6 463.9 236.9C473.3 227.5 488.5 227.5 497.8 236.9C507.2 246.2 507.2 261.4 497.8 270.8C477.2 291.5 491.8 326.9 521.1 326.9C534.3 326.9 545.1 337.6 545.1 350.9C545.1 364.1 534.3 374.9 521.1 374.9C491.8 374.9 477.2 410.3 497.8 430.9C507.2 440.3 507.2 455.5 497.8 464.9C488.5 474.3 473.3 474.3 463.9 464.9C443.2 444.2 407.8 458.9 407.8 488.1C407.8 501.4 397.1 512.1 383.8 512.1C370.6 512.1 359.8 501.4 359.8 488.1C359.8 458.9 324.5 444.2 303.8 464.9C294.4 474.3 279.2 474.3 269.8 464.9C260.5 455.5 260.5 440.3 269.8 430.9C290.5 410.3 275.9 374.9 246.6 374.9C233.4 374.9 222.6 364.1 222.6 350.9C222.6 337.6 233.4 326.9 246.6 326.9C275.9 326.9 290.5 291.5 269.8 270.8C260.5 261.4 260.5 246.2 269.8 236.9C279.2 227.5 294.4 227.5 303.8 236.9C324.5 257.6 359.8 242.9 359.8 213.7C359.8 200.4 370.6 189.7 383.8 189.7H383.8zM352 352C369.7 352 384 337.7 384 320C384 302.3 369.7 288 352 288C334.3 288 320 302.3 320 320C320 337.7 334.3 352 352 352zM416 360C402.7 360 392 370.7 392 384C392 397.3 402.7 408 416 408C429.3 408 440 397.3 440 384C440 370.7 429.3 360 416 360z"],
    "vials": [512, 512, [], "f493", "M488 32h-176C298.8 32 288 42.8 288 56c0 13.2 10.8 24 24 24H320v316.5c0 41.76 30.47 79.12 72.03 83.15C439.7 484.2 480 446.8 480 400v-320h8C501.2 80 512 69.2 512 56C512 42.8 501.2 32 488 32zM432 256h-64V80h64V256zM200 32h-176C10.8 32 0 42.8 0 56C0 69.2 10.8 80 24 80H32v316.5c0 41.76 30.47 79.12 72.03 83.15C151.7 484.2 192 446.8 192 400v-320h8C213.2 80 224 69.2 224 56C224 42.8 213.2 32 200 32zM144 256h-64V80h64V256z"],
    "video": [576, 512, ["video-camera"], "f03d", "M557.6 102.3c-11.53-7.406-25.88-8.391-38.28-2.688L416 147V128c0-35.35-28.65-64-64-64H64C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64v-19.02l103.3 47.36c5.344 2.453 11.03 3.672 16.69 3.672c7.531 0 15.02-2.141 21.59-6.359C569.1 402.3 576 389.7 576 375.1V136C576 122.3 569.1 109.8 557.6 102.3zM368 384c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h288c8.822 0 16 7.178 16 16V384zM528 363.5L416 312.2V199.8l112-51.33V363.5z"],
    "video-arrow-down-left": [576, 512, [], "e2c8", "M557.6 102.3c-11.53-7.406-25.88-8.391-38.28-2.688L416 147V128c0-35.35-28.65-64-64-64H64C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64v-19.02l103.3 47.36c5.344 2.453 11.03 3.672 16.69 3.672c7.531 0 15.02-2.141 21.59-6.359C569.1 402.3 576 389.7 576 375.1V136C576 122.3 569.1 109.8 557.6 102.3zM368 384c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h288c8.822 0 16 7.178 16 16V384zM528 363.5L416 312.2V199.8l112-51.33V363.5zM296 144c-6.156 0-12.28 2.344-16.97 7.031L144 286.1V232c0-13.25-10.75-24-24-24S96 218.8 96 232v112c0 13.25 10.75 24 24 24h112C245.3 368 256 357.3 256 344S245.3 320 232 320H177.9l135-135c9.375-9.375 9.375-24.56 0-33.94C308.3 146.3 302.2 144 296 144z"],
    "video-arrow-up-right": [576, 512, [], "e2c9", "M557.6 102.3c-11.53-7.406-25.88-8.391-38.28-2.688L416 147V128c0-35.35-28.65-64-64-64H64C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64v-19.02l103.3 47.36c5.344 2.453 11.03 3.672 16.69 3.672c7.531 0 15.02-2.141 21.59-6.359C569.1 402.3 576 389.7 576 375.1V136C576 122.3 569.1 109.8 557.6 102.3zM368 384c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h288c8.822 0 16 7.178 16 16V384zM528 363.5L416 312.2V199.8l112-51.33V363.5zM296 144h-112C170.8 144 160 154.8 160 168S170.8 192 184 192h54.06l-135 135c-9.375 9.375-9.375 24.56 0 33.94C107.7 365.7 113.8 368 120 368s12.28-2.344 16.97-7.031L272 225.9V280c0 13.25 10.75 24 24 24S320 293.3 320 280v-112C320 154.8 309.3 144 296 144z"],
    "video-plus": [576, 512, [], "f4e1", "M557.6 102.3c-11.53-7.406-25.88-8.391-38.28-2.688L416 147V128c0-35.35-28.65-64-64-64H64C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64v-19.02l103.3 47.36c5.344 2.453 11.03 3.672 16.69 3.672c7.531 0 15.02-2.141 21.59-6.359C569.1 402.3 576 389.7 576 375.1V136C576 122.3 569.1 109.8 557.6 102.3zM368 384c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h288c8.822 0 16 7.178 16 16V384zM528 363.5L416 312.2V199.8l112-51.33V363.5zM288 232H231.1V175.1C231.1 162.7 221.3 152 208 152S184 162.7 184 175.1V232H127.1C114.7 232 104 242.7 104 256c0 13.26 10.73 23.1 23.1 23.1H184v56C184 349.3 194.7 360 208 360c13.26 0 23.1-10.74 23.1-23.1V279.1h56C301.3 279.1 312 269.3 312 256S301.3 232 288 232z"],
    "video-slash": [640, 512, [], "f4e2", "M630.8 469.1l-182.8-143.3L448 199.8l112-51.33V344c0 13.25 10.75 24 24 24S608 357.3 608 344V136c0-13.69-6.875-26.27-18.39-33.67c-11.53-7.406-25.88-8.391-38.28-2.688L448 147V128c0-35.35-28.65-64-64-64L113.9 63.1L38.81 5.111C28.35-3.061 13.32-1.249 5.121 9.189C-3.051 19.63-1.233 34.72 9.189 42.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.9-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM400 288.2L175.2 112H384c8.836 0 16 7.162 16 16V288.2zM384 400H96c-8.822 0-16-7.178-16-16V158.9L32.63 121.8C32.42 123.9 32 125.9 32 128v256c0 35.35 28.65 64 64 64h288c16.68 0 31.74-6.537 43.13-16.99l-40.29-31.58C385.9 399.6 385 400 384 400z"],
    "vihara": [640, 512, [], "f6a7", "M481.7 127.2L480 126.7V166.4L484.2 171.2C511.4 202.7 546.7 226.3 586.2 239.4L591.1 241.1C592.7 241.6 594.2 242.2 595.7 243C598.8 244.8 601.5 247.2 603.5 249.1C605.5 252.8 606.9 256 607.6 259.6C608.1 262.3 608.2 265.1 607.7 267.8C607.2 270.6 606.3 273.3 604.1 275.7C603.2 278.8 600.8 281.5 598 283.5C595.2 285.5 591.1 286.9 588.4 287.6C586.8 287.9 585.1 288 583.4 288H544V324.6L550.2 335.3C567.4 364.9 593.6 388.2 624.1 401.7C633.8 405.3 640 413.9 640 424C640 437.3 629.3 448 616 448H576V488C576 501.3 565.3 512 552 512C538.7 512 528 501.3 528 488V448H344V488C344 501.3 333.3 512 320 512C306.7 512 296 501.3 296 488V448H112V488C112 501.3 101.3 512 88 512C74.75 512 64 501.3 64 488V448H24C10.75 448 0 437.3 0 424C0 413.9 6.213 405.3 15.02 401.7C46.42 388.2 72.63 364.9 89.8 335.3L96 324.6V288H56.55C54.87 288 53.2 287.9 51.57 287.6C48.04 286.9 44.78 285.5 41.97 283.5C39.16 281.5 36.77 278.8 35.02 275.7C33.69 273.3 32.76 270.6 32.31 267.8C31.85 265.1 31.9 262.3 32.41 259.6C33.07 256 34.5 252.8 36.53 249.1C38.55 247.2 41.19 244.8 44.34 243C45.78 242.2 47.32 241.6 48.94 241.1L53.77 239.4C93.3 226.3 128.6 202.7 155.8 171.2L160 166.4V126.7L158.3 127.2C145.5 130.6 132.3 123.1 128.8 110.3C125.4 97.53 132.9 84.34 145.7 80.85L169.2 74.42C209.2 63.52 247 45.8 280.1 22.03L305.8 4.661C307.1 3.715 308.4 2.908 309.9 2.246C313.1 .7309 316.6-.0029 320 0C323.4-.0029 326.9 .7309 330.1 2.246C331.6 2.909 332.9 3.716 334.2 4.661L359 22.03C392.1 45.8 430.8 63.52 470.8 74.42L494.3 80.85C507.1 84.34 514.6 97.53 511.2 110.3C507.7 123.1 494.5 130.6 481.7 127.2L481.7 127.2zM208 112.7V160H432V112.7C396.3 100.3 362.5 83.05 331.5 61.35L320 53.3L308.5 61.35C277.5 83.05 243.7 100.3 208 112.7V112.7zM496 320V288H144V320H496zM152.8 240H487.2C474.9 230.4 463.3 219.7 452.7 208H187.3C176.7 219.7 165.1 230.4 152.8 240H152.8zM100.5 400H539.5C530 390.2 521.5 379.5 513.1 368H126C118.5 379.5 109.1 390.2 100.5 400H100.5z"],
    "violin": [640, 512, [127931], "f8ed", "M519.1 48.01c13.25 0 24-10.75 24-24s-10.75-24-24-24s-24 10.75-24 24S506.7 48.01 519.1 48.01zM471.1 96.01c13.25 0 24-10.75 24-24s-10.75-24-24-24c-13.25 0-24 10.75-24 24S458.7 96.01 471.1 96.01zM481.1 192.8l154.1-154.1c6.251-6.25 6.251-16.38 0-22.63l-11.25-11.25c-6.251-6.25-16.38-6.25-22.63 0l-154.3 154.1c-15.38-12.88-33-23-52.5-27.5c-18.75-4.375-64.06-10-98.07 24C292.8 159 290 163.3 287.2 167.4C293.8 216.3 246.4 252.9 201.2 235.6C185.1 240.8 171.9 248.8 160.2 260.5c-42.5 42.38-41.9 113.6-3.274 171.3l-21.86 14.5c-4 2.75-6.642 6.996-7.017 11.75c-.5001 4.75 1.12 9.503 4.62 12.88l36.39 36.38c3.375 3.5 8.124 5.114 12.87 4.614c4.75-.375 9.001-3.011 11.75-7.011l14.38-21.74c28.25 19 59.84 28.73 89.59 28.73c31 0 60.19-10.5 81.82-32.13c11.75-11.63 19.75-25.75 24.88-41c-17.25-45 19.25-92.38 68-85.88c4.125-2.875 8.5-5.75 12.25-9.5c24.88-25 32.38-61.56 24-97.94C504.1 225.8 493.1 208.3 481.1 192.8zM454.9 304.4c-61.38 5-113.4 62.75-101.1 130.8c-5 8.75-20.63 28.75-56.01 28.75c-21.38 0-43.25-7.375-62.88-20.63l4.727-7.194c4.25-6.375 3.375-14.79-2.001-20.16l-13.45-13.47c-5.501-5.375-13.82-6.251-20.2-2l-7.211 4.829c-13.25-19.75-20.75-41.75-20.75-63c0-26.25 11.63-46.13 28.88-56c68.51 12.38 126-39.63 130.9-101.4c10-7.25 21.75-8.875 30.38-8.875c6.001 0 11.88 .75 17.63 2.125c11 2.5 21 8.5 29.25 15l-88.26 88.25c-6.251 6.25-6.251 16.38 0 22.63l11.25 11.25c6.251 6.25 16.38 6.25 22.63 0l88.38-88.25c6.376 8.375 12.38 18.25 14.88 29.25C466.2 275.2 463.6 292.4 454.9 304.4zM615.1 96.01c-13.25 0-24 10.75-24 24s10.75 24 24 24C629.3 144 640 133.3 640 120S629.3 96.01 615.1 96.01zM567.1 144c-13.25 0-24 10.75-24 24s10.75 24 24 24s24-10.75 24-24S581.2 144 567.1 144zM345 7.031c-9.376-9.375-24.56-9.375-33.94 0L7.032 311c-9.376 9.375-9.376 24.56 0 33.94c4.688 4.688 10.83 7.031 16.97 7.031s12.28-2.344 16.97-7.031l304-304C354.4 31.59 354.4 16.41 345 7.031z"],
    "virus": [512, 512, [], "e074", "M256 224C256 241.7 241.7 256 224 256C206.3 256 192 241.7 192 224C192 206.3 206.3 192 224 192C241.7 192 256 206.3 256 224zM280 304C280 290.7 290.7 280 304 280C317.3 280 328 290.7 328 304C328 317.3 317.3 328 304 328C290.7 328 280 317.3 280 304zM120.2 74.98L128.4 83.15C163.7 118.4 224 93.44 224 43.55V32C224 14.33 238.3 0 256 0C273.7 0 288 14.33 288 32V43.55C288 93.44 348.3 118.4 383.6 83.15L391.8 74.98C404.3 62.48 424.5 62.48 437 74.98C449.5 87.48 449.5 107.7 437 120.2L428.9 128.4C393.6 163.7 418.6 224 468.5 224H480C497.7 224 512 238.3 512 256C512 273.7 497.7 288 480 288H468.5C418.6 288 393.6 348.3 428.9 383.6L437 391.8C449.5 404.3 449.5 424.5 437 437C424.5 449.5 404.3 449.5 391.8 437L383.6 428.9C348.3 393.6 288 418.6 288 468.5V480C288 497.7 273.7 512 256 512C238.3 512 224 497.7 224 480V468.5C224 418.6 163.7 393.6 128.4 428.9L120.2 437C107.7 449.5 87.48 449.5 74.98 437C62.48 424.5 62.48 404.3 74.98 391.8L83.15 383.6C118.4 348.3 93.44 288 43.55 288H32C14.33 288 0 273.7 0 256C0 238.3 14.33 224 32 224H43.55C93.44 224 118.4 163.7 83.15 128.4L74.98 120.2C62.48 107.7 62.48 87.48 74.98 74.98C87.48 62.48 107.7 62.48 120.2 74.98V74.98zM256 105.3C232.3 138.9 189.1 156.4 149.5 149.5C156.4 189.1 138.9 232.3 105.3 256C138.9 279.7 156.4 322 149.5 362.5C189.1 355.6 232.3 373.1 255.1 406.7C279.7 373.1 322 355.6 362.5 362.5C355.6 322 373.1 279.7 406.7 256C373.1 232.3 355.6 189.1 362.5 149.5C322 156.4 279.7 138.9 255.1 105.3H256z"],
    "virus-covid": [512, 512, [], "e4a8", "M256 240C256 266.5 234.5 288 208 288C181.5 288 160 266.5 160 240C160 213.5 181.5 192 208 192C234.5 192 256 213.5 256 240zM280 304C280 290.7 290.7 280 304 280C317.3 280 328 290.7 328 304C328 317.3 317.3 328 304 328C290.7 328 280 317.3 280 304zM296 0C309.3 0 320 10.75 320 24C320 37.25 309.3 48 296 48H280V81.62C310.7 85.8 338.8 97.88 362.3 115.7L386.1 91.95L374.8 80.64C365.4 71.26 365.4 56.07 374.8 46.7C384.2 37.32 399.4 37.32 408.7 46.7L465.3 103.3C474.7 112.6 474.7 127.8 465.3 137.2C455.9 146.6 440.7 146.6 431.4 137.2L420 125.9L396.3 149.7C414.1 173.2 426.2 201.3 430.4 232H464V216C464 202.7 474.7 192 488 192C501.3 192 512 202.7 512 216V296C512 309.3 501.3 320 488 320C474.7 320 464 309.3 464 296V280H430.4C426.2 310.7 414.1 338.8 396.3 362.3L420 386.1L431.4 374.8C440.7 365.4 455.9 365.4 465.3 374.8C474.7 384.2 474.7 399.4 465.3 408.7L408.7 465.3C399.4 474.7 384.2 474.7 374.8 465.3C365.4 455.9 365.4 440.7 374.8 431.4L386.1 420L362.3 396.3C338.8 414.1 310.7 426.2 280 430.4V464H296C309.3 464 320 474.7 320 488C320 501.3 309.3 512 296 512H216C202.7 512 192 501.3 192 488C192 474.7 202.7 464 216 464H232V430.4C201.3 426.2 173.2 414.1 149.7 396.3L125.9 420.1L137.2 431.4C146.6 440.7 146.6 455.9 137.2 465.3C127.8 474.7 112.6 474.7 103.3 465.3L46.7 408.7C37.32 399.4 37.32 384.2 46.7 374.8C56.07 365.4 71.27 365.4 80.64 374.8L91.95 386.1L115.7 362.3C97.88 338.8 85.8 310.7 81.62 280H48V296C48 309.3 37.25 320 24 320C10.75 320 0 309.3 0 296V216C0 202.7 10.75 192 24 192C37.25 192 48 202.7 48 216V232H81.62C85.8 201.3 97.88 173.2 115.7 149.7L91.95 125.9L80.64 137.2C71.26 146.6 56.07 146.6 46.7 137.2C37.32 127.8 37.32 112.6 46.7 103.3L103.3 46.7C112.6 37.33 127.8 37.33 137.2 46.7C146.6 56.07 146.6 71.27 137.2 80.64L125.9 91.95L149.7 115.7C173.2 97.88 201.3 85.8 232 81.62V48H216C202.7 48 192 37.26 192 24C192 10.75 202.7 .0006 216 .0006L296 0zM256 384C326.7 384 384 326.7 384 256C384 185.3 326.7 128 256 128C185.3 128 128 185.3 128 256C128 326.7 185.3 384 256 384z"],
    "virus-covid-slash": [640, 512, [], "e4a9", "M134.1 79.83L167.3 46.7C176.6 37.33 191.8 37.33 201.2 46.7C210.6 56.07 210.6 71.27 201.2 80.64L189.9 91.95L213.7 115.7C237.2 97.88 265.3 85.8 295.1 81.62V48H279.1C266.7 48 255.1 37.26 255.1 24C255.1 10.75 266.7 .0003 279.1 .0003H360C373.3 .0003 384 10.75 384 24C384 37.26 373.3 48 360 48H344V81.62C374.7 85.8 402.8 97.88 426.3 115.7L450.1 91.95L438.8 80.64C429.4 71.26 429.4 56.07 438.8 46.7C448.2 37.32 463.4 37.32 472.7 46.7L529.3 103.3C538.7 112.6 538.7 127.8 529.3 137.2C519.9 146.6 504.7 146.6 495.4 137.2L484 125.9L460.3 149.7C478.1 173.2 490.2 201.3 494.4 232H528V216C528 202.7 538.7 192 552 192C565.3 192 576 202.7 576 216V296C576 309.3 565.3 320 552 320C538.7 320 528 309.3 528 296V280H494.4C491.2 303.3 483.4 325.2 472.1 344.7L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L134.1 79.83zM235.8 159.5L433.8 314.7C442.9 297.1 448 277.2 448 256C448 185.3 390.7 128 319.1 128C287.8 128 258.3 139.9 235.8 159.5H235.8zM145.6 232C146.5 225.7 147.7 219.6 149.2 213.5L192.3 247.5C192.1 250.3 191.1 253.1 191.1 256C191.1 326.7 249.3 384 319.1 384C333.3 384 346.1 381.1 358.2 378.2L401.3 412.2C383.7 421.3 364.4 427.6 344 430.4V464H360C373.3 464 384 474.7 384 488C384 501.3 373.3 512 360 512H279.1C266.7 512 255.1 501.3 255.1 488C255.1 474.7 266.7 464 279.1 464H295.1V430.4C265.3 426.2 237.2 414.1 213.7 396.3L189.9 420.1L201.2 431.4C210.6 440.7 210.6 455.9 201.2 465.3C191.8 474.7 176.6 474.7 167.3 465.3L110.7 408.7C101.3 399.4 101.3 384.2 110.7 374.8C120.1 365.4 135.3 365.4 144.6 374.8L155.1 386.1L179.7 362.3C161.9 338.8 149.8 310.7 145.6 280H111.1V296C111.1 309.3 101.3 320 87.1 320C74.74 320 63.1 309.3 63.1 296V216C63.1 202.7 74.74 192 87.1 192C101.3 192 111.1 202.7 111.1 216V232H145.6z"],
    "virus-slash": [640, 512, [], "e075", "M134.7 80.27C135.9 78.4 137.3 76.62 138.1 74.98C151.5 62.48 171.7 62.48 184.2 74.98L192.4 83.15C227.7 118.4 287.1 93.44 287.1 43.55V32C287.1 14.33 302.3 0 319.1 0C337.7 0 352 14.33 352 32V43.55C352 93.44 412.3 118.4 447.6 83.15L455.8 74.98C468.3 62.48 488.5 62.48 501 74.98C513.5 87.48 513.5 107.7 501 120.2L492.9 128.4C457.6 163.7 482.6 224 532.4 224H544C561.7 224 576 238.3 576 256C576 273.7 561.7 288 544 288H532.5C497.2 288 474.4 318.1 476.5 348.1L630.8 469.1C641.2 477.3 643.1 492.4 634.9 502.8C626.7 513.2 611.6 515.1 601.2 506.9L9.196 42.89C-1.236 34.71-3.065 19.63 5.112 9.196C13.29-1.236 28.37-3.065 38.81 5.112L134.7 80.27zM224.6 150.8L278.9 193.3C281.8 192.5 284.8 192 287.1 192C305.7 192 319.1 206.3 319.1 224C319.1 224.5 319.1 224.1 319.1 225.5L430.2 311.9C437.2 289.7 451.3 269.7 470.7 256C437.1 232.3 419.6 189.1 426.5 149.5C386 156.4 343.7 138.9 319.1 105.3C298.4 135.8 261.6 153.1 224.6 150.8L224.6 150.8zM107.5 224C122.5 224 135.2 218.6 144.7 210L185.3 242C180.5 247.2 175.2 251.9 169.3 256C202.9 279.7 220.4 322 213.5 362.5C253.1 355.6 296.3 373.1 319.1 406.7C329.2 393.7 341.1 383.1 354.7 375.4L401.1 412.7C375.6 415.7 352 437.2 352 468.5V480C352 497.7 337.7 512 319.1 512C302.3 512 287.1 497.7 287.1 480V468.5C287.1 418.6 227.7 393.6 192.4 428.9L184.2 437C171.7 449.5 151.5 449.5 138.1 437C126.5 424.5 126.5 404.3 138.1 391.8L147.1 383.6C182.4 348.3 157.4 288 107.5 288H95.1C78.33 288 63.1 273.7 63.1 256C63.1 238.3 78.33 224 95.1 224H107.5z"],
    "viruses": [640, 512, [], "e076", "M224 192C215.2 192 208 199.2 208 208S215.2 224 224 224s16-7.164 16-16S232.8 192 224 192zM176 152c-13.26 0-24 10.75-24 24S162.7 200 176 200S200 189.3 200 176S189.3 152 176 152zM624 352h-12.12c-28.51 0-42.79-34.47-22.63-54.63l8.576-8.576c6.25-6.25 6.25-16.37 0-22.62c-3.125-3.125-7.219-4.691-11.31-4.691s-8.188 1.562-11.31 4.688l-8.576 8.576c-6.518 6.518-14.53 9.436-22.39 9.436C527.8 284.2 512 271.4 512 252.1V240C512 231.2 504.8 224 496 224S480 231.2 480 240v12.12c0 19.29-15.78 32.06-32.23 32.06c-7.863 0-15.88-2.916-22.4-9.436l-8.576-8.576c-3.125-3.125-7.219-4.688-11.31-4.688s-8.184 1.559-11.31 4.684c-6.25 6.25-6.253 16.38-.0031 22.63l8.576 8.576C422.9 317.5 408.6 352 380.1 352H368c-8.844 0-16 7.156-16 16s7.156 16 16 16h12.12c28.51 0 42.79 34.47 22.63 54.63l-8.576 8.576c-6.25 6.25-6.253 16.37-.0031 22.62c3.125 3.125 7.222 4.691 11.32 4.691s8.188-1.562 11.31-4.688l8.576-8.576c6.518-6.518 14.53-9.436 22.4-9.436C464.2 451.8 480 464.6 480 483.9V496c0 8.844 7.156 16 16 16s16-7.156 16-16v-12.12c0-19.29 15.78-32.06 32.23-32.06c7.863 0 15.88 2.916 22.39 9.436l8.576 8.576c3.125 3.125 7.219 4.688 11.31 4.688s8.184-1.559 11.31-4.684c6.25-6.25 6.253-16.38 .0031-22.63l-8.576-8.576C569.1 418.5 583.4 384 611.9 384H624c8.844 0 16-7.156 16-16S632.8 352 624 352zM464 392c-13.25 0-24-10.75-24-24c0-13.26 10.75-24 24-24s24 10.74 24 24C488 381.3 477.3 392 464 392zM346.5 213.3h16.16C374.5 213.3 384 203.8 384 192s-9.541-21.33-21.33-21.33h-16.16c-38.01 0-57.05-45.96-30.17-72.84l11.44-11.44c8.332-8.334 8.331-21.83-.0012-30.17c-4.168-4.166-9.624-6.247-15.08-6.247s-10.92 2.083-15.08 6.249L286.2 67.66C277.5 76.35 266.8 80.25 256.3 80.25c-21.94 0-42.97-17.03-42.97-42.75V21.33C213.3 9.54 203.8 0 192 0S170.7 9.54 170.7 21.33v16.16c0 25.72-21.04 42.75-42.97 42.75c-10.48 0-21.17-3.889-29.86-12.58L86.4 56.23c-4.168-4.166-9.625-6.249-15.08-6.249s-10.91 2.081-15.08 6.247c-8.332 8.334-8.333 21.83-.0012 30.17L67.66 97.83c26.88 26.88 7.842 72.84-30.17 72.84H21.33C9.541 170.7 0 180.2 0 192s9.541 21.33 21.33 21.33h16.16c38.01 0 57.05 45.96 30.17 72.84L56.23 297.6c-8.332 8.334-8.328 21.83 .0043 30.17c4.168 4.166 9.621 6.248 15.08 6.248s10.92-2.084 15.08-6.25L97.83 316.3c8.691-8.691 19.38-12.58 29.86-12.58c21.94 0 42.97 17.03 42.97 42.75v16.16C170.7 374.5 180.2 384 192 384s21.33-9.541 21.33-21.33v-16.16c0-25.72 21.04-42.75 42.97-42.75c10.48 0 21.17 3.889 29.86 12.58l11.43 11.43c4.168 4.166 9.625 6.25 15.08 6.25s10.91-2.082 15.08-6.248c8.332-8.334 8.333-21.83 .0012-30.17L316.3 286.2C289.5 259.3 308.5 213.3 346.5 213.3zM262.7 221.3C258.1 232.5 255.8 244.2 255.8 255.8C230.9 255.9 208.4 266 192 282.4C175.6 266 153.1 255.9 128.2 255.8C128.2 244.2 125.9 232.5 121.3 221.3C116.6 210.1 109.1 200.2 101.8 192c8.176-8.229 14.84-18.11 19.48-29.3C125.9 151.5 128.2 139.8 128.2 128.2C153.1 128.1 175.6 117.1 192 101.6c16.36 16.33 38.91 26.48 63.79 26.62C255.8 139.8 258.1 151.5 262.7 162.7C267.4 173.9 274 183.8 282.2 192C274 200.2 267.4 210.1 262.7 221.3z"],
    "voicemail": [640, 512, [], "f897", "M495.1 96C416.5 96 352 160.5 352 240c0 37 14.38 70.5 37.38 96h-138.8C273.6 310.5 288 277 288 240C288 160.5 223.5 96 144 96S0 160.5 0 240s64.49 144 143.1 144h352C575.5 384 640 319.5 640 240S575.5 96 495.1 96zM48 240c0-53 43-96 96-96s96 43 96 96s-43 96-96 96S48 293 48 240zM496 336c-53 0-96-43-96-96s43-96 96-96s96 43 96 96S549 336 496 336z"],
    "volcano": [512, 512, [127755], "f770", "M159.1 144c12.88 0 24.75-3.875 34.75-10.38L223.1 192h64l29.25-58.38C327.3 140.1 339.1 144 352 144c35.25 0 64-28.75 64-64s-28.75-64-64-64c-15.75 0-30 5.875-41.25 15.38C299.6 12.75 279.4 0 255.1 0S212.4 12.75 201.2 31.38C189.1 21.88 175.7 16 159.1 16c-35.25 0-64 28.75-64 64S124.7 144 159.1 144zM505.5 460.8l-175.8-224.5C323.5 228.5 314.3 224 304.4 224H207.6C197.7 224 188.5 228.5 182.4 236.3l-175.9 224.5C-9.396 481.9 5.727 512 32.1 512h447.9C506.3 512 521.4 481.9 505.5 460.8zM64.91 464l116.6-148.8C192 304 209.4 302.5 224.2 302.3c17.12-1.5 33.5 7 44.75 20l31.63 36.88c9.75 11.38 29.13 11.38 39 0l13.26-15.46L447.1 464H64.91z"],
    "volleyball": [512, 512, [127952, "volleyball-ball"], "f45f", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM464 256c0 2.652-.2988 5.227-.3984 7.859c-18.11 4.344-35.53 6.898-51.8 7.492c.631-7.425 1.053-15.97 1.053-25.46c0-41.86-8.219-101.9-42.95-163.7C426.5 119.4 464 183.4 464 256zM417.4 386.1c-22.77 4.941-44.27 7.037-64.36 7.037c-78.03 0-134.7-31.63-161.1-50.94c24.73-31.41 50.76-50.33 64.96-59.31c23.61 12.61 76.61 35.9 146.3 35.9c16.74 0 34.55-1.633 53.04-4.848C447.5 341.5 434.5 365.9 417.4 386.1zM288.8 50.85c63.93 70.44 76.13 146.2 76.13 193.6c0 9.253-.4655 17.42-1.102 24.26c-39.6-5.715-69.03-18.82-83.89-26.62C278.9 209.1 269 128.6 207.1 54.04C222.8 50.23 239.1 48 256 48C267.2 48 278.1 49.14 288.8 50.85zM158.9 72.18C171.8 85.72 182.8 99.56 191.4 113.4C154.9 130.5 92.96 169.4 48.6 244.1C52.86 169.5 96.36 105.4 158.9 72.18zM61.9 330.2C96.62 221.8 174.9 173.8 213.1 156.2c14.85 37.16 18.21 69.2 18.88 85.97c-28.04 17.39-92.75 66.2-126.4 157.1C86.75 379.5 71.84 356.1 61.9 330.2zM145.8 432.1c5.297-17.85 11.45-34.62 19.07-48.99c32.82 22.98 96.49 57.71 183.5 58.98C320.5 455.1 289.2 464 256 464C215.5 464 177.8 452.2 145.8 432.1z"],
    "volume": [576, 512, [128265, "volume-medium"], "f6a8", "M333.2 34.84c-4.201-1.896-8.729-2.841-13.16-2.841c-7.697 0-15.29 2.784-21.27 8.1L163.8 160H80c-26.51 0-48 21.49-48 47.1v95.1c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9C304.7 477.2 312.3 480 320 480c4.438 0 8.959-.9312 13.16-2.837C344.7 472 352 460.6 352 448V64C352 51.41 344.7 39.1 333.2 34.84zM304 412.4L182.1 304H80v-95.1h102.1L304 99.64V412.4zM444.6 181.9c-4.471-3.629-9.857-5.401-15.2-5.401c-6.949 0-13.83 2.994-18.55 8.807c-8.406 10.25-6.906 25.37 3.375 33.78C425.5 228.4 432 241.8 432 256s-6.5 27.62-17.81 36.87c-10.28 8.406-11.78 23.53-3.375 33.78c4.719 5.812 11.62 8.812 18.56 8.812c5.344 0 10.75-1.781 15.19-5.406C467.1 311.6 480 284.7 480 256C480 227.3 467.1 200.4 444.6 181.9zM505.1 108c-4.455-3.637-9.842-5.417-15.2-5.417c-6.934 0-13.82 2.979-18.58 8.761c-8.406 10.25-6.906 25.37 3.344 33.78C508.6 172.9 528 213.3 528 256c0 42.69-19.44 83.09-53.31 110.9c-10.25 8.406-11.75 23.53-3.344 33.78c4.75 5.781 11.62 8.781 18.56 8.781c5.375 0 10.75-1.781 15.22-5.437C550.2 367.1 576 313.1 576 256C576 198.9 550.2 144.9 505.1 108z"],
    "volume-high": [640, 512, [128266, "volume-up"], "f028", "M301.2 34.98c-4.201-1.893-8.727-2.902-13.16-2.902c-7.697 0-15.29 2.884-21.27 8.192L131.8 160.1H48c-26.51 0-48 21.48-48 47.96v95.92c0 26.48 21.49 47.96 48 47.96h83.84l134.9 119.8C272.7 477 280.3 479.8 288 479.8c4.438 0 8.959-.9311 13.16-2.835C312.7 471.8 320 460.4 320 447.9V64.12C320 51.54 312.7 40.13 301.2 34.98zM272 412.1L150.1 303.9L48 303.9v-95.83h102.1L272 99.84V412.1zM412.6 182c-4.469-3.623-9.855-5.394-15.2-5.394c-6.951 0-13.83 2.992-18.55 8.797c-8.406 10.24-6.906 25.35 3.375 33.74C393.5 228.4 400 241.8 400 255.1c0 14.17-6.5 27.59-17.81 36.83c-10.28 8.396-11.78 23.5-3.375 33.74c4.719 5.805 11.62 8.802 18.56 8.802c5.344 0 10.75-1.78 15.19-5.399C435.1 311.5 448 284.6 448 255.1S435.1 200.4 412.6 182zM473.1 108.2c-4.455-3.633-9.842-5.41-15.2-5.41c-6.934 0-13.82 2.975-18.58 8.75c-8.406 10.24-6.906 25.35 3.344 33.74C476.6 172.1 496 213.3 496 255.1c0 42.64-19.44 82.1-53.31 110.7c-10.25 8.396-11.75 23.5-3.344 33.74c4.75 5.773 11.62 8.771 18.56 8.771c5.375 0 10.75-1.78 15.22-5.431C518.2 366.9 544 313 544 255.1S518.2 145 473.1 108.2zM534.4 33.4C529.9 29.77 524.5 28 519.2 28c-6.941 0-13.84 2.977-18.6 8.739c-8.406 10.24-6.906 25.35 3.344 33.74C559.9 116.3 592 183.9 592 255.1s-32.09 139.7-88.06 185.5c-10.25 8.396-11.75 23.5-3.344 33.74C505.3 481 512.2 484 519.2 484c5.375 0 10.75-1.779 15.22-5.431C601.5 423.6 640 342.5 640 255.1C640 169.5 601.5 88.34 534.4 33.4z"],
    "volume-low": [448, 512, [128264, "volume-down"], "f027", "M412.6 181.9c-4.469-3.629-9.857-5.401-15.2-5.401c-6.949 0-13.83 2.994-18.55 8.807c-8.406 10.25-6.906 25.37 3.375 33.78C393.5 228.4 400 241.8 400 256c0 14.19-6.5 27.62-17.81 36.87c-10.28 8.406-11.78 23.53-3.375 33.78c4.719 5.812 11.62 8.812 18.56 8.812c5.344 0 10.75-1.781 15.19-5.406C435.1 311.6 448 284.7 448 256C448 227.3 435.1 200.4 412.6 181.9zM301.2 34.84c-4.201-1.896-8.729-2.842-13.16-2.842c-7.697 0-15.29 2.784-21.27 8.101L131.8 160H48c-26.51 0-48 21.49-48 47.1v95.1c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9C272.7 477.2 280.3 480 288 480c4.438 0 8.959-.9312 13.16-2.837C312.7 472 320 460.6 320 448V64C320 51.41 312.7 39.1 301.2 34.84zM272 412.4L150.1 304H48v-95.1h102.1L272 99.64V412.4z"],
    "volume-off": [320, 512, [], "f026", "M301.2 34.84c-4.203-1.896-8.727-2.841-13.16-2.841c-7.697 .002-15.29 2.786-21.27 8.1L131.8 160H48c-26.51 0-48 21.49-48 47.1v95.1c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9C272.7 477.2 280.3 480 288 480c4.438 0 8.959-.9312 13.16-2.837C312.7 472 320 460.6 320 448V64C320 51.41 312.7 39.1 301.2 34.84zM272 412.4L150.1 304H48v-95.1h102.1L272 99.64V412.4z"],
    "volume-slash": [640, 512, [128263], "f2e2", "M630.8 469.1l-88.78-69.59C583.9 362.8 608 310.9 608 256c0-57.12-25.84-111.1-70.88-147.1c-4.455-3.637-9.842-5.416-15.2-5.416c-6.934 0-13.82 2.979-18.58 8.76c-8.406 10.25-6.906 25.38 3.344 33.78C540.6 172.9 560 213.3 560 256c0 42.69-19.44 83.09-53.31 110.9c-1.047 .8594-1.597 2.027-2.46 3.013l-44.33-34.74c.5078 .0332 .9674 .3249 1.477 .3249c5.344 0 10.75-1.781 15.19-5.406C499.1 311.6 512 284.7 512 256c0-28.65-12.91-55.62-35.44-74.06c-4.471-3.629-9.857-5.4-15.2-5.4c-6.949 0-13.83 2.994-18.55 8.807c-8.406 10.25-6.906 25.38 3.375 33.78C457.5 228.4 464 241.8 464 256s-6.5 27.62-17.81 36.88c-7.723 6.314-10.49 16.41-7.824 25.39L384 275.7V64c0-12.59-7.337-24.01-18.84-29.16c-4.201-1.896-8.729-2.841-13.16-2.841c-7.697 0-15.29 2.784-21.27 8.1L214.9 143.1L38.81 5.111C28.34-3.061 13.32-1.249 5.12 9.189C-3.051 19.63-1.234 34.72 9.188 42.89l591.1 463.1C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.9-9.193C643.1 492.4 641.2 477.3 630.8 469.1zM336 238L253.3 173.2L336 99.64V238zM336 412.4L214.1 304H112v-95.1h30.02L88.75 166.3C74.06 174.5 64 189.1 64 208V304c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9C336.7 477.2 344.3 480 352 480c4.438 0 8.959-.9312 13.16-2.837C376.7 472 384 460.6 384 448v-50.34l-48-37.62V412.4z"],
    "volume-xmark": [576, 512, ["volume-mute", "volume-times"], "f6a9", "M301.2 34.85c-4.201-1.896-8.74-2.848-13.17-2.848c-7.697 0-15.29 2.784-21.27 8.1L131.8 160H48c-26.51 0-48 21.49-48 47.1v95.1c0 26.51 21.49 47.1 48 47.1h83.84l134.9 119.9c5.984 5.312 13.58 8.094 21.26 8.094c4.438 0 8.972-.9375 13.17-2.844c11.5-5.156 18.82-16.56 18.82-29.16V64C319.1 51.41 312.7 40 301.2 34.85zM272 412.4L150.1 304H48v-95.1h102.1L272 99.64V412.4zM513.9 255.1l47.03-47.03c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L480 222.1L432.1 175c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94l47.03 47.03l-47.03 47.03c-9.375 9.375-9.375 24.56 0 33.94c9.373 9.373 24.56 9.381 33.94 0L480 289.9l47.03 47.03c9.373 9.373 24.56 9.381 33.94 0c9.375-9.375 9.375-24.56 0-33.94L513.9 255.1z"],
    "vr-cardboard": [640, 512, [], "f729", "M576 64H64c-35.35 0-64 28.65-64 64v256c0 35.35 28.65 64 64 64L208.7 448c28.33 0 54.02-16.61 65.65-42.44l14.44-32.08C294.7 360.4 306.8 352 320 352s25.33 8.359 31.23 21.48l14.44 32.08C377.3 431.4 402.1 448 431.3 448L576 448c35.35 0 64-28.65 64-64v-256C640 92.65 611.3 64 576 64zM592 384c0 8.822-7.178 16-16 16h-144.7c-9.424 0-18.01-5.553-21.88-14.15l-14.45-32.08C381.4 323.5 351.9 304 320 304s-61.38 19.54-74.99 49.76l-14.45 32.09C226.7 394.4 218.1 400 208.7 400H64c-8.822 0-16-7.178-16-16V128c0-8.822 7.178-16 16-16h512c8.822 0 16 7.178 16 16V384zM176 176c-35.38 0-64 28.62-64 64s28.62 64 64 64s64-28.62 64-64S211.4 176 176 176zM464 176c-35.38 0-64 28.62-64 64s28.62 64 64 64s64-28.62 64-64S499.4 176 464 176z"],
    "w": [576, 512, [119], "57", "M408 480c-.2187 0-.4375 0-.6562-.0156c-10.34-.2656-19.36-7.172-22.33-17.09L288 139.5L190.1 462.9c-2.969 9.922-11.98 16.83-22.33 17.09c-10.33 .1562-19.72-6.109-23.23-15.86l-144-400c-4.5-12.47 1.984-26.22 14.45-30.7C28.34 28.89 42.08 35.38 46.58 47.88L165.9 379.4L265 49.11C268.1 38.95 277.4 32.01 288 32.01s19.94 6.943 22.98 17.1l99.09 330.3l119.3-331.5c4.484-12.5 18.22-18.98 30.7-14.45c12.47 4.484 18.95 18.23 14.45 30.7l-144 400C427.1 473.7 418.1 480 408 480z"],
    "waffle": [512, 512, [129479], "e466", "M511.7 225.4C507.6 190.5 496.5 157.8 480 128.7V128h-.3848c-22.71-39.86-55.71-72.84-95.61-95.55V32.01h-.8301c-29.19-16.47-61.91-27.57-97.02-31.67c-1.857-.2207-3.719-.3281-5.573-.3281c-8.629 0-17.13 2.339-24.59 6.675C248.5 2.345 240 0 231.4 0l.4268 48.17l8.146 4.598L240 128H160L160 69.94C181.9 58.74 205.9 50.99 231.6 47.99L231.4 0C229.6 0 227.7 .1094 225.8 .334C190.7 4.432 158 15.54 128.8 32.01H128v.4434C88.1 55.15 55.1 88.14 32.39 128H32.01v.6914c-16.47 29.11-27.58 61.74-31.69 96.74c-1.221 10.55 1.096 21.1 6.359 30.12C1.414 264.6-.9023 275.1 .3184 285.7c0 0 0-.0156 0 0c4.08 34.79 15.25 67.24 31.69 96.25V384h1.162c22.75 39.29 55.49 71.93 94.84 94.46V480h2.525c32.23 17.97 68.7 29.23 107.5 31.91C238.9 511.1 239.8 512 240.7 512C245.1 512 251.1 510.7 256 508.6C260.9 510.7 266 512 271.3 512c.875 0 1.75-.0313 2.625-.0938C312.8 509.2 349.2 497.1 381.5 480h2.537v-1.551C423.3 455.9 456.1 423.3 478.8 384H480v-2.092c16.44-29.01 27.6-61.45 31.68-96.23c1.221-10.54-1.094-21.08-6.357-30.11C510.6 246.5 512.9 235.1 511.7 225.4zM128 420.2C114.4 409.6 101.1 397.6 91.34 384h36.67L128 420.2zM128 352L70.53 352c-11.49-22.06-19.39-46.33-22.38-72.26L52.54 272l75.46-.001V352zM128 240L53.22 240L47.99 231c2.992-25.47 10.69-49.3 21.83-71.03l58.18-.002V240zM128 128l-37.64 .002c10.89-14.1 23.52-26.69 37.64-37.57L128 128zM240 463.3l-1.328 .5449c-28.27-2.307-54.66-10.72-78.67-23.14L160 384h79.1L240 463.3zM240 352H160v-80l79.1-.0006L240 352zM240 240L160 240V160h79.1L240 240zM352 440.8c-24.04 12.43-50.44 20.83-78.67 23.06l-1.33-.5234L272 384h79.1L352 440.8zM352 352h-79.1l-.0018-80l80 .0006V352zM352 240l-80-.0006l.0018-79.1h79.1V240zM352 128h-79.1l.0029-75l8.586-4.994c25.62 2.99 49.58 10.73 71.41 21.92L352 128zM384 90.45c14.09 10.87 26.68 23.46 37.54 37.56l-37.55-.002L384 90.45zM384 160l58.03 .002c11.16 21.82 18.86 45.76 21.82 71.38l-4.896 8.613l-74.96-.001V160zM384 420.3L384 384h36.83C410.1 397.7 397.7 409.7 384 420.3zM441.6 352l-57.65-.001v-80l75.3 .001l4.711 8.082C460.1 305.9 453.1 330 441.6 352z"],
    "wagon-covered": [640, 512, [], "f8ee", "M569.8 4.093C615.7 1.035 649.7 45.9 634.4 89.25L567.8 277.1C572.8 282.4 576 288.8 576 296C576 308.9 565.8 319.5 552.1 319.1L542.4 320C563.1 340.3 576 368.7 576 400C576 461.9 525.9 512 464 512C407.6 512 360.9 470.3 353.1 416H286.9C279.1 470.3 232.4 512 176 512C114.1 512 64 461.9 64 400C64 368.7 76.87 340.3 97.62 320H87.02C74.22 319.5 64 308.9 64 296C64 288.8 67.17 282.4 72.18 277.1L5.579 89.25C-9.722 45.9 24.32 1.035 70.19 4.093L189.9 12.07C211.5 13.51 230.9 22.69 245.4 36.81C258.4 23.94 276.3 15.1 296 15.1H344C363.7 15.1 381.6 23.94 394.6 36.81C409.1 22.7 428.5 13.51 450.1 12.07L569.8 4.093zM589.2 73.28C592.1 62.44 584.5 51.22 573 51.99L453.3 59.96C432.3 61.37 416 78.82 416 99.88V272H519L589.2 73.28zM66.99 51.99C55.53 51.22 47.02 62.44 50.84 73.28L120.1 271.1H224V99.88C224 78.82 207.7 61.37 186.7 59.96L66.99 51.99zM368 87.1C368 74.74 357.3 63.1 344 63.1H296C282.7 63.1 272 74.74 272 87.1V271.1H368V87.1zM114 416C119.8 438.5 137.5 456.2 160 461.1V416H114zM160 338C137.5 343.8 119.8 361.5 114 384H160V338zM192 461.1C214.5 456.2 232.2 438.5 237.1 416H192V461.1zM192 384H237.1C232.2 361.5 214.5 343.8 192 338V384zM448 461.1V416H402C407.8 438.5 425.5 456.2 448 461.1zM402 384H448V338C425.5 343.8 407.8 361.5 402 384zM480 416V461.1C502.5 456.2 520.2 438.5 525.1 416H480zM525.1 384C520.2 361.5 502.5 343.8 480 338V384H525.1z"],
    "walker": [448, 512, [], "f831", "M112.4 224L47.33 493.6C44.22 506.5 31.25 514.4 18.37 511.3C5.484 508.2-2.44 495.3 .6698 482.4L100.8 67.35C110.4 27.84 145.7 0 186.4 0H320C368.6 0 408 39.4 408 88V388.7C431.5 398.1 448 421.1 448 448C448 483.3 419.3 512 384 512C348.7 512 320 483.3 320 448C320 421.1 336.5 398.1 360 388.7V224H112.4zM186.4 48C167.9 48 151.8 60.65 147.5 78.61L123.1 176H360V88C360 65.91 342.1 48 320 48H186.4zM384 464C392.8 464 400 456.8 400 448C400 439.2 392.8 432 384 432C375.2 432 368 439.2 368 448C368 456.8 375.2 464 384 464z"],
    "walkie-talkie": [384, 512, [], "f8ef", "M352 96h-32V80C320 71.16 312.8 64 304 64h-32C263.2 64 256 71.16 256 80V96h-32V80C224 71.16 216.8 64 208 64h-32C167.2 64 160 71.16 160 80V96H112V23.1C112 10.75 101.3 0 88 0S64 10.75 64 23.1V96H32C14.4 96 0 110.4 0 128v178.7c0 8.489 3.368 16.62 9.371 22.62L32 352v112C32 490.5 53.49 512 80 512h224c26.51 0 48-21.49 48-48V352l22.63-22.63C380.6 323.4 384 315.2 384 306.7V128C384 110.4 369.6 96 352 96zM336 300.1l-32 32V464h-224v-131.9l-32-32V144h288V300.1zM128 240h128c8.875 0 16-7.125 16-16V208C272 199.1 264.9 192 256 192H128C119.1 192 112 199.1 112 208V224C112 232.9 119.1 240 128 240zM128 320h128c8.875 0 16-7.125 16-16V288c0-8.875-7.125-16-16-16H128C119.1 272 112 279.1 112 288v16C112 312.9 119.1 320 128 320z"],
    "wallet": [512, 512, [], "f555", "M456 32C469.3 32 480 42.75 480 56C480 69.25 469.3 80 456 80H88C65.91 80 48 97.91 48 120V392C48 414.1 65.91 432 88 432H424C446.1 432 464 414.1 464 392V216C464 193.9 446.1 176 424 176H120C106.7 176 96 165.3 96 152C96 138.7 106.7 128 120 128H424C472.6 128 512 167.4 512 216V392C512 440.6 472.6 480 424 480H88C39.4 480 0 440.6 0 392V120C0 71.4 39.4 32 88 32H456zM352 304C352 286.3 366.3 272 384 272C401.7 272 416 286.3 416 304C416 321.7 401.7 336 384 336C366.3 336 352 321.7 352 304z"],
    "wand": [512, 512, [], "f72a", "M432 192c8.875 0 16-7.125 16-16V141.9l54-59.88c13.75-15.25 13.25-38.62-1.25-53.12l-17.75-17.63c-14.5-14.5-37.75-15.12-53-1.375L157.3 256h-45.25c-8.875 0-16 7.125-16 16V311.3l-78.5 70.88c-10.75 9.75-17.13 23.5-17.5 38c-.375 14.5 5.25 28.5 15.5 38.75l37.5 37.63c10.25 10.25 24.38 15.87 38.88 15.5c14.5-.375 28.25-6.75 38-17.5l272.9-302.5H432zM94.27 462.4c-.875 .875-4.25 3.25-7.25 .125l-37.5-37.5c-3-3-.75-6.5 .125-7.25L455.5 51.67l4.875 4.875L94.27 462.4z"],
    "wand-magic": [512, 512, ["magic"], "f0d0", "M14.06 395.4L395.4 14.06C414.2-4.686 444.6-4.686 463.3 14.06L497.9 48.64C516.6 67.38 516.6 97.78 497.9 116.5L116.5 497.9C97.78 516.6 67.38 516.6 48.64 497.9L14.06 463.3C-4.686 444.6-4.686 414.2 14.06 395.4V395.4zM354.2 192.3L463.1 82.58L429.4 48L319.7 157.7L354.2 192.3zM285.7 191.7L48 429.4L82.58 463.1L320.3 226.2L285.7 191.7z"],
    "wand-magic-sparkles": [576, 512, ["magic-wand-sparkles"], "e2ca", "M248.8 4.994C249.9 1.99 252.8 .0001 256 .0001C259.2 .0001 262.1 1.99 263.2 4.994L277.3 42.67L315 56.79C318 57.92 320 60.79 320 64C320 67.21 318 70.08 315 71.21L277.3 85.33L263.2 123C262.1 126 259.2 128 256 128C252.8 128 249.9 126 248.8 123L234.7 85.33L196.1 71.21C193.1 70.08 192 67.21 192 64C192 60.79 193.1 57.92 196.1 56.79L234.7 42.67L248.8 4.994zM495.3 14.06L529.9 48.64C548.6 67.38 548.6 97.78 529.9 116.5L148.5 497.9C129.8 516.6 99.38 516.6 80.64 497.9L46.06 463.3C27.31 444.6 27.31 414.2 46.06 395.4L427.4 14.06C446.2-4.686 476.6-4.686 495.3 14.06V14.06zM461.4 48L351.7 157.7L386.2 192.3L495.1 82.58L461.4 48zM114.6 463.1L352.3 226.2L317.7 191.7L80 429.4L114.6 463.1zM7.491 117.2L64 96L85.19 39.49C86.88 34.98 91.19 32 96 32C100.8 32 105.1 34.98 106.8 39.49L128 96L184.5 117.2C189 118.9 192 123.2 192 128C192 132.8 189 137.1 184.5 138.8L128 160L106.8 216.5C105.1 221 100.8 224 96 224C91.19 224 86.88 221 85.19 216.5L64 160L7.491 138.8C2.985 137.1 0 132.8 0 128C0 123.2 2.985 118.9 7.491 117.2zM359.5 373.2L416 352L437.2 295.5C438.9 290.1 443.2 288 448 288C452.8 288 457.1 290.1 458.8 295.5L480 352L536.5 373.2C541 374.9 544 379.2 544 384C544 388.8 541 393.1 536.5 394.8L480 416L458.8 472.5C457.1 477 452.8 480 448 480C443.2 480 438.9 477 437.2 472.5L416 416L359.5 394.8C354.1 393.1 352 388.8 352 384C352 379.2 354.1 374.9 359.5 373.2z"],
    "wand-sparkles": [512, 512, [], "f72b", "M431.1 192c8.873 0 15.1-7.129 15.1-16V141.9l53.99-59.88c13.88-15.25 13.25-38.5-1.248-53.13l-17.75-17.62c-14.5-14.5-37.75-15-52.99-1.375L157.3 256H112c-8.875 0-15.1 7.125-15.1 16v39.25l-78.49 70.88c-10.62 9.75-17.12 23.62-17.5 38s5.375 28.62 15.5 38.75l37.62 37.63C63.01 506.4 76.63 512 90.63 512c22.12 0 35.5-13.38 39.25-17.5L402.7 192H431.1zM94.26 462.4c-.875 .875-4.25 3.25-7.25 .125L49.51 425c-3-3-.75-6.375 .125-7.25L455.5 51.62l4.873 4.875L94.26 462.4zM3.682 149.1L53.32 170.7L74.02 220.3c1.016 2.043 3.698 3.696 5.977 3.696c.0078 0-.0078 0 0 0C82.27 223.1 84.93 222.3 85.94 220.3l20.72-49.63l49.62-20.71c2.023-1.008 3.68-3.681 3.691-5.947C159.1 141.7 158.3 139 156.3 138L106.9 117.4L106.5 117L85.94 67.7C84.93 65.66 82.27 64.02 80 64c-.0078 0 .0078 0 0 0c-2.279 0-4.966 1.649-5.981 3.692L53.32 117.3L3.682 138C1.652 139.1 0 141.7 0 144C0 146.3 1.652 148.9 3.682 149.1zM511.1 368c-.0039-2.273-1.657-4.95-3.687-5.966l-49.57-20.67l-20.77-49.67C436.9 289.7 434.3 288 432 288c-2.281 0-4.948 1.652-5.964 3.695l-20.7 49.63l-49.64 20.71c-2.027 1.016-3.684 3.683-3.687 5.956c.0039 2.262 1.662 4.954 3.687 5.966l49.57 20.67l20.77 49.67C427.1 446.3 429.7 448 432 448c2.277 0 4.944-1.656 5.96-3.699l20.69-49.63l49.65-20.71C510.3 372.9 511.1 370.3 511.1 368zM207.1 64l12.42 29.78C221 95.01 222.6 96 223.1 96s2.965-.9922 3.575-2.219L239.1 64l29.78-12.42c1.219-.6094 2.215-2.219 2.215-3.578c0-1.367-.996-2.969-2.215-3.578L239.1 32L227.6 2.219C226.1 .9922 225.4 0 223.1 0S221 .9922 220.4 2.219L207.1 32L178.2 44.42C176.1 45.03 176 46.63 176 48c0 1.359 .9928 2.969 2.21 3.578L207.1 64z"],
    "warehouse": [640, 512, [], "f494", "M323 51.12C321.1 50.34 318.9 50.34 316.1 51.12L62.98 154.1C53.93 157.8 48 166.6 48 176.3V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V176.3C0 147 17.78 120.6 44.95 109.6L298.1 6.634C312.5 1.164 327.5 1.164 341 6.634L595 109.6C622.2 120.6 640 147 640 176.3V488C640 501.3 629.3 512 616 512C602.7 512 592 501.3 592 488V176.3C592 166.6 586.1 157.8 577 154.1L323 51.12zM120.3 512C120.2 512 120.1 512 119.1 512C106.7 512 95.1 501.3 95.1 488V232C95.1 209.9 113.9 192 135.1 192H504C526.1 192 544 209.9 544 232V488C544 501.3 533.3 512 520 512C519.9 512 519.8 512 519.7 512H120.3zM143.1 328V376H496V328H143.1zM496 464V424H143.1V464H496zM143.1 280H496V240H143.1V280z"],
    "warehouse-full": [640, 512, ["warehouse-alt"], "f495", "M323 51.12C321.1 50.34 318.9 50.34 316.1 51.12L62.98 154.1C53.93 157.8 48 166.6 48 176.3V488C48 501.3 37.25 512 24 512C10.75 512 0 501.3 0 488V176.3C0 147 17.78 120.6 44.95 109.6L298.1 6.634C312.5 1.164 327.5 1.164 341 6.634L595 109.6C622.2 120.6 640 147 640 176.3V488C640 501.3 629.3 512 616 512C602.7 512 592 501.3 592 488V176.3C592 166.6 586.1 157.8 577 154.1L323 51.12zM143.1 240V488C143.1 501.3 133.3 512 119.1 512C106.7 512 95.1 501.3 95.1 488V232C95.1 209.9 113.9 192 135.1 192H504C526.1 192 544 209.9 544 232V488C544 501.3 533.3 512 520 512C506.7 512 496 501.3 496 488V240H143.1zM440 416C453.3 416 464 426.7 464 440V488C464 501.3 453.3 512 440 512H376C362.7 512 352 501.3 352 488V440C352 426.7 362.7 416 376 416H440zM175.1 312C175.1 298.7 186.7 288 199.1 288H295.1C309.3 288 319.1 298.7 319.1 312V360C319.1 373.3 309.3 384 295.1 384H199.1C186.7 384 175.1 373.3 175.1 360V312zM295.1 416C309.3 416 319.1 426.7 319.1 440V488C319.1 501.3 309.3 512 295.1 512H199.1C186.7 512 175.1 501.3 175.1 488V440C175.1 426.7 186.7 416 199.1 416H295.1z"],
    "washing-machine": [448, 512, ["washer"], "f898", "M368 0h-288C35.82 0 0 35.82 0 80V448c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V80C448 35.82 412.2 0 368 0zM400 448c0 8.824-7.178 16-16 16H64c-8.822 0-16-7.176-16-16V80c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V448zM128.1 104c0-13.25-10.83-24-24.02-24c-13.31 0-24.02 10.75-24.02 24S90.72 128 104 128C117.2 128 128.1 117.3 128.1 104zM184.1 128c13.19 0 23.89-10.75 23.89-24S197.2 80 184.1 80c-13.31 0-24.02 10.75-24.02 24S170.7 128 184.1 128zM224 160c-75.16 0-136 60.87-136 135.1S148.8 432 224 432s136-60.88 136-136S299.2 160 224 160zM224 386.6c-50.03 0-90.6-40.63-90.72-90.63c0-2.875 .623-5.625 .8711-8.5c6.223 3.125 13.07 4.75 19.91 4.75c13.32 0 25.88-5.375 35.09-14.88C198.2 286.9 210.8 292.3 224 292.3s25.76-5.375 34.85-14.88c9.207 9.5 21.78 14.88 35.09 14.88c6.846 0 13.69-1.625 19.91-4.75C314.1 290.4 314.7 293.1 314.7 296C314.6 346 274 386.6 224 386.6z"],
    "watch": [384, 512, [8986], "f2e1", "M216 243.2L253.3 268C264.3 275.4 267.3 290.3 259.1 301.3C252.6 312.3 237.7 315.3 226.7 307.1L178.7 275.1C172 271.5 168 264 168 255.1V175.1C168 162.7 178.7 151.1 192 151.1C205.3 151.1 216 162.7 216 175.1L216 243.2zM272 0C298.5 0 320 21.49 320 48V112H318.1C358.9 147.2 384 198.7 384 256C384 313.3 358.9 364.8 318.1 400H320V464C320 490.5 298.5 512 272 512H112C85.49 512 64 490.5 64 464V400H65C25.14 364.8 0 313.3 0 256C0 198.7 25.14 147.2 65 112H64V48C64 21.49 85.49 0 112 0H272zM192 112C112.5 112 48 176.5 48 256C48 335.5 112.5 400 192 400C271.5 400 336 335.5 336 256C336 176.5 271.5 112 192 112z"],
    "watch-apple": [384, 512, [], "e2cb", "M160 256C160 238.3 174.3 224 192 224C209.7 224 224 238.3 224 256C224 273.7 209.7 288 192 288C174.3 288 160 273.7 160 256zM256 328C256 341.3 245.3 352 232 352C218.7 352 208 341.3 208 328C208 314.7 218.7 304 232 304C245.3 304 256 314.7 256 328zM128 328C128 314.7 138.7 304 152 304C165.3 304 176 314.7 176 328C176 341.3 165.3 352 152 352C138.7 352 128 341.3 128 328zM256 184C256 197.3 245.3 208 232 208C218.7 208 208 197.3 208 184C208 170.7 218.7 160 232 160C245.3 160 256 170.7 256 184zM128 184C128 170.7 138.7 160 152 160C165.3 160 176 170.7 176 184C176 197.3 165.3 208 152 208C138.7 208 128 197.3 128 184zM144 256C144 269.3 133.3 280 120 280C106.7 280 96 269.3 96 256C96 242.7 106.7 232 120 232C133.3 232 144 242.7 144 256zM240 256C240 242.7 250.7 232 264 232C277.3 232 288 242.7 288 256C288 269.3 277.3 280 264 280C250.7 280 240 269.3 240 256zM271.7 0C298.4 0 320 21.63 320 48.32V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V464C320 490.5 298.5 512 272 512H112C85.49 512 64 490.5 64 464V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6V48.32C64 21.63 85.63 0 112.3 0L271.7 0zM304 112H80C62.33 112 48 126.3 48 144V368C48 385.7 62.33 400 80 400H304C321.7 400 336 385.7 336 368V144C336 126.3 321.7 112 304 112z"],
    "watch-calculator": [384, 512, [], "f8f0", "M280 160C288.8 160 296 167.2 296 176V208C296 216.8 288.8 224 280 224H104C95.16 224 88 216.8 88 208V176C88 167.2 95.16 160 104 160H280zM88 272C88 258.7 98.75 248 112 248C125.3 248 136 258.7 136 272C136 285.3 125.3 296 112 296C98.75 296 88 285.3 88 272zM216 272C216 285.3 205.3 296 192 296C178.7 296 168 285.3 168 272C168 258.7 178.7 248 192 248C205.3 248 216 258.7 216 272zM248 272C248 258.7 258.7 248 272 248C285.3 248 296 258.7 296 272C296 285.3 285.3 296 272 296C258.7 296 248 285.3 248 272zM136 336C136 349.3 125.3 360 112 360C98.75 360 88 349.3 88 336C88 322.7 98.75 312 112 312C125.3 312 136 322.7 136 336zM168 336C168 322.7 178.7 312 192 312C205.3 312 216 322.7 216 336C216 349.3 205.3 360 192 360C178.7 360 168 349.3 168 336zM296 336C296 349.3 285.3 360 272 360C258.7 360 248 349.3 248 336C248 322.7 258.7 312 272 312C285.3 312 296 322.7 296 336zM271.7 0C298.4 0 320 21.63 320 48.32V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V464C320 490.5 298.5 512 272 512H112C85.49 512 64 490.5 64 464V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6V48.32C64 21.63 85.63 0 112.3 0L271.7 0zM304 112H80C62.33 112 48 126.3 48 144V368C48 385.7 62.33 400 80 400H304C321.7 400 336 385.7 336 368V144C336 126.3 321.7 112 304 112z"],
    "watch-fitness": [384, 512, [], "f63e", "M180.9 325.3L112.2 259.1C94.63 242.1 94.63 213.9 112.2 196.9C128.1 180.8 155.5 180.8 172.2 196.9L192 216L211.8 196.9C228.5 180.8 255 180.8 271.8 196.9C289.4 213.9 289.4 242.1 271.8 259.1L203.1 325.3C196.9 331.3 187.1 331.3 180.9 325.3V325.3zM271.7 0C298.4 0 320 21.63 320 48.32V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V464C320 490.5 298.5 512 272 512H112C85.49 512 64 490.5 64 464V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6V48.32C64 21.63 85.63 0 112.3 0L271.7 0zM304 112H80C62.33 112 48 126.3 48 144V368C48 385.7 62.33 400 80 400H304C321.7 400 336 385.7 336 368V144C336 126.3 321.7 112 304 112z"],
    "watch-smart": [384, 512, [], "e2cc", "M216 244.8L255.4 277.6C265.5 286 266.9 301.2 258.4 311.4C249.1 321.5 234.8 322.9 224.6 314.4L176.6 274.4C171.2 269.9 168 263.1 168 256V184C168 170.7 178.7 160 192 160C205.3 160 216 170.7 216 184L216 244.8zM64 48.32C64 21.63 85.63 0 112.3 0H271.7C298.4 0 320 21.63 320 48.32V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V464C320 490.5 298.5 512 272 512H112C85.49 512 64 490.5 64 464V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6V48.32zM48 144V368C48 385.7 62.33 400 80 400H304C321.7 400 336 385.7 336 368V144C336 126.3 321.7 112 304 112H80C62.33 112 48 126.3 48 144z"],
    "water": [576, 512, [], "f773", "M556.2 400.2c-20.89-3.732-41.84-15.52-59-33.22c-9.031-9.312-25.38-9.312-34.41 0C442.6 387.9 413.8 399.8 384 399.8s-58.56-11.98-78.8-32.85c-9.031-9.312-25.38-9.312-34.41 0C250.6 387.9 221.8 399.8 192 399.8c-32.36 0-68.04-13.52-86.79-32.85c-9.031-9.312-25.38-9.312-34.41 0c-19.14 19.76-31.66 29.78-51 33.22c-13.05 2.32-21.75 14.83-19.42 27.92c2.312 13.08 14.66 21.83 27.83 19.49c26.19-4.672 44.73-16.76 61-31.44c28 19.74 66.05 31.81 102.8 31.81c34.89 0 68.76-11.54 95.95-32.19c54.31 41.25 137.4 41.31 191.8 .1582c20.61 16.37 44.16 27.41 68 31.65c1.422 .252 2.844 .377 4.234 .377c11.41 0 21.53-8.199 23.59-19.87C577.1 415 569.2 402.5 556.2 400.2zM556.2 256.2c-20.89-3.732-41.84-15.52-59-33.22c-9.031-9.312-25.38-9.312-34.41 0C442.6 243.9 413.8 255.8 384 255.8s-58.56-11.98-78.8-32.85c-9.031-9.312-25.38-9.312-34.41 0C250.6 243.9 221.8 255.8 192 255.8c-32.36 0-68.04-13.52-86.79-32.85c-9.031-9.312-25.38-9.312-34.41 0c-19.14 19.76-31.66 29.78-51 33.22c-13.05 2.32-21.75 14.83-19.42 27.92c2.312 13.08 14.66 21.83 27.83 19.49c26.19-4.672 44.73-16.76 61-31.44c28 19.74 66 31.69 102.8 31.69c34.89 0 68.81-11.42 95.99-32.07c54.31 41.25 137.4 41.31 191.8 .1582c20.61 16.37 44.16 27.41 68 31.65c1.422 .252 2.844 .377 4.234 .377c11.41 0 21.53-8.199 23.59-19.87C577.1 271 569.2 258.5 556.2 256.2zM28.21 159.6c26.19-4.672 44.73-16.76 61-31.44c28 19.74 66 31.69 102.8 31.69c34.89 0 68.81-11.42 95.99-32.07c54.31 41.25 137.4 41.31 191.8 .1582c20.61 16.37 44.16 27.41 68 31.65c1.422 .252 2.844 .377 4.234 .377c11.41 0 21.53-8.199 23.59-19.87c2.328-13.09-6.375-25.6-19.42-27.92c-20.89-3.732-41.84-15.52-59-33.22c-9.031-9.312-25.38-9.312-34.41 0c-20.23 20.87-48.88 32.94-78.72 32.94s-58.64-12.07-78.87-32.94c-9.031-9.312-25.38-9.312-34.41 0C250.6 99.85 221.9 111.9 192.1 111.9c-32.36 0-68.12-13.61-86.87-32.94c-9.031-9.312-25.38-9.312-34.41 0c-19.14 19.76-31.66 29.78-51 33.22c-13.05 2.32-21.75 14.83-19.42 27.92C2.689 153.2 15.03 161.1 28.21 159.6z"],
    "water-arrow-down": [576, 512, ["water-lower"], "f774", "M556.2 464.2c-20.89-3.732-41.84-15.52-59-33.22c-9.031-9.312-25.38-9.312-34.41 0C442.6 451.9 413.8 463.8 384 463.8s-58.56-11.98-78.8-32.85c-9.031-9.312-25.38-9.312-34.41 0C250.6 451.9 221.8 463.8 192 463.8c-32.36 0-68.04-13.52-86.79-32.85c-9.031-9.312-25.38-9.312-34.41 0c-19.14 19.76-31.66 29.78-51 33.22c-13.05 2.32-21.75 14.83-19.42 27.92c2.312 13.08 14.66 21.83 27.83 19.49c26.19-4.672 44.73-16.76 61-31.44c28 19.74 66.05 31.81 102.8 31.81c34.89 0 68.76-11.54 95.95-32.19c54.31 41.25 137.4 41.31 191.8 .1582c20.61 16.37 44.16 27.41 68 31.65c1.422 .252 2.844 .377 4.234 .377c11.41 0 21.53-8.199 23.59-19.87C577.1 479 569.2 466.5 556.2 464.2zM28.21 367.6c26.19-4.672 44.73-16.76 61-31.44c28 19.74 66.11 31.78 102.9 31.78c34.89 0 68.7-11.51 95.89-32.16c54.31 41.25 137.4 41.31 191.8 .1582c20.61 16.37 44.16 27.41 68 31.65c1.422 .252 2.844 .377 4.234 .377c11.41 0 21.53-8.199 23.59-19.87c2.328-13.09-6.375-25.6-19.42-27.92c-20.89-3.732-41.84-15.52-59-33.22c-9.031-9.312-25.38-9.312-34.41 0c-20.23 20.87-48.96 32.84-78.8 32.84s-58.56-11.97-78.79-32.84c-9.031-9.312-25.38-9.312-34.41 0c-20.23 20.87-48.96 32.84-78.8 32.84c-32.36 0-68.04-13.51-86.79-32.84c-9.031-9.312-25.38-9.312-34.41 0c-19.14 19.76-31.66 29.78-51 33.22c-13.05 2.32-21.75 14.83-19.42 27.92C2.689 361.2 15.03 369.1 28.21 367.6zM271 216.1C275.7 221.7 281.9 224 288 224s12.28-2.344 16.97-7.031l80-80c9.375-9.375 9.375-24.56 0-33.94s-24.56-9.375-33.94 0L312 142.1V24C312 10.75 301.2 0 287.1 0S264 10.75 264 24v118.1L224.1 103c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L271 216.1z"],
    "water-arrow-up": [576, 512, ["water-rise"], "f775", "M556.2 464.2c-20.89-3.732-41.84-15.52-59-33.22c-9.031-9.312-25.38-9.312-34.41 0C442.6 451.9 413.8 463.8 384 463.8s-58.56-11.98-78.8-32.85c-9.031-9.312-25.38-9.312-34.41 0C250.6 451.9 221.8 463.8 192 463.8c-32.36 0-68.04-13.52-86.79-32.85c-9.031-9.312-25.38-9.312-34.41 0c-19.14 19.76-31.66 29.78-51 33.22c-13.05 2.32-21.75 14.83-19.42 27.92c2.312 13.08 14.66 21.83 27.83 19.49c26.19-4.672 44.73-16.76 61-31.44c28 19.74 66.04 31.81 102.8 31.81c34.89 0 68.77-11.54 95.96-32.19c54.31 41.25 137.4 41.31 191.8 .1582c20.61 16.37 44.16 27.41 68 31.65c1.422 .252 2.844 .377 4.234 .377c11.41 0 21.53-8.199 23.59-19.87C577.1 479 569.2 466.5 556.2 464.2zM28.21 367.6c26.19-4.672 44.73-16.76 61-31.44c28 19.74 66.11 31.78 102.9 31.78c34.89 0 68.7-11.51 95.89-32.16c54.31 41.25 137.4 41.31 191.8 .1582c20.61 16.37 44.16 27.41 68 31.65c1.422 .252 2.844 .377 4.234 .377c11.41 0 21.53-8.199 23.59-19.87c2.328-13.09-6.375-25.6-19.42-27.92c-20.89-3.732-41.84-15.52-59-33.22c-9.031-9.312-25.38-9.312-34.41 0c-20.23 20.87-48.97 32.84-78.81 32.84s-58.54-11.97-78.78-32.84c-9.031-9.312-25.38-9.312-34.41 0C250.6 307.9 221.8 319.8 191.1 319.8c-32.36 0-68.03-13.51-86.78-32.84c-9.031-9.312-25.38-9.312-34.41 0c-19.14 19.76-31.66 29.78-51 33.22c-13.05 2.32-21.75 14.83-19.42 27.92C2.689 361.2 15.03 369.1 28.21 367.6zM224.1 120.1L264 81.94V200C264 213.3 274.8 224 288 224s24-10.75 24-24V81.94l39.03 39.03C355.7 125.7 361.9 128 368 128s12.28-2.344 16.97-7.031c9.375-9.375 9.375-24.56 0-33.94l-80-80c-9.375-9.375-24.56-9.375-33.94 0l-80 80c-9.375 9.375-9.375 24.56 0 33.94S215.6 130.3 224.1 120.1z"],
    "water-ladder": [576, 512, ["ladder-water", "swimming-pool"], "f5c5", "M575.1 455.9c0-11.45-8.176-21.6-19.8-23.67C508.7 423.7 502.3 392 479.1 392c-22.91 0-33.8 39.83-95.1 39.83c-62.23 0-73.08-39.83-96-39.83c-22.92 0-33.77 39.83-96 39.83c-69.59 0-81.1-39.83-103.1-39.83c-21.95 0-30.18 33.43-68.2 40.21c-11.62 2.067-19.8 12.22-19.8 23.67c0 12.1 9.506 24.12 23.94 24.12c7.637 0 35.43-4.889 65.27-31.81c28 19.74 66.04 31.81 102.8 31.81c34.89 0 68.77-11.54 95.96-32.19c27.19 20.65 61.6 30.98 96.01 30.98c34.32 0 68.63-10.27 95.78-30.82c30.59 24.3 63.21 32.03 72.23 32.03C563.1 479.1 575.1 470.4 575.1 455.9zM480 32C427.1 32 384 75.06 384 128v96H176V128c0-26.47 21.53-48 48-48S272 101.5 272 128v8C272 149.3 282.8 160 296 160S320 149.3 320 136V128c0-52.94-43.06-95.1-96-95.1S128 75.06 128 128v232C128 373.3 138.8 384 152 384s24-10.75 24-24V272H384v88c0 13.25 10.75 24 24 24s24-10.75 24-24V128c0-26.47 21.53-48 48-48s48 21.53 48 48v8C528 149.3 538.8 160 552 160S576 149.3 576 136V128C576 75.06 532.9 32 480 32z"],
    "watermelon-slice": [512, 512, [], "e337", "M324.7 267.3c6.254 6.254 16.38 6.246 22.62 0c6.25-6.252 6.25-16.38 0-22.63l-16-16c-6.25-6.252-16.38-6.252-22.62 0c-6.25 6.25-6.25 16.38 0 22.63L324.7 267.3zM425.3 7.031c-9.375-9.375-24.56-9.375-33.94 0L7.037 391.4c-10.56 10.56-8.143 25.79 0 33.94C62.91 481.2 137.2 512 216.2 512c79.03 0 153.3-30.77 209.2-86.64C481.2 369.5 512 295.2 512 216.2C512 137.2 481.2 62.89 425.3 7.031zM141.8 324.5l14.85 14.85c6.254 6.254 16.38 6.246 22.62 0c6.25-6.25 6.25-16.38 0-22.63L164.5 301.9l57.38-57.38l14.85 14.85c6.254 6.254 16.38 6.246 22.62 0c6.25-6.252 6.25-16.38 0-22.63L244.5 221.9l57.38-57.38l14.85 14.85c6.252 6.256 16.38 6.248 22.62 0c6.25-6.25 6.25-16.38 0-22.63l-14.84-14.85l26.15-26.16c21.66 28.86 33.38 63.77 33.38 100.5c0 44.82-17.46 86.96-49.16 118.7C303.1 366.5 261 384 216.2 384c-36.7 0-71.62-11.72-100.5-33.38L141.8 324.5zM391.4 391.4C344.6 438.2 282.4 464 216.2 464c-58.12 0-113.2-19.9-157.4-56.45l22.81-22.81C119.7 415.3 166.6 432 216.2 432c57.63 0 111.8-22.45 152.6-63.22c40.77-40.76 63.22-94.95 63.22-152.6c0-49.55-16.69-96.5-47.25-134.6l22.81-22.81c36.54 44.26 56.44 99.31 56.44 157.4C464 282.4 438.2 344.6 391.4 391.4zM244.7 347.3c6.254 6.254 16.38 6.246 22.62 0c6.25-6.25 6.25-16.38 0-22.63l-16-16c-6.25-6.252-16.38-6.252-22.62 0c-6.25 6.25-6.25 16.38 0 22.63L244.7 347.3z"],
    "wave-pulse": [640, 512, ["heart-rate"], "f5f8", "M640 255.1C640 269.3 629.3 280 616 280h-120.8l-57.5 122.2c-4.375 9.125-13.5 14.75-24 13.63c-10-.875-18.5-8-21-17.87l-70-268.6L247.5 492.9C245.2 503.8 235.9 511.6 224.8 512H224c-10.75 0-20.25-7.25-23.12-17.62L141.8 280H23.1C10.75 280 0 269.3 0 256S10.75 232 23.1 232H160c10.79 0 20.25 7.206 23.12 17.61l37.5 136L296.5 19.12C298.8 8.25 308.4 .25 319.5 0H320c10.88 0 20.5 7.375 23.25 18l79.25 303.9l35.75-76.12C462.2 237.4 470.8 232 480 232h136C629.3 232 640 242.7 640 255.1z"],
    "wave-sine": [640, 512, [8767], "f899", "M638.9 278.2C632.9 297.3 576.7 464 467.2 464c-95.24 0-135.1-106.3-170.2-200.1c-29.67-79.28-63.31-169.1-124.2-169.1c-56.09 0-105.5 91.25-125 152.6c-3.875 12.26-15.06 16.61-23.46 16.61c-2.531 0-4.978-.3691-6.679-.9453C11.14 261.2 5.834 257 2.729 251.3c-2.951-5.477-3.527-11.72-1.639-17.54C7.135 214.7 63.32 48 172.8 48c95.24 0 135.1 106.3 170.2 200.1c29.67 79.28 63.31 169.1 124.2 169.1c56.08 0 105.5-91.27 125-152.6c3.869-12.23 15.12-16.58 23.58-16.58c2.473 0 4.863 .3516 6.562 .9121c6.424 1.77 11.86 6.043 14.93 11.73C640.2 266.2 640.8 272.4 638.9 278.2z"],
    "wave-square": [640, 512, [], "f83e", "M440 480h-80c-35.2 0-64-28.8-64-64V96c0-8.837-7.163-16-16-16h-80c-8.837 0-16 7.163-16 16v152c0 17.6-14.4 32-32 32h-128C10.8 280 0 269.2 0 256C0 242.8 10.8 232 23.1 232H136V96c0-35.2 28.8-64 64-64h80c35.2 0 64 28.8 64 64v320c0 8.837 7.163 16 16 16h80c8.837 0 16-7.163 16-16V264c0-17.6 14.4-32 32-32h128c13.2 0 24 10.8 24 24S629.2 280 616 280h-112V416C504 451.2 475.2 480 440 480z"],
    "wave-triangle": [640, 512, [], "f89a", "M635.4 262.2l-151.1 208C478.9 476.3 471.7 480 463.1 480c-7.703-.0313-14.98-3.75-19.48-9.969L175.9 96.88L43.38 278.2c-7.859 10.69-22.87 13-33.53 5.219C-.8571 275.6-3.201 260.5 4.627 249.8l151.1-208C161.1 35.66 168.3 32 176 32c7.703 .0313 14.98 3.75 19.48 9.969l268.7 373.2l132.5-181.3c7.812-10.75 22.84-13.03 33.53-5.219C640.9 236.4 643.2 251.5 635.4 262.2z"],
    "waveform": [640, 512, [], "f8f1", "M640 287.1c0 11.04-8.953 19.94-19.1 19.94h-60.01c-9.311 0-17.39-6.424-19.49-15.5l-4.625-19.1l-36.38 159.1c-2.25 9.873-10.5 15.1-20.38 15.5c-9.625-.3749-17.5-7.623-18.88-17.25L433.8 241.4l-29.88 252.8c-1.125 9.998-9.875 17.62-20 17.75c-10 0-18.38-7.373-19.63-17.37L320 170.3L275.8 494.6c-1.375 9.998-9.719 17.45-19.84 17.33c-10 0-18.66-7.706-19.78-17.7L206.2 241.4l-26.5 189.3c-1.375 9.498-9.25 16.62-18.75 17.12c-10.5 0-18.25-5.749-20.5-15.5L104.1 272.4L99.5 292.4C97.4 301.5 89.32 307.9 80 307.9H19.99C8.951 307.9 0 299 0 287.1c0-11.04 8.953-20.05 19.1-20.05H64.12l20.38-92.48C86.62 166.5 94.75 159.1 104 159.1s17.38 6.373 19.5 15.5l31.75 140.2l33-234.4c1.375-9.998 10-17.37 20-17.25c10 .125 18.5 7.623 19.63 17.62l29.5 249.9l42.87-314.3C301.6 7.373 309.1 0 320 0c9.1 0 18.38 7.373 19.75 17.25l42.87 314.3l29.5-249.9c1.125-9.998 9.625-17.5 19.63-17.62c10-.125 18.62 7.248 20 17.12l33 234.6l31.75-140.2C518.6 166.3 526.8 159.1 536 159.1c9.25 .125 17.38 6.498 19.5 15.5l20.38 92.48h44.13C631 267.9 640 276.9 640 287.1z"],
    "waveform-lines": [640, 512, ["waveform-path"], "f8f2", "M320 0C306.7 0 296 10.75 296 23.1V488C296 501.3 306.7 512 319.1 512S344 501.3 344 488V23.1C344 10.75 333.3 0 320 0zM224 96C210.7 96 200 106.7 200 119.1v272C200 405.3 210.7 416 223.1 416S248 405.3 248 392V119.1C248 106.7 237.3 96 224 96zM416 128C402.7 128 392 138.7 392 151.1v208C392 373.3 402.7 384 415.1 384S440 373.3 440 360V151.1C440 138.7 429.3 128 416 128zM512 64c-13.25 0-24 10.75-24 23.1V424C488 437.3 498.7 448 511.1 448C525.3 448 536 437.3 536 424V87.1C536 74.75 525.3 64 512 64zM128 192C114.7 192 104 202.7 104 215.1V296C104 309.3 114.7 320 127.1 320S152 309.3 152 296V215.1C152 202.7 141.3 192 128 192zM32 224C18.75 224 8 234.7 8 247.1V264C8 277.3 18.75 288 31.1 288S56 277.3 56 264V247.1C56 234.7 45.25 224 32 224zM608 224c-13.25 0-24 10.75-24 23.1V264C584 277.3 594.7 288 608 288s24-10.75 24-23.1V247.1C632 234.7 621.3 224 608 224z"],
    "weight-hanging": [512, 512, [], "f5cd", "M510.5 443L445.6 171C439.5 145.7 417.1 128 391 128h-57.01c6.127-12 10-25.5 10-40C344 39.38 304.6 0 256 0C207.4 0 167.1 39.38 167.1 88c0 14.5 3.875 28 10 40H120.1C94.94 128 72.52 145.7 66.44 171l-64.89 272c-4 16.75-.1719 34.13 10.52 47.63C22.77 504.2 38.8 512 56.08 512h399.8c17.28 0 33.31-7.781 44.02-21.34C510.6 477.2 514.5 459.8 510.5 443zM215.1 88c0-22 18-40 40-40s40 18 40 40S278 128 256 128S215.1 110 215.1 88zM462.3 460.9C461.4 462.1 459.3 464 455.9 464H56.08c-3.406 0-5.438-1.938-6.344-3.062c-.8906-1.125-2.281-3.531-1.5-6.781l64.89-271.1C113.1 178.5 117.2 176 120.1 176h270c3.75 0 6.984 2.531 7.859 6.156l64.89 272C464.5 457.4 463.2 459.8 462.3 460.9z"],
    "weight-scale": [512, 512, ["weight"], "f496", "M256 264c22.12 0 40-17.88 40-40c0-10.5-4.25-20-11-27.12l33.75-78.63c3.5-8.125-.375-17.5-8.5-21c-8-3.5-17.5 .25-21 8.5L255.8 184C233.8 184.3 216 202 216 224C216 246.1 233.9 264 256 264zM440 64h-48.23C359.5 24.91 310.7 0 256 0C201.3 0 152.5 24.91 120.2 64H72C32.3 64 0 96.31 0 136v304C0 479.7 32.3 512 72 512h368c39.7 0 72-32.31 72-72v-304C512 96.31 479.7 64 440 64zM256 48c70.58 0 128 57.42 128 128s-57.42 128-128 128s-128-57.42-128-128S185.4 48 256 48zM464 440c0 13.22-10.77 24-24 24H72c-13.23 0-24-10.78-24-24v-304c0-13.22 10.77-24 24-24h20.18C84.42 131.9 80 153.4 80 176C80 273.2 158.8 352 256 352c97.2 0 176-78.8 176-176c0-22.61-4.414-44.14-12.18-64H440c13.23 0 24 10.78 24 24V440z"],
    "whale": [640, 512, [128011], "f72c", "M488 128h-64.34c-57.78 0-112.1 22.51-152.1 63.37l-151.7 151.7C114.5 347.6 112 353.6 112 360c0 6.408 2.496 12.44 7.031 16.97C123.6 381.5 129.6 384 136 384s12.44-2.498 16.97-7.031l151.7-151.7C336.4 193.5 378.7 176 423.7 176H488c57.34 0 103.1 46.65 103.1 104v96c0 39.7-32.3 72-72 72H164.2C100.1 448 48 395.9 48 331.8c0-27.7 9.938-54.55 27.98-75.61l47.71-55.66l62.36 22.32C189.8 223.7 192.4 224 195.1 224c10.54 0 20.88-4.289 28.36-11.77l57.52-57.52C287.2 148.4 289.5 139.2 286.9 130.7C284.4 122.2 277.3 115.9 268.6 114.1L190.1 97.93L173.9 19.34C171.7 8.164 161.7 0 150.2 0C143.8 0 137.8 2.502 133.3 7.045L75.77 64.57c-9.547 9.549-13.65 23.11-10.97 36.28l23.85 66.85L39.52 225c-25.48 29.72-39.52 67.66-39.52 106.8C.002 422.4 73.64 496 164.2 496H519.1c66.17 0 120-53.83 120-120v-96C639.1 196.2 571.8 128 488 128zM135.8 72.41l13.67 66.14l66.12 13.65L193.3 174.5L134.5 153.5L113.5 94.72L135.8 72.41zM408 304c0-13.26-10.75-24-24-24s-24 10.74-24 24c0 13.25 10.75 24 24 24S408 317.3 408 304z"],
    "wheat": [512, 512, [], "f72d", "M460.9 152.5c-3.125-3.25 2.233-.2416 18.11-15.12c26.63-28.88 34.75-75.06 32.63-120.1c-.875-19.75-24-17.25-30.63-17.25c-34.25 0-76.95 6.375-105.7 33.13c-18.5 18.63-11.66 21.93-16.16 17.3l-39.63-39.5c-6.25-6.25-16.38-6.25-22.5 0l-34.13 34C250.3 57.6 242.3 72.98 238.2 89.11C227 80.86 217.8 90.23 217.7 90.36L183.9 124.1C171.3 136.7 163.4 151.1 159.3 168.1C148 159.1 138.9 169.2 138.7 169.5L104.8 203.4c-37.5 37.5-37.5 98.38 0 135.9l17 17l-114.8 114.8c-9.375 9.375-9.375 24.63 0 34C11.78 509.6 17.91 512 24.03 512c6.125 0 12.25-2.375 17-7l114.6-114.9l16.88 17c37.5 37.5 98.25 37.5 135.8 0l34-34.13c5.75-5.625 6-14.38 1.375-20.63c16.13-4.125 31.38-12.13 44-24.75l33.63-33.75c5.625-5.625 6-14.25 1.375-20.5c16.13-4.125 31.38-12.13 44-24.75l33.75-33.88c6.25-6.25 6.25-16.38 0-22.63L460.9 152.5zM166.9 310.9l-11.25 11.38L138.7 305.2c-18.75-18.75-18.75-49.13 0-67.88L149.9 225.1l17 17C176 252.1 181 264.1 181 276.1C181 289.9 176 301.9 166.9 310.9zM296.8 78.98l11.5-11.5l17 17c18.63 18.75 18.75 49.13 0 68l-11.5 11.38l-17-16.88C278 128.2 278 97.86 296.8 78.98zM217.8 158.1l11.13-11.13l17 17c18.75 18.75 18.75 49.13 0 67.88L234.8 242.1L217.8 225.1C199 207.2 199 176.9 217.8 158.1zM274.4 373.1c-18.75 18.88-49.13 18.88-67.88 0l-17-16.88l11.63-11.63c18.75-18.75 49-18.63 67.75 .125l16.88 16.88L274.4 373.1zM353.8 293.7c-18.75 18.75-49.13 18.75-67.88 0l-17-17l11.13-11.13c18.75-18.75 49.13-18.75 67.88 0l16.88 17L353.8 293.7zM432.7 214.6c-18.75 18.88-49.13 18.88-67.88 0l-16.88-16.88l11.25-11.38c18.75-18.75 49.13-18.75 67.88 0l16.88 17L432.7 214.6zM390 121.1c1.625-20 6.75-41.63 18.75-54.25c11.5-10.25 30.5-16.75 54.5-18.88c-2 23.88-8.375 43-18.25 54.63C433.2 113.7 414 120.1 390 121.1z"],
    "wheat-awn": [512, 512, ["wheat-alt"], "e2cd", "M366.1 179.7C375.5 180.8 384.8 182.8 393.8 185.1L470.7 108.1C480.1 99.6 495.3 99.6 504.7 108.1C514.1 118.3 514.1 133.5 504.7 142.9L436.6 210.1C438.6 212.7 440.6 214.6 442.5 216.5L465.1 239.1C471.3 245.3 471.3 255.4 465.1 261.7L431.2 295.6C418.7 308.1 403.7 316.4 387.8 320.6C392.1 326.8 391.4 335.4 385.9 340.9L352 374.8C339.6 387.2 324.5 395.6 308.7 399.7C312.9 405.1 312.3 414.5 306.8 420.1L272.8 453.1C235.4 491.5 174.6 491.5 137.1 453.1L114.5 431.4L40.97 504.9C31.6 514.3 16.4 514.3 7.029 504.9C-2.343 495.5-2.343 480.3 7.029 470.1L80.54 397.4L57.94 374.8C20.46 337.3 20.46 276.5 57.94 239.1L91.86 205.1C97.38 199.6 105.9 198.1 112.2 203.2C116.4 187.3 124.7 172.3 137.1 159.9L171 125.1C176.6 120.4 185.1 119.8 191.3 124C195.5 108.2 203.8 93.14 216.3 80.69L250.2 46.77C256.4 40.52 266.6 40.52 272.8 46.77L295.4 69.37C297.3 71.27 299.2 73.23 300.9 75.22L368.1 7.17C378.3-2.203 393.5-2.203 402.9 7.17C412.3 16.54 412.3 31.74 402.9 41.11L325.9 118.1C329 127.1 331.1 136.4 332.1 145.8L470.7 7.17C480.1-2.203 495.3-2.203 504.7 7.17C514.1 16.54 514.1 31.74 504.7 41.11L366.1 179.7zM250.2 182.5L271.7 203.1C292.2 172.9 288.8 130.7 261.5 103.3L250.2 114.6C231.5 133.4 231.5 163.8 250.2 182.5V182.5zM171.1 261.7L192.5 283.2C213.1 252.1 209.7 209.9 182.3 182.5L171.1 193.8C152.3 212.6 152.3 242.1 171.1 261.7V261.7zM149.6 398.6L171 420C189.8 438.8 220.2 438.8 238.9 420L250.2 408.7C222.8 381.4 180.6 378 149.6 398.6V398.6zM103.2 261.7L91.88 272.1C73.14 291.7 73.14 322.1 91.88 340.9L113.3 362.3C133.9 331.3 130.5 289.1 103.2 261.7V261.7zM228.7 319.4L250.2 340.8C268.9 359.6 299.3 359.6 318.1 340.8L329.4 329.6C302 302.2 259.8 298.8 228.7 319.4V319.4zM307.9 240.2L329.4 261.7C348.1 280.4 378.5 280.4 397.2 261.7L408.5 250.4C381.2 223 338.1 219.7 307.9 240.2V240.2z"],
    "wheat-awn-circle-exclamation": [640, 512, [], "e598", "M366.2 179.7C375.6 180.8 384.9 182.8 393.9 185.1L470.9 108.1C480.3 99.6 495.5 99.6 504.8 108.1C514.2 118.3 514.2 133.5 504.8 142.9L449.6 198.2C424.7 204.1 402.1 217 382.9 233.1C358.7 223 330.5 225.4 308.1 240.2L329.5 261.7C334.8 266.1 341.1 270.8 347.8 273.1C337.5 289 329.8 306.7 325.2 325.5C297.8 301.9 258.3 299.9 228.9 319.4L250.3 340.8C269.1 359.6 299.5 359.6 318.2 340.8L322.9 336.2C320.1 346.5 320 357.1 320 368C320 377.2 320.7 386.3 322.1 395.2C317.8 397 313.3 398.6 308.8 399.7C313.1 405.1 312.4 414.5 306.9 420.1L272.1 453.1C235.5 491.5 174.7 491.5 137.2 453.1L114.6 431.4L41.11 504.9C31.74 514.3 16.55 514.3 7.173 504.9C-2.198 495.5-2.198 480.3 7.173 470.1L80.69 397.4L58.09 374.8C20.6 337.3 20.6 276.5 58.09 239.1L92 205.1C97.53 199.6 106.1 198.1 112.3 203.2C116.5 187.3 124.8 172.3 137.3 159.9L171.2 125.1C176.7 120.4 185.3 119.8 191.5 124C195.7 108.2 203.1 93.14 216.4 80.69L250.3 46.77C256.6 40.52 266.7 40.52 272.1 46.77L295.6 69.37C297.5 71.27 299.3 73.23 301.1 75.22L369.1 7.17C378.5-2.203 393.7-2.203 403 7.17C412.4 16.54 412.4 31.74 403 41.11L326.1 118.1C329.2 127.1 331.2 136.4 332.3 145.8L470.9 7.17C480.3-2.203 495.5-2.203 504.8 7.17C514.2 16.54 514.2 31.74 504.8 41.11L366.2 179.7zM250.4 182.5L271.8 203.1C292.4 172.9 288.1 130.7 261.7 103.3L250.4 114.6C231.6 133.4 231.6 163.8 250.4 182.5V182.5zM171.2 261.7L192.7 283.2C213.2 252.1 209.8 209.9 182.5 182.5L171.2 193.8C152.5 212.6 152.5 242.1 171.2 261.7V261.7zM149.7 398.6L171.2 420C189.9 438.8 220.3 438.8 239 420L250.3 408.7C222.1 381.4 180.8 378 149.7 398.6V398.6zM103.3 261.7L92.03 272.1C73.28 291.7 73.28 322.1 92.03 340.9L113.5 362.3C134 331.3 130.6 289.1 103.3 261.7V261.7zM352 368C352 288.5 416.5 223.1 496 223.1C575.5 223.1 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368V368zM496 464C509.3 464 520 453.3 520 440C520 426.7 509.3 416 496 416C482.7 416 472 426.7 472 440C472 453.3 482.7 464 496 464V464zM479.1 287.1V368C479.1 376.8 487.2 384 495.1 384C504.8 384 511.1 376.8 511.1 368V287.1C511.1 279.2 504.8 271.1 495.1 271.1C487.2 271.1 479.1 279.2 479.1 287.1z"],
    "wheat-awn-slash": [640, 512, [], "e338", "M630.8 469.1l-179.8-140.9l2.297-2.307c3.053-3.053 4.559-6.99 4.559-10.95c0-3.338-1.068-6.693-3.184-9.551c16.13-4.125 31.38-12.12 44-24.75l33.75-33.88c3.125-3.125 4.688-7.219 4.688-11.31s-1.562-8.189-4.688-11.31l-25.28-25.32l61.82-61.82C573.7 132.3 576 126.1 576 120C576 106.3 564.8 96 552 96c-6.141 0-12.28 2.344-16.97 7.031L473.2 164.8l-14.05-14.07l109.8-109.8C573.7 36.28 576 30.14 576 24C576 10.29 564.8 0 552 0c-6.141 0-12.28 2.344-16.97 7.031l-109.8 109.8l-14.05-14.07l61.76-61.76C477.7 36.28 480 30.14 480 24C480 10.29 468.8 0 456 0c-6.141 0-12.28 2.344-16.97 7.031l-61.73 61.73l-25.75-25.79c-3.125-3.125-7.219-4.688-11.3-4.688s-8.141 1.562-11.2 4.688l-34.13 34C282.3 89.6 274.3 104.1 270.2 121.1C266.8 118.6 263.6 117.7 260.7 117.7c-6.469 0-10.96 4.555-11.05 4.643L222.7 149.3L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.127 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM357.3 184.5l-11.5 11.38l-17-16.88C319.4 169.6 314.7 157.3 314.7 145c0-12.3 4.689-24.61 14.06-34.05l11.5-11.5l17 17c9.328 9.391 14.02 21.7 14.02 34.02C371.3 162.8 366.7 175.1 357.3 184.5zM396.8 246.6l-16.88-16.88l11.25-11.38c9.375-9.375 21.66-14.06 33.94-14.06c12.28 0 24.56 4.688 33.94 14.06l16.88 17L464.7 246.6c-9.375 9.438-21.66 14.16-33.94 14.16C418.5 260.8 406.2 256 396.8 246.6zM154.4 217.7L136.8 235.4C118 254.1 108.7 278.7 108.7 303.3c0 24.6 9.377 49.19 28.13 67.94l17 17L71.03 470.1C66.34 475.7 64 481.8 64 487.1s2.344 12.31 7.031 17C75.78 509.6 81.91 512 88.03 512c6.125 0 12.25-2.375 17-7l82.63-82.88l16.88 17c18.75 18.75 43.31 28.13 67.88 28.13c24.56 0 49.13-9.377 67.88-28.13l34-34.13c3.102-3.035 4.602-6.977 4.602-10.95c0-.1855-.1699-.3438-.1758-.5293L154.4 217.7zM198.9 342.9l-11.25 11.38l-17-17c-9.375-9.375-14.06-21.66-14.06-33.94c0-12.28 4.688-24.56 14.06-33.94l11.25-11.38l17 17C208 284.1 213 296.1 213 308.1C213 321.9 208 333.9 198.9 342.9zM306.4 405.1C297 414.6 284.8 419.3 272.5 419.3c-12.28 0-24.56-4.719-33.94-14.16l-17-16.88l11.62-11.62c9.346-9.346 21.54-14 33.75-14c12.29 0 24.59 4.719 34 14.13l16.88 16.88L306.4 405.1z"],
    "wheat-slash": [640, 512, [], "e339", "M338.4 373.1c-18.75 18.88-49.13 18.88-67.88 0l-17-16.88l11.62-11.62c9.256-9.256 21.32-13.82 33.41-13.91L243.7 287.7C241.7 296.4 237.4 304.4 230.9 310.9l-11.25 11.38l-17-17c-15.22-15.22-17.43-37.82-7.936-55.93L156.1 219.1c-24.17 37.23-19.99 87.54 12.64 120.2l17 17L71.03 470.1c-9.375 9.375-9.375 24.62 0 34C75.78 509.6 81.91 512 88.03 512c6.125 0 12.25-2.375 17-7l114.6-114.9l16.88 17c37.5 37.5 98.25 37.5 135.8 0l10.43-10.46l-38.07-29.84L338.4 373.1zM630.8 469.1l-179.8-140.1c.2168-.2129 .4883-.3145 .7031-.5293l33.63-33.75c5.625-5.625 6-14.25 1.375-20.5c16.13-4.125 31.38-12.12 44-24.75l33.75-33.88c6.25-6.25 6.25-16.38 0-22.63l-39.5-39.63c-3.125-3.25 2.233-.2412 18.11-15.12c26.62-28.88 34.75-75.06 32.63-120.1c-.875-19.75-24-17.25-30.63-17.25c-34.25 0-76.95 6.374-105.7 33.13c-18.5 18.62-11.67 21.93-16.17 17.3l-39.63-39.5c-6.25-6.25-16.38-6.25-22.5 0l-34.13 34C314.3 57.6 306.3 72.98 302.2 89.11C291 80.86 281.8 90.23 281.7 90.36L247.9 124.1c-8.811 8.811-14.59 19.14-19.11 29.91L38.81 5.109C34.41 1.672 29.19 0 24.03 0C16.91 0 9.845 3.156 5.127 9.187c-8.188 10.44-6.375 25.53 4.062 33.7l591.1 463.1c10.5 8.203 25.56 6.328 33.69-4.078C643.1 492.4 641.2 477.3 630.8 469.1zM316.2 222.5L268.1 185.5c1.389-9.986 5.113-19.73 12.79-27.41l11.12-11.13l17 17C325.9 179.1 327.4 204 316.2 222.5zM472.8 67.73c11.5-10.25 30.5-16.75 54.5-18.88c-2 23.88-8.375 43-18.25 54.63c-11.88 10.25-31 16.63-55 18.5C455.7 101.1 460.8 80.36 472.8 67.73zM360.8 78.98l11.5-11.5l17 17c18.63 18.75 18.75 49.13 0 68l-11.5 11.38l-17-16.88C342 128.2 342 97.86 360.8 78.98zM417.8 293.7c-1.715 1.713-3.916 2.455-5.807 3.855l-53.25-41.74c17.59-7.748 38.77-4.656 53.19 9.758l16.88 17L417.8 293.7zM411.9 197.7l11.25-11.38c18.75-18.75 49.13-18.75 67.88 0l16.88 17L496.7 214.6c-18.75 18.88-49.13 18.88-67.88 0L411.9 197.7z"],
    "wheelchair": [512, 512, [], "f193", "M291.3 394.8c-11.7-6.219-26.22-1.859-32.48 9.859C239.3 441.3 201.4 464 160 464c-61.75 0-112-50.25-112-112c0-47.11 29.77-89.47 74.06-105.4c12.47-4.484 18.95-18.23 14.45-30.7c-4.484-12.5-18.25-18.97-30.7-14.45C42.52 224.2 0 284.7 0 352c0 88.22 71.78 160 160 160c59.19 0 113.3-32.45 141.2-84.69C307.5 415.6 303 401.1 291.3 394.8zM192 96c26.51 0 48-21.49 48-48S218.5 0 192 0S144 21.49 144 48S165.5 96 192 96zM510.8 432.4c-4.172-12.56-17.75-19.41-30.36-15.17l-27.2 9.062l-47.22-107.9C402.2 309.6 393.5 304 383.1 304H244L229.5 224h114.5c13.25 0 24-10.75 24-24s-10.75-24-24-24H220.8L215.6 147.7C213.2 134.7 200.7 125.9 187.7 128.4C174.7 130.8 166 143.3 168.4 156.3l32 176C202.5 343.7 212.4 352 224 352h144.3l49.72 113.6C421.9 474.6 430.7 480 439.1 480c2.516 0 5.078-.3906 7.594-1.234l47.1-16C508.2 458.6 514.9 444.1 510.8 432.4z"],
    "wheelchair-move": [448, 512, ["wheelchair-alt"], "e2ce", "M416 48C416 74.51 394.5 96 368 96C341.5 96 320 74.51 320 48C320 21.49 341.5 0 368 0C394.5 0 416 21.49 416 48zM208.6 113C200.6 109.7 191.4 110.9 184.5 116.2L134.7 154.9C124.3 163.1 109.2 161.2 101.1 150.7C92.92 140.3 94.8 125.2 105.3 117.1L155.1 78.31C175.6 62.33 203.2 58.68 227.2 68.79L311.4 104.3C347.1 119.3 357.2 165.2 330.1 193.7L288.6 240H424C431.6 240 438.7 243.6 443.3 249.7C447.8 255.8 449.2 263.6 446.1 270.9L398.1 430.9C395.2 443.6 381.8 450.8 369.1 446.1C356.4 443.2 349.2 429.8 353 417.1L391.7 288H306.7C315.3 307.6 320 329.2 320 352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352C0 263.6 71.63 192 160 192C161.2 192 162.5 192 163.7 192L232.6 123.1L208.6 113zM292.8 148.5L272.4 139.9L211.7 200.5C223.5 204.6 234.7 209.9 245 216.4L295.6 161.3C299.4 157.2 297.9 150.6 292.8 148.5V148.5zM160 464C221.9 464 272 413.9 272 352C272 290.1 221.9 240 160 240C98.14 240 48 290.1 48 352C48 413.9 98.14 464 160 464z"],
    "whiskey-glass": [512, 512, [129347, "glass-whiskey"], "f7a0", "M479.1 32H32.04C12.55 32-2.324 49.25 .3008 68.51L56.29 425.1C60.79 456.6 87.78 480 119.8 480h272.9c31.74 0 58.86-23.38 63.36-54.89l55.61-356.6C514.3 49.25 499.5 32 479.1 32zM392.7 432H119.8c-8.121 0-14.84-5.752-16.07-14.34L90.88 336h330.5l-12.84 82.32C407.5 426.1 400.6 432 392.7 432zM428.9 288H83.35l-32.66-208h410.6L428.9 288z"],
    "whiskey-glass-ice": [512, 512, ["glass-whiskey-rocks"], "f7a1", "M479.1 32H32.04C12.55 32-2.324 49.25 .3008 68.51L56.29 425.1C60.79 456.6 87.78 480 119.8 480h272.9c31.74 0 58.86-23.38 63.36-54.89l55.61-356.6C514.3 49.25 499.5 32 479.1 32zM392.7 432H119.8c-8.121 0-14.84-5.752-16.07-14.34l-13.32-84.85c11.62 11.86 27.77 19.26 45.64 19.26h63.99c21.66 0 40.85-10.82 52.43-27.34c2.424 3.861 5.299 7.527 8.627 10.92l45.76 45.66c12.09 12.09 28.14 18.77 45.15 18.77s33.06-6.68 45.19-18.81l20.34-20.29l-8.941 57.34C407.5 426.1 400.6 432 392.7 432zM119.9 288l.1328-63.98c0-8.752 7.248-16 15.1-16h63.99c8.748 0 15.1 7.252 15.1 16v64.02c0 8.754-7.248 16.01-15.1 16.01L135.1 304C127.2 304 119.9 296.8 119.9 288zM295.4 279.4l45.37-45.26c3-3.002 7-4.752 11.25-4.752c4.25 0 8.248 1.75 11.25 4.752l45.37 45.26c6.125 6.252 6.125 16.38 0 22.63l-45.37 45.26c-3 3-6.998 4.75-11.25 4.75c-4.248 0-8.248-1.75-11.25-4.75l-45.37-45.26C289.2 295.8 289.2 285.8 295.4 279.4zM436.5 239.4l-39.33-39.25C385.1 188.1 368.1 181.4 351.1 181.4S318.9 188.1 306.8 200.3l-42.77 42.67V224.1c0-35.29-28.71-64-63.1-64H136c-33.59 0-60.92 26.11-63.5 59.05L50.68 80h410.6L436.5 239.4z"],
    "whistle": [640, 512, [], "f460", "M627.7 326.8l-288-224C307.5 78.43 267.4 64 224 64C185.1 64 149.1 75.63 118.8 95.46C107.7 76.7 87.41 64 63.1 64C28.65 64-.0003 92.65-.0003 128c0 28.46 18.7 52.31 44.4 60.62C36.51 209.6 31.1 232.3 31.1 256c0 106 85.96 192 192 192c63.65 0 119.9-31.1 154.8-78.8l150.9 75.43C534.3 446.9 539.1 448 544 448c8.281 0 16.47-3.219 22.63-9.375l64-64c6.5-6.5 9.875-15.44 9.312-24.62C639.4 340.8 634.9 332.4 627.7 326.8zM69.03 142.1C67.42 143.5 65.78 144 63.1 144C55.18 144 47.1 136.8 47.1 128s7.178-16 16-16S79.1 119.2 79.1 128c0 .5938-.2754 1.094-.3379 1.668C75.92 133.9 72.39 138.4 69.03 142.1zM540.8 396.5l-176.8-88.39l-23.95 32.7c-3.82 5.217-7.986 10.05-12.35 14.63c-1.783 1.861-3.668 3.566-5.549 5.328c-5.066 4.793-10.37 9.242-16 13.2c-.7715 .5391-1.461 1.172-2.244 1.697c-6.9 4.656-14.26 8.488-21.83 11.85c-1.279 .5664-2.531 1.145-3.83 1.674c-7.707 3.15-15.67 5.656-23.89 7.418c-1.256 .2695-2.531 .4355-3.799 .6738C241.9 398.9 233.1 400 224 400c-79.53 0-144-64.48-144-144c0-79.53 64.47-144 144-144c31.96 0 61.21 10.76 85.1 28.38C309.6 140.7 310.1 140.8 310.6 141.2l80.65 62.47l-10.44 13.92c-7.953 10.61-5.797 25.66 4.797 33.61C389.9 254.4 394.1 256 399.1 256c7.297 0 14.5-3.312 19.22-9.594l9.938-13.25l154.7 120.3L540.8 396.5zM224 208C197.5 208 176 229.5 176 256c0 26.51 21.49 47.1 47.1 47.1c26.51 0 48-21.49 48-47.1C272 229.5 250.5 208 224 208z"],
    "wifi": [640, 512, ["wifi-3", "wifi-strong"], "f1eb", "M319.1 367.1C289.1 367.1 264 393.1 264 424s25.07 56 55.1 56S376 454.9 376 424S350.9 367.1 319.1 367.1zM632.5 150.6C553.3 75.22 439.4 32 320 32S86.72 75.22 7.473 150.6c-9.625 9.125-10 24.31-.8438 33.91c9.062 9.594 24.31 10 33.91 .8438C110.1 118.4 212.8 80 320 80s209 38.41 279.5 105.4C604.1 189.8 610.1 192 615.1 192c6.344 0 12.69-2.5 17.38-7.469C642.5 174.9 642.2 159.8 632.5 150.6zM320 207.9c-76.63 0-147.9 28-200.6 78.75C109.8 295.9 109.5 311.1 118.7 320.6c9.219 9.625 24.41 9.844 33.94 .6875C196.4 279.2 255.8 256 320 256s123.6 23.19 167.4 65.31C492 325.8 497.1 328 503.1 328c6.281 0 12.59-2.469 17.31-7.375c9.188-9.531 8.875-24.72-.6875-33.94C467.9 235.9 396.6 207.9 320 207.9z"],
    "wifi-exclamation": [640, 512, [], "e2cf", "M6.629 184.5c9.062 9.594 24.31 10 33.91 .8438C94.93 133.7 168.1 99.22 248 86.11V56c0-6.48 1.139-12.65 2.754-18.62C157.4 50.66 71.18 90.01 7.473 150.6C-2.152 159.8-2.527 174.9 6.629 184.5zM118.7 320.6c9.219 9.625 24.41 9.844 33.94 .6875C179.4 295.6 212 276.1 248 266.4V216.9C199.4 228.7 155.1 252.3 119.4 286.7C109.8 295.9 109.5 311.1 118.7 320.6zM392 216.9v49.5c35.96 10.63 68.61 29.2 95.37 54.95C492 325.8 497.1 328 503.1 328c6.281 0 12.59-2.469 17.31-7.375c9.188-9.531 8.875-24.72-.6875-33.94C484.9 252.3 440.6 228.7 392 216.9zM632.5 150.6c-63.71-60.62-149.9-99.96-243.3-113.3C390.9 43.35 392 49.52 392 56v30.11c79.86 13.11 153.1 47.55 207.5 99.27C604.1 189.8 610.1 192 615.1 192c6.344 0 12.69-2.5 17.38-7.469C642.5 174.9 642.2 159.8 632.5 150.6zM320 392c-22.09 0-40 17.91-40 40s17.91 40 40 40s40-17.91 40-40S342.1 392 320 392zM320 336c17.69 0 32-14.33 32-32V64c0-17.67-14.31-32-32-32S288 46.33 288 64v240C288 321.7 302.3 336 320 336z"],
    "wifi-fair": [640, 512, ["wifi-2"], "f6ab", "M319.1 368C289.1 368 264 393.1 264 424s25.07 56 55.1 56S376 454.9 376 424S350.9 368 319.1 368zM520.6 286.7C467.9 235.9 396.6 208 320 208s-147.9 27.94-200.6 78.69C109.8 295.9 109.5 311.1 118.7 320.6c9.219 9.625 24.41 9.844 33.94 .6875C196.4 279.2 255.8 256 320 256s123.6 23.19 167.4 65.31C492 325.8 497.1 328 503.1 328c6.281 0 12.59-2.469 17.31-7.375C530.5 311.1 530.2 295.9 520.6 286.7z"],
    "wifi-slash": [640, 512, [], "f6ac", "M119.4 286.7C109.8 295.9 109.5 311.1 118.7 320.6c9.219 9.625 24.41 9.844 33.94 .6875C173.1 300.8 199.1 284.8 226.6 273.8L184.1 240.5C160.5 252.7 138.7 268.1 119.4 286.7zM7.473 150.6c-9.625 9.125-10 24.31-.8438 33.91c9.062 9.594 24.31 10 33.91 .8438C51.66 174.8 63.8 165.2 76.39 156.1L37.09 125.3C26.79 133.3 16.85 141.7 7.473 150.6zM319.1 367.1C289.1 367.1 264 393.1 264 424s25.07 56 55.99 56S376 454.9 376 424S350.9 367.1 319.1 367.1zM363.8 259.8c47.1 8.098 89.97 29.15 123.6 61.48C492 325.8 497.1 328 503.1 328c6.281 0 12.59-2.469 17.31-7.375c9.188-9.531 8.875-24.72-.6875-33.94C467.9 235.9 396.6 208 320 208c-6.939 0-13.65 .9805-20.49 1.438L169 107.2C216 89.66 267.3 80 320 80c107.2 0 209 38.41 279.5 105.4C604.1 189.8 610.1 192 615.1 192c6.344 0 12.69-2.5 17.38-7.469c9.156-9.594 8.781-24.78-.8438-33.91C553.3 75.22 439.4 32 319.1 32C251.4 32 184.9 46.59 125.5 73.07L38.81 5.111C28.34-3.061 13.32-1.249 5.121 9.189c-8.172 10.44-6.354 25.53 4.068 33.7L601.2 506.9C605.6 510.3 610.8 512 615.1 512c7.125 0 14.16-3.161 18.89-9.193c8.172-10.44 6.354-25.53-4.068-33.7L363.8 259.8z"],
    "wifi-weak": [640, 512, ["wifi-1"], "f6aa", "M320 368c-30.93 0-56 25.07-56 55.1s25.07 56 55.1 56S376 454.9 376 424S350.9 368 320 368z"],
    "wind": [512, 512, [], "f72e", "M24 184h332C406.7 184 448 142.7 448 92S406.7 0 356 0H320c-13.25 0-24 10.75-24 24S306.8 48 320 48h36c24.25 0 44 19.75 44 44S380.3 136 356 136H24C10.75 136 0 146.8 0 160S10.75 184 24 184zM164 328H24C10.75 328 0 338.8 0 352s10.75 24 24 24h140c24.25 0 44 19.75 44 44S188.3 464 164 464H128c-13.25 0-24 10.75-24 24S114.8 512 128 512h36C214.7 512 256 470.7 256 420S214.7 328 164 328zM420 232H24C10.75 232 0 242.8 0 256s10.75 24 24 24h396c24.25 0 44 19.75 44 44S444.3 368 420 368H384c-13.25 0-24 10.75-24 24S370.8 416 384 416h36C470.7 416 512 374.7 512 324S470.7 232 420 232z"],
    "wind-turbine": [512, 512, [], "f89b", "M360 464h-32.52l-.8516-25.54l-49.99-58.88L279.5 464H232.5l4.373-131.2L216.1 309.3C212.5 303.7 206.6 300.5 200.4 299.8L190 298.7L184.5 464H152C138.7 464 128 474.7 128 488C128 501.3 138.7 512 152 512h208c13.25 0 24-10.75 24-24C384 474.7 373.3 464 360 464zM398.7 425.8l-88.35-182.3c-5.928-13.6-6.191-28.1-.7305-42.79l73.28-179.1c3.217-8.111-.7501-17.29-8.861-20.51c-6.725-2.668-14.4-.4258-18.64 5.443L241.3 163.2C232.6 175.2 219.5 183.3 204.8 185.6L13.32 215.9C5.521 217.2-.1652 224 .0028 231.9c.1797 7.93 6.214 14.69 14.1 15.54l189.7 20.53c14.75 1.594 28.26 8.1 37.53 20.58l130.3 153.5c4.963 6.189 13.74 7.742 20.53 3.629C398.1 441.6 401.8 433 398.7 425.8zM255.1 248c-13.26 0-24-10.74-24-23.1c0-13.26 10.74-23.1 24-23.1c13.25 0 23.1 10.74 23.1 23.1C279.1 237.3 269.3 248 255.1 248z"],
    "wind-warning": [640, 512, ["wind-circle-exclamation"], "f776", "M208 384C225.7 384 240 369.7 240 352c0-17.67-14.33-32-32-32s-32 14.33-32 32C176 369.7 190.3 384 208 384zM322.1 367.3C292.5 398.7 251.7 416 208 416c-88.22 0-160-71.78-160-160s71.78-160 160-160c72.19 0 135.8 48.63 154.5 118.3c3.469 12.81 16.62 20.41 29.44 16.94c12.78-3.469 20.38-16.62 16.94-29.44C384.4 111.2 301.8 48 208 48C93.31 48 0 141.3 0 256s93.31 208 208 208c56.78 0 109.9-22.47 149.4-63.28c9.25-9.531 9-24.72-.5-33.94S332.2 357.8 322.1 367.3zM208 288c13.25 0 24-10.75 24-24v-112C232 138.8 221.3 128 208 128S184 138.8 184 152v112C184 277.3 194.8 288 208 288zM472 224H544c52.94 0 96-43.06 96-96s-43.06-96-96-96h-40C490.8 32 480 42.75 480 56s10.75 24 24 24H544c26.47 0 48 21.53 48 48S570.5 176 544 176h-72C458.8 176 448 186.8 448 200S458.8 224 472 224zM536 272h-208C314.8 272 304 282.8 304 296S314.8 320 328 320h208c30.88 0 56 25.12 56 56s-25.12 56-56 56h-64c-13.25 0-24 10.75-24 24S458.8 480 472 480h64c57.34 0 104-46.66 104-104S593.3 272 536 272z"],
    "window": [512, 512, [], "f40e", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM464 224H48V416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V224zM96 160C113.7 160 128 145.7 128 128C128 110.3 113.7 96 96 96C78.33 96 64 110.3 64 128C64 145.7 78.33 160 96 160zM192 96C174.3 96 160 110.3 160 128C160 145.7 174.3 160 192 160C209.7 160 224 145.7 224 128C224 110.3 209.7 96 192 96zM288 160C305.7 160 320 145.7 320 128C320 110.3 305.7 96 288 96C270.3 96 256 110.3 256 128C256 145.7 270.3 160 288 160z"],
    "window-flip": [512, 512, ["window-alt"], "f40f", "M512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416zM48 416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V224H48V416zM448 128C448 110.3 433.7 96 416 96C398.3 96 384 110.3 384 128C384 145.7 398.3 160 416 160C433.7 160 448 145.7 448 128zM288 128C288 145.7 302.3 160 320 160C337.7 160 352 145.7 352 128C352 110.3 337.7 96 320 96C302.3 96 288 110.3 288 128zM256 128C256 110.3 241.7 96 224 96C206.3 96 192 110.3 192 128C192 145.7 206.3 160 224 160C241.7 160 256 145.7 256 128z"],
    "window-frame": [512, 512, [129695], "e04f", "M488 464H480V32c0-17.6-14.4-32-32-32H64C46.4 0 32 14.4 32 32v432H23.1C10.75 464 0 474.7 0 487.1S10.75 512 23.1 512H488c13.25 0 24-10.75 24-23.1S501.3 464 488 464zM232 464H80v-192h152V464zM232 224H80V48h152V224zM432 464h-152v-192h152V464zM432 224h-152V48h152V224z"],
    "window-frame-open": [512, 512, [], "e050", "M488 464H480V320h-48v144h-352V320H32v144H23.1C10.75 464 0 474.7 0 487.1S10.75 512 23.1 512H488c13.25 0 24-10.75 24-23.1S501.3 464 488 464zM480 32c0-17.62-14.38-32-32-32H64C46.38 0 32 14.38 32 32v240h448V32zM232 224H80V48h152V224zM432 224h-152V48h152V224z"],
    "window-maximize": [512, 512, [128470], "f2d0", "M7.724 65.49C13.36 55.11 21.79 46.47 32 40.56C39.63 36.15 48.25 33.26 57.46 32.33C59.61 32.11 61.79 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 93.79 .112 91.61 .3306 89.46C1.204 80.85 3.784 72.75 7.724 65.49V65.49zM48 416C48 424.8 55.16 432 64 432H448C456.8 432 464 424.8 464 416V224H48V416z"],
    "window-minimize": [512, 512, [128469], "f2d1", "M0 456C0 442.7 10.75 432 24 432H488C501.3 432 512 442.7 512 456C512 469.3 501.3 480 488 480H24C10.75 480 0 469.3 0 456z"],
    "window-restore": [512, 512, [], "f2d2", "M432 48H208C190.3 48 176 62.33 176 80V96H128V80C128 35.82 163.8 0 208 0H432C476.2 0 512 35.82 512 80V304C512 348.2 476.2 384 432 384H416V336H432C449.7 336 464 321.7 464 304V80C464 62.33 449.7 48 432 48zM320 128C355.3 128 384 156.7 384 192V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H320zM64 464H320C328.8 464 336 456.8 336 448V256H48V448C48 456.8 55.16 464 64 464z"],
    "windsock": [512, 512, [], "f777", "M486.5 122.7l-320-66.67c-2.221-.4629-4.428-.6836-6.594-.6836C142.7 55.34 128 69.32 128 87.35V104H48v-80C48 10.74 37.25 0 24 0S0 10.74 0 24v464C0 501.3 10.75 512 24 512s24-10.75 24-24v-176H128v16.65c0 18.03 14.72 32.01 31.93 32.01c2.166 0 4.371-.2227 6.594-.6855l320-66.67C501.4 290.2 512 277.1 512 261.1V154C512 138.9 501.4 125.8 486.5 122.7zM128 264H48v-112H128V264zM368 147v121.9l-96 20V127L368 147zM176 107l48 10v181.9l-48 10V107zM464 248.1l-48 10V157l48 10V248.1z"],
    "wine-bottle": [512, 512, [], "f72f", "M504.1 87.03l-80-80c-9.375-9.375-24.56-9.375-33.94 0c-6.418 6.418-8.104 15.5-5.732 23.64l-77.14 77.13c-49.08-14.42-102.3-1.203-139.1 35.64L24.19 288.3C8.594 303.9 0 324.6 0 346.7c0 22.03 8.594 42.77 24.19 58.36l82.78 82.78C122.5 503.4 143.3 512 165.3 512c22.03 0 42.77-8.594 58.36-24.19l144.9-144.9c36.84-36.84 50.03-89.97 35.63-139.1l77.12-77.13C483.5 127.3 485.7 128 488 128c6.141 0 12.28-2.344 16.97-7.031C514.3 111.6 514.3 96.41 504.1 87.03zM140.9 453.9l-82.78-82.78C51.59 364.6 48 355.9 48 346.7s3.594-17.89 10.12-24.42l20.06-20.06l131.6 131.6l-20.06 20.06C176.7 466.9 153.1 466.9 140.9 453.9zM348.1 192l6.312 14.89c14.86 35.11 7.094 75.19-19.8 102.1l-12.81 12.81L190.2 190.2l12.8-12.8c26.92-26.89 67.03-34.61 102.1-19.81l14.89 6.312l96.1-96.99l28.14 28.14L348.1 192z"],
    "wine-glass": [320, 512, [127863], "f4e3", "M248 464h-63.99v-115.5C256.6 336 310.3 269.8 303.4 192.6L287.5 14.5C286.8 6.25 279.9 0 271.8 0H48.23C40.1 0 33.22 6.25 32.47 14.5L16.6 192.6C9.72 269.8 63.35 336 135.1 348.5V464H72c-13.25 0-24 10.75-24 24S58.75 512 72 512h176c13.25 0 24-10.75 24-24S261.3 464 248 464zM242.3 48L249.4 128H70.58l7.14-80H242.3zM64.38 197.1L66.24 176h187.5l1.867 21.18C260.6 253.7 217.8 304 160 304C102.1 304 59.38 253.6 64.38 197.1z"],
    "wine-glass-crack": [320, 512, ["fragile"], "f4bb", "M248 464h-63.99v-115.5C256.6 336 310.3 269.8 303.4 192.6l-15.88-178.1C286.8 6.25 279.9 0 271.8 0H48.23C40.1 0 33.22 6.25 32.47 14.5L16.6 192.6C9.72 269.8 63.35 336 135.1 348.5V464H72c-13.25 0-24 10.75-24 24S58.75 512 72 512h176c13.25 0 24-10.75 24-24S261.3 464 248 464zM64.35 197L77.73 48H152L160 64L96 128l96 96l-32-96l64-48l-8-32h26.27l13.38 149C260.6 253.5 217.8 304 160 304C102.1 304 59.36 253.5 64.35 197z"],
    "wine-glass-empty": [320, 512, ["wine-glass-alt"], "f5ce", "M247.1 464h-63.99v-115.5C256.6 336 310.3 269.8 303.4 192.6L287.5 14.5C286.8 6.25 279.9 0 271.8 0H48.23C40.1 0 33.22 6.25 32.47 14.5L16.6 192.6C9.72 269.8 63.35 336 135.1 348.5V464H72c-13.25 0-23.1 10.75-23.1 24S58.75 512 72 512h175.1c13.25 0 23.1-10.75 23.1-24S261.2 464 247.1 464zM64.38 197.1L77.7 48h164.6L255.6 197.2C260.6 253.7 217.8 304 160 304C102.1 304 59.38 253.6 64.38 197.1z"],
    "won-sign": [512, 512, [8361, "krw", "won"], "f159", "M128.9 255.1H183.3L232.7 50.4C235.3 39.61 244.9 32 256 32C267.1 32 276.7 39.61 279.3 50.4L328.7 255.1H383.1L440.9 49.53C444.5 36.77 457.7 29.32 470.5 32.89C483.2 36.46 490.7 49.71 487.1 62.47L432.9 256H488C501.3 256 512 266.7 512 280C512 293.3 501.3 304 488 304H419.5L375.1 462.5C372.2 472.1 362.5 480.2 351.6 479.1C340.6 479.8 331.2 472.2 328.7 461.6L290.8 304H221.2L183.3 461.6C180.8 472.2 171.4 479.8 160.4 479.1C149.5 480.2 139.8 472.1 136.9 462.5L92.52 304H24C10.75 304 0 293.3 0 280C0 266.7 10.75 256 24 256H79.08L24.89 62.47C21.31 49.71 28.76 36.46 41.53 32.89C54.29 29.32 67.54 36.77 71.11 49.53L128.9 255.1zM142.4 303.1L158.2 360.6L171.8 303.1H142.4zM232.7 255.1H279.3L256 158.8L232.7 255.1zM340.2 303.1L353.8 360.6L369.6 303.1H340.2z"],
    "worm": [512, 512, [], "e599", "M352 96C352 82.75 362.7 72 376 72C389.3 72 400 82.75 400 96C400 109.3 389.3 120 376 120C362.7 120 352 109.3 352 96zM175.1 176C191.9 176 207.2 178.6 221.5 183.3C249.2 192.6 273.1 209.1 290.5 232.7C295.6 239.3 300.1 246.5 304 253.1C314.2 273.7 320 296.2 320 320V368C320 376.8 327.2 384 336 384C344.8 384 352 376.8 352 368V192H336C329.7 192 323.5 191.4 317.5 190.2C289.9 184.8 266.5 167.6 252.8 143.1C244.7 129.9 240 113.5 240 96C240 42.98 282.1 0 336 0H384C437 0 480 42.98 480 96V368C480 447.5 415.5 512 336 512C280.3 512 231.9 480.3 208 434C197.8 414.3 192 391.8 192 368V320C192 311.2 184.8 304 176 304C167.2 304 160 311.2 160 320V448C160 483.3 131.3 512 96 512C60.65 512 32 483.3 32 448V320C32 240.5 96.47 176 176 176H175.1zM400 368C400 403.3 371.3 432 336 432C300.7 432 272 403.3 272 368V320C272 266.1 229 224 175.1 224C122.1 224 79.1 266.1 79.1 320V448C79.1 456.8 87.16 464 95.1 464C104.8 464 111.1 456.8 111.1 448V320C111.1 284.7 140.7 256 175.1 256C211.3 256 239.1 284.7 239.1 320V368C239.1 421 282.1 464 336 464C389 464 432 421 432 368V96C432 69.49 410.5 48 384 48H336C309.5 48 288 69.49 288 96C288 122.5 309.5 144 336 144H400V368z"],
    "wreath": [448, 512, [], "f7e2", "M298.9 384.7l-74.87 31.25L149.1 384.7c-10.37-3.499-21.12 4.376-21.12 15.25l-.003 95.98c0 10.87 10.75 18.62 21.12 15.24l74.87-31.24l74.87 31.24c10.37 3.499 21.12-4.371 21.12-15.24l.0074-95.98C319.1 389.1 309.2 381.3 298.9 384.7zM309.7 190.8c-.6248-6.374-1.645-16.15-7.769-24.77c-6.248-8.998-14.98-12.97-20.72-15.72c-3.999-1.875-2.874-.8749-5.998-4.624c-4.249-4.999-10.75-12.37-21.12-15.87c-10.37-3.499-19.87-1.5-25.99-.125c-4.499 .9998-3.124 .9998-7.873 0C213.9 128.5 204.5 126.2 194.2 129.7C183.7 133.2 177.3 140.7 173.1 145.7C170.1 149.2 171.2 148.2 166.8 150.3c-5.748 2.749-14.44 6.694-20.69 15.69C139.9 174.8 138.1 184.5 138.3 190.8c-.4998 5.124 0 3.499-2.374 7.999C132.8 204.5 128.1 212.1 128.1 223.1S132.8 243.5 135.1 249.1c2.249 4.124 1.874 2.5 2.374 7.999C139.1 263.5 140.1 273.1 146.2 281.7C152.5 290.7 161.2 294.8 166.8 297.6c4.124 1.875 2.874 .8748 6.123 4.624c4.249 4.999 10.75 12.37 21.12 15.87c10.37 3.499 19.74 1.5 25.99 .1249c4.499-.9998 3.124-.9998 7.873 0c4.124 .8749 14.75 3.499 25.87-.1249c10.5-3.499 16.87-10.87 21.24-15.87c2.999-3.499 1.75-2.499 6.123-4.624c5.873-2.75 14.51-6.644 20.75-15.64c6.249-8.748 7.237-18.48 7.737-24.85c.4998-5.124 0-3.499 2.499-7.999c2.999-5.624 7.793-14.1 7.793-25.09s-4.793-19.52-7.793-25.15C309.7 194.6 310.2 196.1 309.7 190.8zM261.7 253.6c-8.998 4.124-17.25 9.123-23.49 17.62c-15.5-2.5-13.12-2.5-28.62 0c-8.748-11.87-22.24-16.1-23.49-17.62C184.6 240.1 184.3 237.7 176.7 223.1C184.8 209.5 184.7 205.1 186.1 194.3c4.124-1.75 15.62-6.749 23.49-17.62c10.5 1.625 18.12 1.625 28.62 0c2.999 4.124 7.373 9.498 23.49 17.62c1.375 10.1 1.125 14.87 9.497 29.62C263.1 238.3 263.2 241.1 261.7 253.6zM436.6 181.7c1.874-14.5 .0902-29.5-5.783-43.5c-5.873-14.12-15.21-26.11-27.08-35.11c-3.749-13.1-10.95-26.99-21.45-37.49c-10.25-10.5-23.29-17.88-37.54-21.62c-8.997-11.75-20.93-21.12-35.05-26.87c-10.5-4.374-21.56-6.499-32.81-6.499c-3.624 0-7.123 .125-10.62 .6249c-12.62-7.249-27.2-11.25-42.32-11.25S194.2 3.999 181.6 11.25C178.1 10.75 174.5 10.5 170.8 10.5c-11.25 0-22.23 2.343-32.6 6.592c-14.25 5.874-26.26 15.15-35.13 26.78C88.98 47.74 76.22 55.08 65.72 65.58C55.22 76.2 47.74 88.98 43.99 103.1C32.24 112.1 23.06 124.1 17.19 138.2C11.44 152.2 9.247 167.2 11.12 181.7C3.874 194.3 .0006 208.9 .0006 223.1c0 15.12 3.873 29.6 11.25 42.22C9.372 280.7 11.25 295.7 17.13 309.7c5.748 13.1 15.11 25.97 26.86 34.84c3.749 14.12 11.09 27.23 21.71 37.73c8.623 8.748 19.15 14.64 30.4 18.88V399.9c0-12.1 5.139-25.25 14.39-34.24c2.999-2.999 6.483-5.374 9.982-7.373c-24.74-3.749-34.74-24.1-30.37-44.62c-12.37-1.1-23.49-9.873-28.74-22.37c-5.124-12.12-3.124-25.62 3.874-35.74C54.86 248.8 47.99 237.2 47.99 223.1c0-13.25 6.873-24.87 17.25-31.62c-6.998-10.12-8.997-23.5-3.874-35.74c5.249-12.5 16.25-20.62 28.62-22.75c-2.624-12.12 .2505-25.12 9.498-34.37c13.62-13.5 30.74-10.25 34.49-9.498c2.125-12.37 10.25-23.5 22.74-28.62C169.6 56.12 182.8 58.74 192.4 65.24c6.623-10.37 18.24-17.25 31.49-17.25c13.25 0 24.87 6.874 31.62 17.25c9.622-6.624 22.87-9.123 35.74-3.874c12.5 5.249 20.62 16.25 22.74 28.62c3.624-.7502 20.87-3.999 34.37 9.498c9.372 9.373 12.12 22.25 9.497 34.37c12.37 2.125 23.49 10.25 28.62 22.75c5.124 12.25 3.124 25.62-3.874 35.74c10.37 6.749 17.25 18.37 17.25 31.62c0 13.25-6.873 24.87-17.25 31.62c6.998 10.12 8.997 23.5 3.874 35.74c-5.249 12.5-16.37 20.37-28.74 22.37c4.374 19.75-5.873 40.99-30.49 44.62c14.62 8.249 24.62 23.75 24.62 41.62v1.25c11.25-4.124 21.73-10.08 30.36-18.83c10.62-10.62 17.88-23.66 21.75-37.66c11.62-8.998 21.05-20.96 26.8-34.96c5.748-13.1 7.813-28.91 5.938-43.4c7.248-12.62 11.25-27.2 11.25-42.32C447.9 208.8 444 194.3 436.6 181.7z"],
    "wrench": [512, 512, [128295], "f0ad", "M507.5 117.1c-2.1-12.13-12.37-21.75-24.5-25.13c-12.12-3.25-25.12 .125-33.1 9L390.4 159.6L357.9 154.2l-5.375-32.38l58.75-58.75c8.75-8.875 12.25-21.88 8.875-33.88c-3.375-12.13-13.12-21.5-25.25-24.63c-53.12-13.13-107.1 2.125-146.6 40.75c-37.62 37.63-52.62 91.38-40.75 143.3L23.1 371.1C8.5 387.5 0 408.1 0 429.1s8.5 42.5 23.1 58S60.12 512 81.1 512c21.88 0 42.5-8.5 58-24l183.4-183.3c51.75 11.88 105.6-3.125 143.5-41C504.9 225.7 520.5 169.5 507.5 117.1zM432.9 229.9c-28.5 28.5-70.25 38.13-108.1 25.25l-14.12-4.75l-203.7 203.6c-12.75 12.88-35.25 12.88-47.1 0c-6.499-6.375-9.999-14.88-9.999-24c0-9 3.5-17.63 9.999-24l203.9-203.8l-4.625-14.13C244.4 149.2 253.1 107.5 282.2 79.24c20.37-20.25 47.12-31.25 74.1-31.25h1.125L301.1 105.4l15.12 90.5l90.5 15.13l57.37-57.25C464.5 181.1 453.5 209.2 432.9 229.9zM87.1 407.1c-8.875 0-15.1 7.125-15.1 16c0 8.875 7.125 16 15.1 16s15.1-7.125 15.1-16C103.1 415.1 96.87 407.1 87.1 407.1z"],
    "wrench-simple": [384, 512, [], "e2d1", "M279.1 512c-13.25 0-24-10.75-24-24V324.2c0-8.313 4.312-16.03 11.37-20.41c42.97-26.63 68.62-72.25 68.62-122.1c0-48.31-24.72-92.75-63.1-119v104.5c0 5.75-2.062 11.34-5.844 15.69l-55.1 64.78c-9.125 10.56-27.19 10.56-36.31 0L117.8 182.9C114.1 178.6 112 172.1 112 167.2V62.67c-39.28 26.28-63.1 70.72-63.1 119c0 49.88 25.66 95.5 68.62 122.1c7.062 4.375 11.37 12.09 11.37 20.41v163.8C128 501.2 117.3 512 104 512s-23.1-10.75-23.1-24V337.1C29.66 300.9 .0004 243.8 .0004 181.7c0-80.69 51.44-153.2 127.1-180.3c7.375-2.563 15.5-1.469 21.87 3.031C156.2 8.889 160 16.17 160 23.98V158.3L192 195.3L223.1 158.3V23.98c0-7.813 3.781-15.09 10.16-19.59c6.375-4.5 14.5-5.594 21.87-3.031c76.53 27.19 127.1 99.66 127.1 180.3c0 62.06-29.66 119.2-79.1 155.3v150.9C303.1 501.2 293.2 512 279.1 512z"],
    "x": [384, 512, [120], "58", "M378.4 440.6c8.531 10.16 7.203 25.28-2.938 33.81C370.9 478.2 365.5 480 360 480c-6.844 0-13.64-2.906-18.39-8.562L192 293.3l-149.6 178.1C37.63 477.1 30.83 480 23.98 480c-5.453 0-10.92-1.844-15.42-5.625c-10.14-8.531-11.47-23.66-2.938-33.81L160.7 256L5.625 71.44C-2.906 61.28-1.578 46.16 8.563 37.63C18.69 29.08 33.84 30.39 42.38 40.56L192 218.7l149.6-178.1c8.547-10.17 23.67-11.47 33.81-2.938s11.47 23.66 2.938 33.81L223.3 256L378.4 440.6z"],
    "x-ray": [512, 512, [], "f497", "M128 192h112v32H160C151.2 224 144 231.2 144 240C144 248.8 151.2 256 160 256h80v32H170.7c-25.56 0-40.8 28.48-26.62 49.75l21.33 32C171.3 378.7 181.3 384 192 384L319.1 384c10.7 0 20.69-5.348 26.63-14.25l21.33-32C382.1 316.5 366.9 288 341.3 288H272V256H352c8.801 0 16-7.201 16-16C368 231.2 360.8 224 352 224h-80V192H384c8.801 0 16-7.201 16-16C400 167.2 392.8 160 384 160h-112V128c0-8.801-7.199-16-16-16S240 119.2 240 128v32H128C119.2 160 112 167.2 112 176C112 184.8 119.2 192 128 192zM200 352c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16s16 7.162 16 16C216 344.8 208.8 352 200 352zM312 320c8.836 0 16 7.162 16 16c0 8.836-7.164 16-16 16s-16-7.164-16-16C296 327.2 303.2 320 312 320zM488 432H480v-352h8C501.3 80 512 69.25 512 56S501.3 32 488 32H24C10.75 32 0 42.75 0 56S10.75 80 24 80H32v352H24C10.75 432 0 442.7 0 456S10.75 480 24 480h464c13.26 0 24-10.75 24-24S501.3 432 488 432zM432 432h-352v-352h352V432z"],
    "xmark": [320, 512, [128473, 10005, 10006, 10060, 215, "close", "multiply", "remove", "times"], "f00d", "M312.1 375c9.369 9.369 9.369 24.57 0 33.94s-24.57 9.369-33.94 0L160 289.9l-119 119c-9.369 9.369-24.57 9.369-33.94 0s-9.369-24.57 0-33.94L126.1 256L7.027 136.1c-9.369-9.369-9.369-24.57 0-33.94s24.57-9.369 33.94 0L160 222.1l119-119c9.369-9.369 24.57-9.369 33.94 0s9.369 24.57 0 33.94L193.9 256L312.1 375z"],
    "xmark-large": [448, 512, [], "e59b", "M224 222.1L407 39.03C416.4 29.66 431.6 29.66 440.1 39.03C450.3 48.4 450.3 63.6 440.1 72.97L257.9 256L440.1 439C450.3 448.4 450.3 463.6 440.1 472.1C431.6 482.3 416.4 482.3 407 472.1L224 289.9L40.97 472.1C31.6 482.3 16.4 482.3 7.029 472.1C-2.343 463.6-2.343 448.4 7.029 439L190.1 256L7.029 72.97C-2.343 63.6-2.343 48.4 7.029 39.03C16.4 29.66 31.6 29.66 40.97 39.03L224 222.1z"],
    "xmark-to-slot": [576, 512, ["times-to-slot", "vote-nay"], "f771", "M96 408h384c13.25 0 24-10.75 24-24c0-13.26-10.75-24-24-24V96c0-35.35-28.65-64-64-64H160C124.7 32 96 60.65 96 96v264c-13.25 0-24 10.74-24 24C72 397.3 82.75 408 96 408zM144 96c0-8.836 7.164-16 16-16h256c8.836 0 16 7.164 16 16v264h-288V96zM524.6 288c-13.25 0-24 10.75-24 24s10.75 24 24 24C526.5 336 528 337.5 528 339.4V424c0 4.406-3.594 8-8 8H56c-4.406 0-8-3.594-8-8v-84.58C48 337.5 49.53 336 51.41 336c13.25 0 24-10.75 24-24S64.66 288 51.41 288C23.06 288 0 311.1 0 339.4V424C0 454.9 25.13 480 56 480h464c30.88 0 56-25.12 56-56v-84.58C576 311.1 552.9 288 524.6 288zM368.1 135c-9.375-9.375-24.56-9.375-33.94 0L288 182.1L240.1 135c-9.375-9.375-24.56-9.375-33.94 0s-9.375 24.56 0 33.94L254.1 216L207 263c-9.375 9.375-9.375 24.56 0 33.94c9.373 9.371 24.56 9.379 33.94 0L288 249.9l47.03 47.03c9.373 9.371 24.56 9.379 33.94 0c9.375-9.375 9.375-24.56 0-33.94L321.9 216l47.03-47.03C378.3 159.6 378.3 144.4 368.1 135z"],
    "xmarks-lines": [640, 512, [], "e59a", "M616 32C629.3 32 640 42.75 640 56C640 69.25 629.3 80 616 80H24C10.75 80 0 69.25 0 56C0 42.75 10.75 32 24 32H616zM616 432C629.3 432 640 442.7 640 456C640 469.3 629.3 480 616 480H24C10.75 480 0 469.3 0 456C0 442.7 10.75 432 24 432H616zM40.97 167L96 222.1L151 167C160.4 157.7 175.6 157.7 184.1 167C194.3 176.4 194.3 191.6 184.1 200.1L129.9 256L184.1 311C194.3 320.4 194.3 335.6 184.1 344.1C175.6 354.3 160.4 354.3 151 344.1L96 289.9L40.97 344.1C31.6 354.3 16.4 354.3 7.029 344.1C-2.343 335.6-2.343 320.4 7.029 311L62.06 256L7.029 200.1C-2.343 191.6-2.343 176.4 7.029 167C16.4 157.7 31.6 157.7 40.97 167V167zM320 222.1L375 167C384.4 157.7 399.6 157.7 408.1 167C418.3 176.4 418.3 191.6 408.1 200.1L353.9 256L408.1 311C418.3 320.4 418.3 335.6 408.1 344.1C399.6 354.3 384.4 354.3 375 344.1L320 289.9L264.1 344.1C255.6 354.3 240.4 354.3 231 344.1C221.7 335.6 221.7 320.4 231 311L286.1 256L231 200.1C221.7 191.6 221.7 176.4 231 167C240.4 157.7 255.6 157.7 264.1 167L320 222.1zM455 167C464.4 157.7 479.6 157.7 488.1 167L544 222.1L599 167C608.4 157.7 623.6 157.7 632.1 167C642.3 176.4 642.3 191.6 632.1 200.1L577.9 256L632.1 311C642.3 320.4 642.3 335.6 632.1 344.1C623.6 354.3 608.4 354.3 599 344.1L544 289.9L488.1 344.1C479.6 354.3 464.4 354.3 455 344.1C445.7 335.6 445.7 320.4 455 311L510.1 256L455 200.1C445.7 191.6 445.7 176.4 455 167V167z"],
    "y": [384, 512, [121], "59", "M379.4 70.08L216 295.8V456c0 13.25-10.75 24.01-24 24.01S168 469.3 168 456V295.8L4.563 70.08C-3.219 59.34-.8125 44.33 9.938 36.56c10.72-7.781 25.72-5.391 33.5 5.359L192 247.1l148.6-205.2c7.781-10.72 22.78-13.09 33.5-5.359C384.8 44.33 387.2 59.34 379.4 70.08z"],
    "yen-sign": [320, 512, [165, "cny", "jpy", "rmb", "yen"], "f157", "M160 213.3L276.2 42.5C283.6 31.54 298.5 28.7 309.5 36.15C320.5 43.61 323.3 58.54 315.8 69.5L210.8 224H280C293.3 224 304 234.7 304 248C304 261.3 293.3 272 280 272H184V320H280C293.3 320 304 330.7 304 344C304 357.3 293.3 368 280 368H184V456C184 469.3 173.3 480 160 480C146.7 480 136 469.3 136 456V368H40C26.75 368 16 357.3 16 344C16 330.7 26.75 320 40 320H136V272H40C26.75 272 16 261.3 16 248C16 234.7 26.75 224 40 224H109.2L4.156 69.5C-3.297 58.54-.4538 43.61 10.51 36.15C21.47 28.7 36.4 31.54 43.85 42.5L160 213.3z"],
    "yin-yang": [512, 512, [9775], "f6ad", "M256 336c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S273.7 336 256 336zM256 176c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S238.3 176 256 176zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM123.1 416.6C77.61 378.4 48 320.6 48 256c0-114.7 93.31-208 208-208c50.72 0 92 41.28 92 92S306.7 232 256 232c-77.19 0-140 62.81-140 140C116 387.7 119.2 402.5 123.1 416.6zM256 464c-50.72 0-92-41.28-92-92S205.3 280 256 280c77.19 0 140-62.81 140-140c0-15.67-3.178-30.5-7.953-44.58C434.4 133.6 464 191.4 464 256C464 370.7 370.7 464 256 464z"],
    "z": [384, 512, [122], "5a", "M360 480H24c-9.344 0-17.81-5.406-21.75-13.86s-2.625-18.44 3.375-25.58L308.5 80H24C10.75 80 0 69.25 0 56S10.75 32 24 32h336c9.344 0 17.81 5.406 21.75 13.86s2.625 18.44-3.375 25.58L75.5 432H360c13.25 0 24 10.75 24 24S373.3 480 360 480z"]
  };

  bunker(function () {
    defineIcons('far', icons);
    defineIcons('fa-regular', icons);
  });

}());
